Expedition Installation script failed with Ubuntu VM on MAC with M1 chipset

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.
L6 Presenter
No ratings

We are aware of the issue with Ubuntu VM on MAC with M1 chipset. Expedition installation script will fail due to dependency packages not being installed as these have not been compiled for the M1 architecture.  We will study possible alternatives for the future releases. 

Rate this article:
Comments
L0 Member

Any updates on this?

L0 Member

Hi

 

Any updates on this?

 

I tried the installation today and it doesn't work fine. I'm using Ubuntu ARM 64 bits Server 20.04.5 LTS on MacBook Pro M1, VMware Fusion 13. I think the problem is:

 

************************************************************
Installing Expedition packages
************************************************************
Installing Expedition packages
Updating databases

tar: Ignoring unknown extended header keyword 'LIBARCHIVE.creationtime'
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/pandbRBAC.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/RealTimeUpdates.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/BestPractices.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/pandb.sql

Installing latest Expedition package

--2023-02-24 17:38:01-- https://conversionupdates.paloaltonetworks.com/ex-repo.gpg
Resolving conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)... 199.167.52.71
Connecting to conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)|199.167.52.71|:443... connected.
HTTP request sent, awaiting response... 404 Not Found
2023-02-24 17:38:02 ERROR 404: Not Found.

 

 

Follows the full script output:

 

expedition@expedition:/tmp$ sudo ./initSetup_v2.0.sh
****************************************************************************************
* *
* WELCOME TO EXPEDITION ASSISTED INSTALLER v.0.4 (07/27/2021) *
* *
* This script will download and install required packages to prepare Expedition on *
* Ubuntu server 20.04. A NEW image is expected for this installer to take effect. *
* This installer requires Internet Connection *
* *
* *
* We do not take any responsibility and we are not liable for any damage caused *
* through use of this tool, be it indirect, special, incidental or consequential *
* damages (including but not limited to damages for loss of business, loss of pro- *
* fits, interruption or the like). If you have any questions regarding the terms of *
* use outlined here, please do not hesitate to contact us at *
* fwmigrate@paloaltonetworks.com *
* *
* If you continue with this installation you acknowledge having read the above lines *
* *
****************************************************************************************
No LSB modules are available.

Correct Ubuntu Server 20.04 version
WARNING: apt does not have a stable CLI interface. Use with caution in scripts.
This machine does not have Expedition installed
Expedition user already exists
************************************************************
Updating Debian Repositories
************************************************************

Updating APT

Hit:1 http://ports.ubuntu.com/ubuntu-ports focal InRelease
Hit:2 http://ports.ubuntu.com/ubuntu-ports focal-updates InRelease
Hit:3 http://ports.ubuntu.com/ubuntu-ports focal-backports InRelease
Hit:4 http://ports.ubuntu.com/ubuntu-ports focal-security InRelease
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
wget is already the newest version (1.20.3-1ubuntu2).
wget set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 30 not upgraded.

CVE-2022-37026 : Installing repositories to download latest versions of erlang (RabbitMQ dependency)

--2023-02-24 17:31:48-- https://packages.erlang-solutions.com/ubuntu/erlang_solutions.asc
Resolving packages.erlang-solutions.com (packages.erlang-solutions.com)... 99.84.252.100, 99.84.252.32, 99.84.252.28, ...
Connecting to packages.erlang-solutions.com (packages.erlang-solutions.com)|99.84.252.100|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 3133 (3.1K) [text/plain]
Saving to: ‘STDOUT’

- 100%[================================================================================================================>] 3.06K --.-KB/s in 0s
2023-02-24 17:31:48 (60.7 MB/s) - written to stdout [3133/3133]

OK
deb https://packages.erlang-solutions.com/ubuntu focal contrib
Detected operating system as Ubuntu/focal.
Checking for curl...
Detected curl...
Checking for gpg...
Detected gpg...
Detected apt version as 2.0.9
Running apt-get update... done.
Installing apt-transport-https... done.
Installing /etc/apt/sources.list.d/rabbitmq_rabbitmq-server.list...done.
Importing packagecloud gpg key... Packagecloud gpg key imported to /etc/apt/keyrings/rabbitmq_rabbitmq-server-archive-keyring.gpg
done.
Running apt-get update... done.

The repository is setup! You can now install packages.
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
python3-software-properties
The following packages will be upgraded:
python3-software-properties software-properties-common
2 upgraded, 0 newly installed, 0 to remove and 28 not upgraded.
Need to get 32.1 kB of archives.
After this operation, 18.4 kB disk space will be freed.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 software-properties-common all 0.99.9.10 [10.4 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-software-properties all 0.99.9.10 [21.7 kB]
Fetched 32.1 kB in 1s (44.1 kB/s)
(Reading database ... 73503 files and directories currently installed.)
Preparing to unpack .../software-properties-common_0.99.9.10_all.deb ...
Unpacking software-properties-common (0.99.9.10) over (0.99.9.8) ...
Preparing to unpack .../python3-software-properties_0.99.9.10_all.deb ...
Unpacking python3-software-properties (0.99.9.10) over (0.99.9.8) ...
Setting up python3-software-properties (0.99.9.10) ...
Setting up software-properties-common (0.99.9.10) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for dbus (1.12.16-2ubuntu2.3) ...

Installing Expect

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
libtcl8.6 tcl-expect tcl8.6
Suggested packages:
tk8.6 tcl-tclreadline
The following NEW packages will be installed:
expect libtcl8.6 tcl-expect tcl8.6
0 upgraded, 4 newly installed, 0 to remove and 28 not upgraded.
Need to get 1,104 kB of archives.
After this operation, 4,673 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtcl8.6 arm64 8.6.10+dfsg-1 [849 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 tcl8.6 arm64 8.6.10+dfsg-1 [14.7 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 tcl-expect arm64 5.45.4-2build1 [103 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 expect arm64 5.45.4-2build1 [137 kB]
Fetched 1,104 kB in 2s (581 kB/s)
Selecting previously unselected package libtcl8.6:arm64.
(Reading database ... 73500 files and directories currently installed.)
Preparing to unpack .../libtcl8.6_8.6.10+dfsg-1_arm64.deb ...
Unpacking libtcl8.6:arm64 (8.6.10+dfsg-1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../tcl8.6_8.6.10+dfsg-1_arm64.deb ...
Unpacking tcl8.6 (8.6.10+dfsg-1) ...
Selecting previously unselected package tcl-expect:arm64.
Preparing to unpack .../tcl-expect_5.45.4-2build1_arm64.deb ...
Unpacking tcl-expect:arm64 (5.45.4-2build1) ...
Selecting previously unselected package expect.
Preparing to unpack .../expect_5.45.4-2build1_arm64.deb ...
Unpacking expect (5.45.4-2build1) ...
Setting up libtcl8.6:arm64 (8.6.10+dfsg-1) ...
Setting up tcl8.6 (8.6.10+dfsg-1) ...
Setting up tcl-expect:arm64 (5.45.4-2build1) ...
Setting up expect (5.45.4-2build1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...

Installing RSyslog debian repository

spawn add-apt-repository ppa:adiscon/v8-stable
Contains the latest RSyslog V8-Stable packages and dependencies.
More info: https://launchpad.net/~adiscon/+archive/ubuntu/v8-stable
Press [ENTER] to continue or Ctrl-c to cancel adding it.

Hit:1 http://ports.ubuntu.com/ubuntu-ports focal InRelease
Get:2 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal InRelease [17.5 kB]
Ign:3 https://packages.erlang-solutions.com/ubuntu focal InRelease
Hit:4 http://ports.ubuntu.com/ubuntu-ports focal-updates InRelease
Hit:5 https://packages.erlang-solutions.com/ubuntu focal Release
Hit:7 http://ports.ubuntu.com/ubuntu-ports focal-backports InRelease
Hit:9 http://ports.ubuntu.com/ubuntu-ports focal-security InRelease
Get:10 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal/main arm64 Packages [7,260 B]
Get:11 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal/main Translation-en [3,712 B]
Hit:8 https://packagecloud.io/rabbitmq/rabbitmq-server/ubuntu focal InRelease
Fetched 28.5 kB in 2s (15.9 kB/s)
Reading package lists... Done

Installing Expedition debian repository

--2023-02-24 17:32:13-- https://conversionupdates.paloaltonetworks.com/ex-repo.gpg
Resolving conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)... 199.167.52.71
Connecting to conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)|199.167.52.71|:443... connected.
HTTP request sent, awaiting response... 404 Not Found
2023-02-24 17:32:14 ERROR 404: Not Found.
Installing RabbitMQ debian repository

deb [trusted=yes] http://www.rabbitmq.com/debian/ testing main
--2023-02-24 17:32:14-- https://www.rabbitmq.com/rabbitmq-release-signing-key.asc
Resolving www.rabbitmq.com (www.rabbitmq.com)... 104.20.10.224, 172.67.16.25, 104.20.11.224, ...
Connecting to www.rabbitmq.com (www.rabbitmq.com)|104.20.10.224|:443... connected.
HTTP request sent, awaiting response... 200 OK
Length: 3187 (3.1K) [application/pgp-signature]
Saving to: ‘STDOUT’

- 100%[================================================================================================================>] 3.11K --.-KB/s in 0s
2023-02-24 17:32:14 (27.5 MB/s) - written to stdout [3187/3187]

OK

Using Official MariaDB repository
Installing PHP 7.0 repository

spawn add-apt-repository ppa:ondrej/php
Co-installable PHP versions: PHP 5.6, PHP 7.x, PHP 8.x and most requested extensions are included. Only Supported Versions of PHP (http://php.net/supported-versions.php) for Supported Ubuntu Releases (https://wiki.ubuntu.com/Releases) are provided. Don't ask for end-of-life PHP versions or Ubuntu release, they won't be provided.

Debian oldstable and stable packages are provided as well: https://deb.sury.org/#debian-dpa

You can get more information about the packages at https://deb.sury.org

IMPORTANT: The <foo>-backports is now required on older Ubuntu releases.

BUGS&FEATURES: This PPA now has a issue tracker:
https://deb.sury.org/#bug-reporting

CAVEATS:
1. If you are using php-gearman, you need to add ppa:ondrej/pkg-gearman
2. If you are using apache2, you are advised to add ppa:ondrej/apache2
3. If you are using nginx, you are advised to add ppa:ondrej/nginx-mainline
   or ppa:ondrej/nginx

PLEASE READ: If you like my work and want to give me a little motivation, please consider donating regularly: https://donate.sury.org/

WARNING: add-apt-repository is broken with non-UTF-8 locales, see
https://github.com/oerdnj/deb.sury.org/issues/56 for workaround:

# LC_ALL=C.UTF-8 add-apt-repository ppa:ondrej/php
More info: https://launchpad.net/~ondrej/+archive/ubuntu/php
Press [ENTER] to continue or Ctrl-c to cancel adding it.

Ign:1 https://www.rabbitmq.com/debian testing InRelease
Hit:2 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal InRelease
Hit:3 http://ports.ubuntu.com/ubuntu-ports focal InRelease
Ign:5 https://packages.erlang-solutions.com/ubuntu focal InRelease
Hit:6 http://ports.ubuntu.com/ubuntu-ports focal-updates InRelease
Hit:7 https://packages.erlang-solutions.com/ubuntu focal Release
Ign:4 https://www.rabbitmq.com/debian testing Release
Get:15 http://ppa.launchpad.net/ondrej/php/ubuntu focal InRelease [23.9 kB]
Hit:16 http://ports.ubuntu.com/ubuntu-ports focal-backports InRelease
Ign:17 https://conversionupdates.paloaltonetworks.com expedition-updates/ InRelease
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Hit:19 http://ports.ubuntu.com/ubuntu-ports focal-security InRelease
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Get:20 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 Packages [115 kB]
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:21 https://conversionupdates.paloaltonetworks.com expedition-updates/ Release
Hit:18 https://packagecloud.io/rabbitmq/rabbitmq-server/ubuntu focal InRelease
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Get:22 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main Translation-en [37.5 kB]
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Get:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages [919 B]
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:9 https://www.rabbitmq.com/debian testing/main all Packages
Err:10 https://www.rabbitmq.com/debian testing/main arm64 Packages
404 not found [IP: 104.20.11.224 443]
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:11 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:12 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:13 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:14 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:24 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:25 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Fetched 177 kB in 19s (9,127 B/s)
Reading package lists... Done
E: Failed to fetch https://www.rabbitmq.com/debian/dists/testing/main/binary-arm64/Packages 404 not found [IP: 104.20.11.224 443]
E: Some index files failed to download. They have been ignored, or old ones used instead.
Ign:1 https://www.rabbitmq.com/debian testing InRelease
Ign:2 https://www.rabbitmq.com/debian testing Release
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Hit:9 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal InRelease
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Hit:10 http://ports.ubuntu.com/ubuntu-ports focal InRelease
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:11 https://packages.erlang-solutions.com/ubuntu focal InRelease
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Hit:12 http://ports.ubuntu.com/ubuntu-ports focal-updates InRelease
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Hit:13 https://packages.erlang-solutions.com/ubuntu focal Release
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Hit:15 http://ppa.launchpad.net/ondrej/php/ubuntu focal InRelease
Hit:17 http://ports.ubuntu.com/ubuntu-ports focal-backports InRelease
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:18 https://conversionupdates.paloaltonetworks.com expedition-updates/ InRelease
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Ign:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Hit:19 http://ports.ubuntu.com/ubuntu-ports focal-security InRelease
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Err:3 https://www.rabbitmq.com/debian testing/main arm64 Packages
404 not found [IP: 172.67.16.25 443]
Ign:4 https://www.rabbitmq.com/debian testing/main all Packages
Ign:5 https://www.rabbitmq.com/debian testing/main Translation-en
Ign:6 https://www.rabbitmq.com/debian testing/main Translation-en_US
Ign:7 https://www.rabbitmq.com/debian testing/main all c-n-f Metadata
Ign:8 https://www.rabbitmq.com/debian testing/main arm64 c-n-f Metadata
Hit:16 https://packagecloud.io/rabbitmq/rabbitmq-server/ubuntu focal InRelease
Ign:20 https://conversionupdates.paloaltonetworks.com expedition-updates/ Release
Ign:21 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:21 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:21 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Hit:21 https://conversionupdates.paloaltonetworks.com expedition-updates/ Packages
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Ign:22 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en
Ign:23 https://conversionupdates.paloaltonetworks.com expedition-updates/ Translation-en_US
Reading package lists... Done
E: Failed to fetch https://www.rabbitmq.com/debian/dists/testing/main/binary-arm64/Packages 404 not found [IP: 172.67.16.25 443]
E: Some index files failed to download. They have been ignored, or old ones used instead.

Preparing the /home/userSpace Space for data storage
************************************************************
Installing System Services
************************************************************
Changing CLI root password to 'paloalto'

New password: Retype new password: passwd: password updated successfully
Installing SSHD service

Reading package lists... Done
Building dependency tree
Reading state information... Done
openssh-server is already the newest version (1:8.2p1-4ubuntu0.5).
0 upgraded, 0 newly installed, 0 to remove and 37 not upgraded.

Enabling ROOT ssh access
Installing Network monitoring tools

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following NEW packages will be installed:
net-tools
0 upgraded, 1 newly installed, 0 to remove and 37 not upgraded.
Need to get 194 kB of archives.
After this operation, 827 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 net-tools arm64 1.60+git20180626.aebd88e-1ubuntu1 [194 kB]
Fetched 194 kB in 1s (154 kB/s)
Selecting previously unselected package net-tools.
(Reading database ... 73829 files and directories currently installed.)
Preparing to unpack .../net-tools_1.60+git20180626.aebd88e-1ubuntu1_arm64.deb ...
Unpacking net-tools (1.60+git20180626.aebd88e-1ubuntu1) ...
Setting up net-tools (1.60+git20180626.aebd88e-1ubuntu1) ...
Processing triggers for man-db (2.9.1-1) ...

Installing ZIP libraries

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
unzip
The following NEW packages will be installed:
unzip zip
0 upgraded, 2 newly installed, 0 to remove and 37 not upgraded.
Need to get 308 kB of archives.
After this operation, 1,120 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 unzip arm64 6.0-25ubuntu1.1 [162 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 zip arm64 3.0-11build1 [146 kB]
Fetched 308 kB in 2s (199 kB/s)
Selecting previously unselected package unzip.
(Reading database ... 73878 files and directories currently installed.)
Preparing to unpack .../unzip_6.0-25ubuntu1.1_arm64.deb ...
Unpacking unzip (6.0-25ubuntu1.1) ...
Selecting previously unselected package zip.
Preparing to unpack .../zip_3.0-11build1_arm64.deb ...
Unpacking zip (3.0-11build1) ...
Setting up unzip (6.0-25ubuntu1.1) ...
Setting up zip (3.0-11build1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
libc-dev-bin libc6-dev libcrypt-dev linux-libc-dev manpages-dev
Suggested packages:
glibc-doc
The following NEW packages will be installed:
libc-dev-bin libc6-dev libcrypt-dev linux-libc-dev manpages-dev zlib1g-dev
0 upgraded, 6 newly installed, 0 to remove and 37 not upgraded.
Need to get 5,773 kB of archives.
After this operation, 27.7 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libc-dev-bin arm64 2.31-0ubuntu9.9 [64.2 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 linux-libc-dev arm64 5.4.0-139.156 [1,110 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcrypt-dev arm64 1:4.4.10-10ubuntu4 [111 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libc6-dev arm64 2.31-0ubuntu9.9 [2,069 kB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 manpages-dev all 5.05-1 [2,266 kB]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 zlib1g-dev arm64 1:1.2.11.dfsg-2ubuntu1.5 [154 kB]
Fetched 5,773 kB in 3s (2,218 kB/s)
Selecting previously unselected package libc-dev-bin.
(Reading database ... 73910 files and directories currently installed.)
Preparing to unpack .../0-libc-dev-bin_2.31-0ubuntu9.9_arm64.deb ...
Unpacking libc-dev-bin (2.31-0ubuntu9.9) ...
Selecting previously unselected package linux-libc-dev:arm64.
Preparing to unpack .../1-linux-libc-dev_5.4.0-139.156_arm64.deb ...
Unpacking linux-libc-dev:arm64 (5.4.0-139.156) ...
Selecting previously unselected package libcrypt-dev:arm64.
Preparing to unpack .../2-libcrypt-dev_1%3a4.4.10-10ubuntu4_arm64.deb ...
Unpacking libcrypt-dev:arm64 (1:4.4.10-10ubuntu4) ...
Selecting previously unselected package libc6-dev:arm64.
Preparing to unpack .../3-libc6-dev_2.31-0ubuntu9.9_arm64.deb ...
Unpacking libc6-dev:arm64 (2.31-0ubuntu9.9) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../4-manpages-dev_5.05-1_all.deb ...
Unpacking manpages-dev (5.05-1) ...
Selecting previously unselected package zlib1g-dev:arm64.
Preparing to unpack .../5-zlib1g-dev_1%3a1.2.11.dfsg-2ubuntu1.5_arm64.deb ...
Unpacking zlib1g-dev:arm64 (1:1.2.11.dfsg-2ubuntu1.5) ...
Setting up manpages-dev (5.05-1) ...
Setting up linux-libc-dev:arm64 (5.4.0-139.156) ...
Setting up libcrypt-dev:arm64 (1:4.4.10-10ubuntu4) ...
Setting up libc-dev-bin (2.31-0ubuntu9.9) ...
Setting up libc6-dev:arm64 (2.31-0ubuntu9.9) ...
Setting up zlib1g-dev:arm64 (1:1.2.11.dfsg-2ubuntu1.5) ...
Processing triggers for man-db (2.9.1-1) ...
Installing Rsyslog for syslog Firewall traffic logs

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
libestr0 liblognorm5
Suggested packages:
rsyslog-mysql | rsyslog-pgsql rsyslog-doc rsyslog-relp rsyslog-elasticsearch rsyslog-mmjsonparse rsyslog-imptcp rsyslog-gnutls rsyslog-openssl rsyslog-udpspoof rsyslog-mmrm1stspace rsyslog-mmutf8fix
rsyslog-kafka rsyslog-omstdout
The following NEW packages will be installed:
liblognorm5
The following packages will be upgraded:
libestr0 rsyslog
2 upgraded, 1 newly installed, 0 to remove and 35 not upgraded.
Need to get 753 kB of archives.
After this operation, 395 kB of additional disk space will be used.
Get:1 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal/main arm64 libestr0 arm64 0.1.11-0adiscon1focal1 [6,664 B]
Get:2 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal/main arm64 liblognorm5 arm64 2.0.6-0adiscon2focal1 [58.8 kB]
Get:3 http://ppa.launchpad.net/adiscon/v8-stable/ubuntu focal/main arm64 rsyslog arm64 8.2302.0-0adiscon1focal1 [687 kB]
Fetched 753 kB in 3s (262 kB/s)
(Reading database ... 77592 files and directories currently installed.)
Preparing to unpack .../libestr0_0.1.11-0adiscon1focal1_arm64.deb ...
Unpacking libestr0 (0.1.11-0adiscon1focal1) over (0.1.10-2.1) ...
Selecting previously unselected package liblognorm5.
Preparing to unpack .../liblognorm5_2.0.6-0adiscon2focal1_arm64.deb ...
Unpacking liblognorm5 (2.0.6-0adiscon2focal1) ...
Preparing to unpack .../rsyslog_8.2302.0-0adiscon1focal1_arm64.deb ...
Unpacking rsyslog (8.2302.0-0adiscon1focal1) over (8.2001.0-1ubuntu1.3) ...
Setting up libestr0 (0.1.11-0adiscon1focal1) ...
Setting up liblognorm5 (2.0.6-0adiscon2focal1) ...
Setting up rsyslog (8.2302.0-0adiscon1focal1) ...
Installing new version of config file /etc/apparmor.d/usr.sbin.rsyslogd ...
Installing new version of config file /etc/init.d/rsyslog ...
Installing new version of config file /etc/logcheck/ignore.d.server/rsyslog ...
Installing new version of config file /etc/logrotate.d/rsyslog ...
Installing new version of config file /etc/rsyslog.conf ...
Replacing config file /etc/rsyslog.d/50-default.conf with new version
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Removed /etc/systemd/system/multi-user.target.wants/rsyslog.service.
Removed /etc/systemd/system/syslog.service.

************************************************************
Installing LAMP Services
************************************************************
Installing Apache service and dependencies for PHP

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
apache2-bin apache2-data apache2-utils fontconfig-config fonts-dejavu-core libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libfontconfig1 libgd3 libjansson4 libjbig0 libjpeg-turbo8
libjpeg8 liblua5.2-0 libmcrypt4 libpcre3 libtiff5 libwebp6 libxpm4 libxslt1.1 libzip4 php-common php7.0-cli php7.0-common php7.0-json php7.0-readline ssl-cert
Suggested packages:
apache2-doc apache2-suexec-pristine | apache2-suexec-custom www-browser php-pear libgd-tools libmcrypt-dev mcrypt openssl-blacklist
The following NEW packages will be installed:
apache2 apache2-bin apache2-data apache2-utils fontconfig-config fonts-dejavu-core libapache2-mod-php7.0 libapr1 libaprutil1 libaprutil1-dbd-sqlite3 libaprutil1-ldap libfontconfig1 libgd3 libjansson4
libjbig0 libjpeg-turbo8 libjpeg8 liblua5.2-0 libmcrypt4 libtiff5 libwebp6 libxpm4 libxslt1.1 libzip4 php-common php7.0 php7.0-bcmath php7.0-bz2 php7.0-cli php7.0-common php7.0-curl php7.0-gd
php7.0-json php7.0-ldap php7.0-mbstring php7.0-mcrypt php7.0-mysql php7.0-opcache php7.0-radius php7.0-readline php7.0-soap php7.0-xml php7.0-zip ssl-cert
The following packages will be upgraded:
libpcre3
1 upgraded, 44 newly installed, 0 to remove and 34 not upgraded.
Need to get 8,017 kB of archives.
After this operation, 30.4 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libapr1 arm64 1.6.5-1ubuntu1 [85.4 kB]
Get:2 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 libpcre3 arm64 2:8.44-2+ubuntu20.04.1+deb.sury.org+1 [217 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libaprutil1 arm64 1.6.1-4ubuntu2.1 [82.6 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libaprutil1-dbd-sqlite3 arm64 1.6.1-4ubuntu2.1 [10.4 kB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libaprutil1-ldap arm64 1.6.1-4ubuntu2.1 [8,592 B]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libjansson4 arm64 2.12-1build1 [28.5 kB]
Get:7 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liblua5.2-0 arm64 5.2.4-1.1build3 [96.0 kB]
Get:8 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php-common all 2:93+ubuntu20.04.1+deb.sury.org+2 [16.3 kB]
Get:9 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 apache2-bin arm64 2.4.41-4ubuntu3.13 [1,075 kB]
Get:10 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 apache2-data all 2.4.41-4ubuntu3.13 [159 kB]
Get:11 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 apache2-utils arm64 2.4.41-4ubuntu3.13 [81.5 kB]
Get:12 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 apache2 arm64 2.4.41-4ubuntu3.13 [95.6 kB]
Get:13 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 fonts-dejavu-core all 2.37-1 [1,041 kB]
Get:14 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-common arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [527 kB]
Get:15 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 fontconfig-config all 2.13.1-2ubuntu3 [28.8 kB]
Get:16 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libfontconfig1 arm64 2.13.1-2ubuntu3 [111 kB]
Get:17 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-json arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [16.6 kB]
Get:18 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libjpeg-turbo8 arm64 2.0.3-0ubuntu1.20.04.3 [101 kB]
Get:19 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libjpeg8 arm64 8c-2ubuntu8 [2,198 B]
Get:20 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libjbig0 arm64 2.1-3.1ubuntu0.20.04.1 [25.8 kB]
Get:21 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwebp6 arm64 0.6.1-2ubuntu0.20.04.1 [167 kB]
Get:22 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libtiff5 arm64 4.1.0+git191117-2ubuntu0.20.04.7 [151 kB]
Get:23 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libxpm4 arm64 1:3.5.12-1ubuntu0.20.04.1 [32.1 kB]
Get:24 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libmcrypt4 arm64 2.5.8-3.4 [63.7 kB]
Get:25 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libxslt1.1 arm64 1.1.34-4ubuntu0.20.04.1 [141 kB]
Get:26 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-opcache arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [73.6 kB]
Get:27 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ssl-cert all 1.0.39 [17.0 kB]
Get:28 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-readline arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [12.1 kB]
Get:29 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-cli arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [1,216 kB]
Get:30 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 libapache2-mod-php7.0 arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [1,160 kB]
Get:31 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-radius arm64 1.4.0~b1-23+ubuntu20.04.1+deb.sury.org+1 [22.7 kB]
Get:32 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 libgd3 arm64 2.3.3-9+ubuntu20.04.1+deb.sury.org+1 [122 kB]
Get:33 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 libzip4 arm64 1.7.3-1+ubuntu20.04.1+deb.sury.org+2 [51.7 kB]
Get:34 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0 all 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [62.0 kB]
Get:35 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-bcmath arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [14.9 kB]
Get:36 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-bz2 arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [10.1 kB]
Get:37 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-curl arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [26.7 kB]
Get:38 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-gd arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [27.2 kB]
Get:39 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-ldap arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [21.3 kB]
Get:40 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-mbstring arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [451 kB]
Get:41 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-mcrypt arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [14.3 kB]
Get:42 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-mysql arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [118 kB]
Get:43 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-soap arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [105 kB]
Get:44 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-xml arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [109 kB]
Get:45 http://ppa.launchpad.net/ondrej/php/ubuntu focal/main arm64 php7.0-zip arm64 7.0.33-65+ubuntu20.04.1+deb.sury.org+1 [19.8 kB]
Fetched 8,017 kB in 20s (401 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libapr1:arm64.
(Reading database ... 77596 files and directories currently installed.)
Preparing to unpack .../0-libapr1_1.6.5-1ubuntu1_arm64.deb ...
Unpacking libapr1:arm64 (1.6.5-1ubuntu1) ...
Selecting previously unselected package libaprutil1:arm64.
Preparing to unpack .../1-libaprutil1_1.6.1-4ubuntu2.1_arm64.deb ...
Unpacking libaprutil1:arm64 (1.6.1-4ubuntu2.1) ...
Selecting previously unselected package libaprutil1-dbd-sqlite3:arm64.
Preparing to unpack .../2-libaprutil1-dbd-sqlite3_1.6.1-4ubuntu2.1_arm64.deb ...
Unpacking libaprutil1-dbd-sqlite3:arm64 (1.6.1-4ubuntu2.1) ...
Selecting previously unselected package libaprutil1-ldap:arm64.
Preparing to unpack .../3-libaprutil1-ldap_1.6.1-4ubuntu2.1_arm64.deb ...
Unpacking libaprutil1-ldap:arm64 (1.6.1-4ubuntu2.1) ...
Selecting previously unselected package libjansson4:arm64.
Preparing to unpack .../4-libjansson4_2.12-1build1_arm64.deb ...
Unpacking libjansson4:arm64 (2.12-1build1) ...
Selecting previously unselected package liblua5.2-0:arm64.
Preparing to unpack .../5-liblua5.2-0_5.2.4-1.1build3_arm64.deb ...
Unpacking liblua5.2-0:arm64 (5.2.4-1.1build3) ...
Preparing to unpack .../6-libpcre3_2%3a8.44-2+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking libpcre3:arm64 (2:8.44-2+ubuntu20.04.1+deb.sury.org+1) over (2:8.39-12ubuntu0.1) ...
Setting up libpcre3:arm64 (2:8.44-2+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package apache2-bin.
(Reading database ... 77644 files and directories currently installed.)
Preparing to unpack .../00-apache2-bin_2.4.41-4ubuntu3.13_arm64.deb ...
Unpacking apache2-bin (2.4.41-4ubuntu3.13) ...
Selecting previously unselected package apache2-data.
Preparing to unpack .../01-apache2-data_2.4.41-4ubuntu3.13_all.deb ...
Unpacking apache2-data (2.4.41-4ubuntu3.13) ...
Selecting previously unselected package apache2-utils.
Preparing to unpack .../02-apache2-utils_2.4.41-4ubuntu3.13_arm64.deb ...
Unpacking apache2-utils (2.4.41-4ubuntu3.13) ...
Selecting previously unselected package apache2.
Preparing to unpack .../03-apache2_2.4.41-4ubuntu3.13_arm64.deb ...
Unpacking apache2 (2.4.41-4ubuntu3.13) ...
Selecting previously unselected package php-common.
Preparing to unpack .../04-php-common_2%3a93+ubuntu20.04.1+deb.sury.org+2_all.deb ...
Unpacking php-common (2:93+ubuntu20.04.1+deb.sury.org+2) ...
Selecting previously unselected package php7.0-common.
Preparing to unpack .../05-php7.0-common_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-common (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-json.
Preparing to unpack .../06-php7.0-json_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-json (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-opcache.
Preparing to unpack .../07-php7.0-opcache_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-opcache (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-readline.
Preparing to unpack .../08-php7.0-readline_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-readline (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-cli.
Preparing to unpack .../09-php7.0-cli_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-cli (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package libapache2-mod-php7.0.
Preparing to unpack .../10-libapache2-mod-php7.0_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking libapache2-mod-php7.0 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Setting up php-common (2:93+ubuntu20.04.1+deb.sury.org+2) ...
Created symlink /etc/systemd/system/timers.target.wants/phpsessionclean.timer → /lib/systemd/system/phpsessionclean.timer.
Selecting previously unselected package php7.0-radius.
(Reading database ... 78444 files and directories currently installed.)
Preparing to unpack .../00-php7.0-radius_1.4.0~b1-23+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-radius (1.4.0~b1-23+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../01-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../02-fontconfig-config_2.13.1-2ubuntu3_all.deb ...
Unpacking fontconfig-config (2.13.1-2ubuntu3) ...
Selecting previously unselected package libfontconfig1:arm64.
Preparing to unpack .../03-libfontconfig1_2.13.1-2ubuntu3_arm64.deb ...
Unpacking libfontconfig1:arm64 (2.13.1-2ubuntu3) ...
Selecting previously unselected package libjpeg-turbo8:arm64.
Preparing to unpack .../04-libjpeg-turbo8_2.0.3-0ubuntu1.20.04.3_arm64.deb ...
Unpacking libjpeg-turbo8:arm64 (2.0.3-0ubuntu1.20.04.3) ...
Selecting previously unselected package libjpeg8:arm64.
Preparing to unpack .../05-libjpeg8_8c-2ubuntu8_arm64.deb ...
Unpacking libjpeg8:arm64 (8c-2ubuntu8) ...
Selecting previously unselected package libjbig0:arm64.
Preparing to unpack .../06-libjbig0_2.1-3.1ubuntu0.20.04.1_arm64.deb ...
Unpacking libjbig0:arm64 (2.1-3.1ubuntu0.20.04.1) ...
Selecting previously unselected package libwebp6:arm64.
Preparing to unpack .../07-libwebp6_0.6.1-2ubuntu0.20.04.1_arm64.deb ...
Unpacking libwebp6:arm64 (0.6.1-2ubuntu0.20.04.1) ...
Selecting previously unselected package libtiff5:arm64.
Preparing to unpack .../08-libtiff5_4.1.0+git191117-2ubuntu0.20.04.7_arm64.deb ...
Unpacking libtiff5:arm64 (4.1.0+git191117-2ubuntu0.20.04.7) ...
Selecting previously unselected package libxpm4:arm64.
Preparing to unpack .../09-libxpm4_1%3a3.5.12-1ubuntu0.20.04.1_arm64.deb ...
Unpacking libxpm4:arm64 (1:3.5.12-1ubuntu0.20.04.1) ...
Selecting previously unselected package libgd3:arm64.
Preparing to unpack .../10-libgd3_2.3.3-9+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking libgd3:arm64 (2.3.3-9+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package libmcrypt4.
Preparing to unpack .../11-libmcrypt4_2.5.8-3.4_arm64.deb ...
Unpacking libmcrypt4 (2.5.8-3.4) ...
Selecting previously unselected package libxslt1.1:arm64.
Preparing to unpack .../12-libxslt1.1_1.1.34-4ubuntu0.20.04.1_arm64.deb ...
Unpacking libxslt1.1:arm64 (1.1.34-4ubuntu0.20.04.1) ...
Selecting previously unselected package libzip4:arm64.
Preparing to unpack .../13-libzip4_1.7.3-1+ubuntu20.04.1+deb.sury.org+2_arm64.deb ...
Unpacking libzip4:arm64 (1.7.3-1+ubuntu20.04.1+deb.sury.org+2) ...
Selecting previously unselected package php7.0.
Preparing to unpack .../14-php7.0_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_all.deb ...
Unpacking php7.0 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-bcmath.
Preparing to unpack .../15-php7.0-bcmath_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-bcmath (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-bz2.
Preparing to unpack .../16-php7.0-bz2_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-bz2 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-curl.
Preparing to unpack .../17-php7.0-curl_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-curl (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-gd.
Preparing to unpack .../18-php7.0-gd_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-gd (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-ldap.
Preparing to unpack .../19-php7.0-ldap_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-ldap (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-mbstring.
Preparing to unpack .../20-php7.0-mbstring_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-mbstring (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-mcrypt.
Preparing to unpack .../21-php7.0-mcrypt_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-mcrypt (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-mysql.
Preparing to unpack .../22-php7.0-mysql_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-mysql (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-soap.
Preparing to unpack .../23-php7.0-soap_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-soap (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-xml.
Preparing to unpack .../24-php7.0-xml_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-xml (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package php7.0-zip.
Preparing to unpack .../25-php7.0-zip_7.0.33-65+ubuntu20.04.1+deb.sury.org+1_arm64.deb ...
Unpacking php7.0-zip (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Selecting previously unselected package ssl-cert.
Preparing to unpack .../26-ssl-cert_1.0.39_all.deb ...
Unpacking ssl-cert (1.0.39) ...
Setting up php7.0-common (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/calendar.ini with new version

Creating config file /etc/php/7.0/mods-available/ctype.ini with new version

Creating config file /etc/php/7.0/mods-available/exif.ini with new version

Creating config file /etc/php/7.0/mods-available/fileinfo.ini with new version

Creating config file /etc/php/7.0/mods-available/ftp.ini with new version

Creating config file /etc/php/7.0/mods-available/gettext.ini with new version

Creating config file /etc/php/7.0/mods-available/iconv.ini with new version

Creating config file /etc/php/7.0/mods-available/pdo.ini with new version

Creating config file /etc/php/7.0/mods-available/phar.ini with new version

Creating config file /etc/php/7.0/mods-available/posix.ini with new version

Creating config file /etc/php/7.0/mods-available/shmop.ini with new version

Creating config file /etc/php/7.0/mods-available/sockets.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvmsg.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvsem.ini with new version

Creating config file /etc/php/7.0/mods-available/sysvshm.ini with new version

Creating config file /etc/php/7.0/mods-available/tokenizer.ini with new version
Setting up php7.0-mbstring (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/mbstring.ini with new version
Setting up libxpm4:arm64 (1:3.5.12-1ubuntu0.20.04.1) ...
Setting up php7.0-ldap (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/ldap.ini with new version
Setting up libzip4:arm64 (1.7.3-1+ubuntu20.04.1+deb.sury.org+2) ...
Setting up libapr1:arm64 (1.6.5-1ubuntu1) ...
Setting up php7.0-readline (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/readline.ini with new version
Setting up libjbig0:arm64 (2.1-3.1ubuntu0.20.04.1) ...
Setting up php7.0-curl (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/curl.ini with new version
Setting up libjansson4:arm64 (2.12-1build1) ...
Setting up php7.0-json (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/json.ini with new version
Setting up ssl-cert (1.0.39) ...
Setting up php7.0-zip (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/zip.ini with new version
Setting up libwebp6:arm64 (0.6.1-2ubuntu0.20.04.1) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up libjpeg-turbo8:arm64 (2.0.3-0ubuntu1.20.04.3) ...
Setting up php7.0-mysql (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/mysqlnd.ini with new version

Creating config file /etc/php/7.0/mods-available/mysqli.ini with new version

Creating config file /etc/php/7.0/mods-available/pdo_mysql.ini with new version
Setting up liblua5.2-0:arm64 (5.2.4-1.1build3) ...
Setting up php7.0-bcmath (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/bcmath.ini with new version
Setting up libxslt1.1:arm64 (1.1.34-4ubuntu0.20.04.1) ...
Setting up apache2-data (2.4.41-4ubuntu3.13) ...
Setting up libmcrypt4 (2.5.8-3.4) ...
Setting up php7.0-soap (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/soap.ini with new version
Setting up php7.0-bz2 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/bz2.ini with new version
Setting up libaprutil1:arm64 (1.6.1-4ubuntu2.1) ...
Setting up php7.0-opcache (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/opcache.ini with new version
Setting up libjpeg8:arm64 (8c-2ubuntu8) ...
Setting up php7.0-cli (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
update-alternatives: using /usr/bin/php7.0 to provide /usr/bin/php (php) in auto mode
update-alternatives: using /usr/bin/phar7.0 to provide /usr/bin/phar (phar) in auto mode
update-alternatives: using /usr/bin/phar.phar7.0 to provide /usr/bin/phar.phar (phar.phar) in auto mode

Creating config file /etc/php/7.0/cli/php.ini with new version
Setting up fontconfig-config (2.13.1-2ubuntu3) ...
Setting up libaprutil1-ldap:arm64 (1.6.1-4ubuntu2.1) ...
Setting up libaprutil1-dbd-sqlite3:arm64 (1.6.1-4ubuntu2.1) ...
Setting up php7.0-mcrypt (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/mcrypt.ini with new version
Setting up php7.0-xml (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/dom.ini with new version

Creating config file /etc/php/7.0/mods-available/simplexml.ini with new version

Creating config file /etc/php/7.0/mods-available/wddx.ini with new version

Creating config file /etc/php/7.0/mods-available/xml.ini with new version

Creating config file /etc/php/7.0/mods-available/xmlreader.ini with new version

Creating config file /etc/php/7.0/mods-available/xmlwriter.ini with new version

Creating config file /etc/php/7.0/mods-available/xsl.ini with new version
Setting up libtiff5:arm64 (4.1.0+git191117-2ubuntu0.20.04.7) ...
Setting up libfontconfig1:arm64 (2.13.1-2ubuntu3) ...
Setting up apache2-utils (2.4.41-4ubuntu3.13) ...
Setting up php7.0-radius (1.4.0~b1-23+ubuntu20.04.1+deb.sury.org+1) ...
Setting up apache2-bin (2.4.41-4ubuntu3.13) ...
Setting up libgd3:arm64 (2.3.3-9+ubuntu20.04.1+deb.sury.org+1) ...
Setting up php7.0-gd (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/mods-available/gd.ini with new version
Setting up apache2 (2.4.41-4ubuntu3.13) ...
Enabling module mpm_event.
Enabling module authz_core.
Enabling module authz_host.
Enabling module authn_core.
Enabling module auth_basic.
Enabling module access_compat.
Enabling module authn_file.
Enabling module authz_user.
Enabling module alias.
Enabling module dir.
Enabling module autoindex.
Enabling module env.
Enabling module mime.
Enabling module negotiation.
Enabling module setenvif.
Enabling module filter.
Enabling module deflate.
Enabling module status.
Enabling module reqtimeout.
Enabling conf charset.
Enabling conf localized-error-pages.
Enabling conf other-vhosts-access-log.
Enabling conf security.
Enabling conf serve-cgi-bin.
Enabling site 000-default.
Created symlink /etc/systemd/system/multi-user.target.wants/apache2.service → /lib/systemd/system/apache2.service.
Created symlink /etc/systemd/system/multi-user.target.wants/apache-htcacheclean.service → /lib/systemd/system/apache-htcacheclean.service.
Setting up libapache2-mod-php7.0 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Creating config file /etc/php/7.0/apache2/php.ini with new version
Module mpm_event disabled.
Enabling module mpm_prefork.
apache2_switch_mpm Switch to prefork
apache2_invoke: Enable module php7.0
Setting up php7.0 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...
Processing triggers for ufw (0.36-6ubuntu1) ...
Processing triggers for php7.0-cli (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...
Processing triggers for libapache2-mod-php7.0 (7.0.33-65+ubuntu20.04.1+deb.sury.org+1) ...

Activating SSL on Apache

Reading package lists... Done
Building dependency tree
Reading state information... Done
openssl is already the newest version (1.1.1f-1ubuntu2.17).
openssl set to manually installed.
0 upgraded, 0 newly installed, 0 to remove and 34 not upgraded.
Enabling site default-ssl.
To activate the new configuration, you need to run:
systemctl reload apache2
Considering dependency setenvif for ssl:
Module setenvif already enabled
Considering dependency mime for ssl:
Module mime already enabled
Considering dependency socache_shmcb for ssl:
Enabling module socache_shmcb.
Enabling module ssl.
See /usr/share/doc/apache2/README.Debian.gz on how to configure SSL and create self-signed certificates.
To activate the new configuration, you need to run:
systemctl restart apache2

Tunning some Expedition parameters
Installing the DB server.
spawn apt-get install -y mariadb-server-10.3 mariadb-client-10.3
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
galera-3 libcgi-fast-perl libcgi-pm-perl libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl libfcgi-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl
libhttp-date-perl libhttp-message-perl libio-html-perl liblwp-mediatypes-perl libmysqlclient21 libsnappy1v5 libterm-readkey-perl libtimedate-perl liburi-perl mariadb-client-core-10.3 mariadb-common
mariadb-server-core-10.3 mysql-common socat
Suggested packages:
libclone-perl libmldbm-perl libnet-daemon-perl libsql-statement-perl libdata-dump-perl libipc-sharedcache-perl libwww-perl mailx mariadb-test tinyca
The following NEW packages will be installed:
galera-3 libcgi-fast-perl libcgi-pm-perl libconfig-inifiles-perl libdbd-mysql-perl libdbi-perl libencode-locale-perl libfcgi-perl libhtml-parser-perl libhtml-tagset-perl libhtml-template-perl
libhttp-date-perl libhttp-message-perl libio-html-perl liblwp-mediatypes-perl libmysqlclient21 libsnappy1v5 libterm-readkey-perl libtimedate-perl liburi-perl mariadb-client-10.3
mariadb-client-core-10.3 mariadb-common mariadb-server-10.3 mariadb-server-core-10.3 mysql-common socat
0 upgraded, 27 newly installed, 0 to remove and 34 not upgraded.
Need to get 20.3 MB of archives.
After this operation, 172 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 mysql-common all 5.8+1.0.5ubuntu2 [7,496 B]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 mariadb-common all 1:10.3.38-0ubuntu0.20.04.1 [15.9 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 galera-3 arm64 25.3.29-1 [747 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libdbi-perl arm64 1.643-1ubuntu0.1 [724 kB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libconfig-inifiles-perl all 3.000002-1 [40.6 kB]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsnappy1v5 arm64 1.1.8-1build1 [16.0 kB]
Get:7 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 mariadb-client-core-10.3 arm64 1:10.3.38-0ubuntu0.20.04.1 [5,423 kB]
Get:8 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 mariadb-client-10.3 arm64 1:10.3.38-0ubuntu0.20.04.1 [1,113 kB]
Get:9 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 mariadb-server-core-10.3 arm64 1:10.3.38-0ubuntu0.20.04.1 [5,830 kB]
Get:10 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 socat arm64 1.7.3.3-2 [315 kB]
Get:11 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 mariadb-server-10.3 arm64 1:10.3.38-0ubuntu0.20.04.1 [4,008 kB]
Get:12 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhtml-tagset-perl all 3.20-4 [12.5 kB]
Get:13 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liburi-perl all 1.76-2 [77.5 kB]
Get:14 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhtml-parser-perl arm64 3.72-5 [84.1 kB]
Get:15 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcgi-pm-perl all 4.46-1 [186 kB]
Get:16 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libfcgi-perl arm64 0.79-1 [32.7 kB]
Get:17 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcgi-fast-perl all 1:2.15-1 [10.5 kB]
Get:18 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libmysqlclient21 arm64 8.0.32-0ubuntu0.20.04.2 [1,289 kB]
Get:19 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libdbd-mysql-perl arm64 4.050-3 [78.1 kB]
Get:20 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libencode-locale-perl all 1.05-1 [12.3 kB]
Get:21 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhtml-template-perl all 2.97-1 [59.0 kB]
Get:22 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtimedate-perl all 2.3200-1 [34.0 kB]
Get:23 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhttp-date-perl all 6.05-1 [9,920 B]
Get:24 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libio-html-perl all 1.001-1 [14.9 kB]
Get:25 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liblwp-mediatypes-perl all 6.04-1 [19.5 kB]
Get:26 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhttp-message-perl all 6.22-1 [76.1 kB]
Get:27 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libterm-readkey-perl arm64 2.38-1build1 [24.1 kB]
Fetched 20.3 MB in 6s (3,187 kB/s)
Preconfiguring packages ...
Selecting previously unselected package mysql-common.
(Reading database ... 78753 files and directories currently installed.)
Preparing to unpack .../0-mysql-common_5.8+1.0.5ubuntu2_all.deb ...
Unpacking mysql-common (5.8+1.0.5ubuntu2) ...
Selecting previously unselected package mariadb-common.
Preparing to unpack .../1-mariadb-common_1%3a10.3.38-0ubuntu0.20.04.1_all.deb ...
Unpacking mariadb-common (1:10.3.38-0ubuntu0.20.04.1) ...
Selecting previously unselected package galera-3.
Preparing to unpack .../2-galera-3_25.3.29-1_arm64.deb ...
Unpacking galera-3 (25.3.29-1) ...
Selecting previously unselected package libdbi-perl:arm64.
Preparing to unpack .../3-libdbi-perl_1.643-1ubuntu0.1_arm64.deb ...
Unpacking libdbi-perl:arm64 (1.643-1ubuntu0.1) ...
Selecting previously unselected package libconfig-inifiles-perl.
Preparing to unpack .../4-libconfig-inifiles-perl_3.000002-1_all.deb ...
Unpacking libconfig-inifiles-perl (3.000002-1) ...
Selecting previously unselected package libsnappy1v5:arm64.
Preparing to unpack .../5-libsnappy1v5_1.1.8-1build1_arm64.deb ...
Unpacking libsnappy1v5:arm64 (1.1.8-1build1) ...
Selecting previously unselected package mariadb-client-core-10.3.
Preparing to unpack .../6-mariadb-client-core-10.3_1%3a10.3.38-0ubuntu0.20.04.1_arm64.deb ...
Unpacking mariadb-client-core-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Selecting previously unselected package mariadb-client-10.3.
Preparing to unpack .../7-mariadb-client-10.3_1%3a10.3.38-0ubuntu0.20.04.1_arm64.deb ...
Unpacking mariadb-client-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Selecting previously unselected package mariadb-server-core-10.3.
Preparing to unpack .../8-mariadb-server-core-10.3_1%3a10.3.38-0ubuntu0.20.04.1_arm64.deb ...
Unpacking mariadb-server-core-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Selecting previously unselected package socat.
Preparing to unpack .../9-socat_1.7.3.3-2_arm64.deb ...
Unpacking socat (1.7.3.3-2) ...
Setting up mysql-common (5.8+1.0.5ubuntu2) ...
update-alternatives: using /etc/mysql/my.cnf.fallback to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Setting up mariadb-common (1:10.3.38-0ubuntu0.20.04.1) ...
update-alternatives: using /etc/mysql/mariadb.cnf to provide /etc/mysql/my.cnf (my.cnf) in auto mode
Selecting previously unselected package mariadb-server-10.3.
(Reading database ... 79137 files and directories currently installed.)
Preparing to unpack .../00-mariadb-server-10.3_1%3a10.3.38-0ubuntu0.20.04.1_arm64.deb ...
Unpacking mariadb-server-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Selecting previously unselected package libhtml-tagset-perl.
Preparing to unpack .../01-libhtml-tagset-perl_3.20-4_all.deb ...
Unpacking libhtml-tagset-perl (3.20-4) ...
Selecting previously unselected package liburi-perl.
Preparing to unpack .../02-liburi-perl_1.76-2_all.deb ...
Unpacking liburi-perl (1.76-2) ...
Selecting previously unselected package libhtml-parser-perl.
Preparing to unpack .../03-libhtml-parser-perl_3.72-5_arm64.deb ...
Unpacking libhtml-parser-perl (3.72-5) ...
Selecting previously unselected package libcgi-pm-perl.
Preparing to unpack .../04-libcgi-pm-perl_4.46-1_all.deb ...
Unpacking libcgi-pm-perl (4.46-1) ...
Selecting previously unselected package libfcgi-perl.
Preparing to unpack .../05-libfcgi-perl_0.79-1_arm64.deb ...
Unpacking libfcgi-perl (0.79-1) ...
Selecting previously unselected package libcgi-fast-perl.
Preparing to unpack .../06-libcgi-fast-perl_1%3a2.15-1_all.deb ...
Unpacking libcgi-fast-perl (1:2.15-1) ...
Selecting previously unselected package libmysqlclient21:arm64.
Preparing to unpack .../07-libmysqlclient21_8.0.32-0ubuntu0.20.04.2_arm64.deb ...
Unpacking libmysqlclient21:arm64 (8.0.32-0ubuntu0.20.04.2) ...
Selecting previously unselected package libdbd-mysql-perl:arm64.
Preparing to unpack .../08-libdbd-mysql-perl_4.050-3_arm64.deb ...
Unpacking libdbd-mysql-perl:arm64 (4.050-3) ...
Selecting previously unselected package libencode-locale-perl.
Preparing to unpack .../09-libencode-locale-perl_1.05-1_all.deb ...
Unpacking libencode-locale-perl (1.05-1) ...
Selecting previously unselected package libhtml-template-perl.
Preparing to unpack .../10-libhtml-template-perl_2.97-1_all.deb ...
Unpacking libhtml-template-perl (2.97-1) ...
Selecting previously unselected package libtimedate-perl.
Preparing to unpack .../11-libtimedate-perl_2.3200-1_all.deb ...
Unpacking libtimedate-perl (2.3200-1) ...
Selecting previously unselected package libhttp-date-perl.
Preparing to unpack .../12-libhttp-date-perl_6.05-1_all.deb ...
Unpacking libhttp-date-perl (6.05-1) ...
Selecting previously unselected package libio-html-perl.
Preparing to unpack .../13-libio-html-perl_1.001-1_all.deb ...
Unpacking libio-html-perl (1.001-1) ...
Selecting previously unselected package liblwp-mediatypes-perl.
Preparing to unpack .../14-liblwp-mediatypes-perl_6.04-1_all.deb ...
Unpacking liblwp-mediatypes-perl (6.04-1) ...
Selecting previously unselected package libhttp-message-perl.
Preparing to unpack .../15-libhttp-message-perl_6.22-1_all.deb ...
Unpacking libhttp-message-perl (6.22-1) ...
Selecting previously unselected package libterm-readkey-perl.
Preparing to unpack .../16-libterm-readkey-perl_2.38-1build1_arm64.deb ...
Unpacking libterm-readkey-perl (2.38-1build1) ...
Setting up libconfig-inifiles-perl (3.000002-1) ...
Setting up libmysqlclient21:arm64 (8.0.32-0ubuntu0.20.04.2) ...
Setting up libhtml-tagset-perl (3.20-4) ...
Setting up liblwp-mediatypes-perl (6.04-1) ...
Setting up libencode-locale-perl (1.05-1) ...
Setting up libsnappy1v5:arm64 (1.1.8-1build1) ...
Setting up socat (1.7.3.3-2) ...
Setting up mariadb-server-core-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Setting up libio-html-perl (1.001-1) ...
Setting up galera-3 (25.3.29-1) ...
Setting up libtimedate-perl (2.3200-1) ...
Setting up mariadb-client-core-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Setting up libfcgi-perl (0.79-1) ...
Setting up libterm-readkey-perl (2.38-1build1) ...
Setting up liburi-perl (1.76-2) ...
Setting up libdbi-perl:arm64 (1.643-1ubuntu0.1) ...
Setting up libhttp-date-perl (6.05-1) ...
Setting up mariadb-client-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Setting up libdbd-mysql-perl:arm64 (4.050-3) ...
Setting up libhtml-parser-perl (3.72-5) ...
Setting up mariadb-server-10.3 (1:10.3.38-0ubuntu0.20.04.1) ...
Created symlink /etc/systemd/system/mysql.service → /lib/systemd/system/mariadb.service.
Created symlink /etc/systemd/system/mysqld.service → /lib/systemd/system/mariadb.service.
Created symlink /etc/systemd/system/multi-user.target.wants/mariadb.service → /lib/systemd/system/mariadb.service.
Setting up libhttp-message-perl (6.22-1) ...
Setting up libcgi-pm-perl (4.46-1) ...
Setting up libhtml-template-perl (2.97-1) ...
Setting up libcgi-fast-perl (1:2.15-1) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...

Creating initial Databases
Installing Perl

Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package perl-5.30
E: Couldn't find any package by glob 'perl-5.30'
E: Couldn't find any package by regex 'perl-5.30'
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
libexporter-tiny-perl
The following NEW packages will be installed:
libexporter-tiny-perl liblist-moreutils-perl
0 upgraded, 2 newly installed, 0 to remove and 34 not upgraded.
Need to get 89.0 kB of archives.
After this operation, 270 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libexporter-tiny-perl all 1.002001-1 [35.5 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liblist-moreutils-perl arm64 0.416-1build5 [53.5 kB]
Fetched 89.0 kB in 1s (77.8 kB/s)
Selecting previously unselected package libexporter-tiny-perl.
(Reading database ... 79563 files and directories currently installed.)
Preparing to unpack .../libexporter-tiny-perl_1.002001-1_all.deb ...
Unpacking libexporter-tiny-perl (1.002001-1) ...
Selecting previously unselected package liblist-moreutils-perl.
Preparing to unpack .../liblist-moreutils-perl_0.416-1build5_arm64.deb ...
Unpacking liblist-moreutils-perl (0.416-1build5) ...
Setting up libexporter-tiny-perl (1.002001-1) ...
Setting up liblist-moreutils-perl (0.416-1build5) ...
Processing triggers for man-db (2.9.1-1) ...
Installing Python dependencies for BPA modules

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
libjpeg-turbo8-dev libjpeg8-dev
The following NEW packages will be installed:
libjpeg-dev libjpeg-turbo8-dev libjpeg8-dev
0 upgraded, 3 newly installed, 0 to remove and 34 not upgraded.
Need to get 218 kB of archives.
After this operation, 651 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libjpeg-turbo8-dev arm64 2.0.3-0ubuntu1.20.04.3 [215 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libjpeg8-dev arm64 8c-2ubuntu8 [1,550 B]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libjpeg-dev arm64 8c-2ubuntu8 [1,546 B]
Fetched 218 kB in 1s (149 kB/s)
Selecting previously unselected package libjpeg-turbo8-dev:arm64.
(Reading database ... 79611 files and directories currently installed.)
Preparing to unpack .../libjpeg-turbo8-dev_2.0.3-0ubuntu1.20.04.3_arm64.deb ...
Unpacking libjpeg-turbo8-dev:arm64 (2.0.3-0ubuntu1.20.04.3) ...
Selecting previously unselected package libjpeg8-dev:arm64.
Preparing to unpack .../libjpeg8-dev_8c-2ubuntu8_arm64.deb ...
Unpacking libjpeg8-dev:arm64 (8c-2ubuntu8) ...
Selecting previously unselected package libjpeg-dev:arm64.
Preparing to unpack .../libjpeg-dev_8c-2ubuntu8_arm64.deb ...
Unpacking libjpeg-dev:arm64 (8c-2ubuntu8) ...
Setting up libjpeg-turbo8-dev:arm64 (2.0.3-0ubuntu1.20.04.3) ...
Setting up libjpeg8-dev:arm64 (8c-2ubuntu8) ...
Setting up libjpeg-dev:arm64 (8c-2ubuntu8) ...
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
binutils binutils-aarch64-linux-gnu binutils-common build-essential cpp cpp-9 dpkg-dev fakeroot g++ g++-9 gcc gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
libasan5 libatomic1 libbinutils libcc1-0 libctf-nobfd0 libctf0 libdpkg-perl libexpat1-dev libfakeroot libfile-fcntllock-perl libgcc-9-dev libgomp1 libisl22 libitm1 liblsan0 libmpc3 libpython3-dev
libpython3.8-dev libstdc++-9-dev libtsan0 libubsan1 make python-pip-whl python3-dev python3-wheel python3.8-dev
Suggested packages:
binutils-doc cpp-doc gcc-9-locales debian-keyring gcc-9-doc gcc-multilib autoconf automake libtool flex bison gdb gcc-doc bzr libstdc++-9-doc make-doc
The following NEW packages will be installed:
binutils binutils-aarch64-linux-gnu binutils-common build-essential cpp cpp-9 dpkg-dev fakeroot g++ g++-9 gcc gcc-9 gcc-9-base libalgorithm-diff-perl libalgorithm-diff-xs-perl libalgorithm-merge-perl
libasan5 libatomic1 libbinutils libcc1-0 libctf-nobfd0 libctf0 libdpkg-perl libexpat1-dev libfakeroot libfile-fcntllock-perl libgcc-9-dev libgomp1 libisl22 libitm1 liblsan0 libmpc3 libpython3-dev
libpython3.8-dev libstdc++-9-dev libtsan0 libubsan1 make python-pip-whl python3-dev python3-pip python3-wheel python3.8-dev
0 upgraded, 43 newly installed, 0 to remove and 34 not upgraded.
Need to get 39.7 MB of archives.
After this operation, 172 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 binutils-common arm64 2.34-6ubuntu1.4 [207 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libbinutils arm64 2.34-6ubuntu1.4 [475 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libctf-nobfd0 arm64 2.34-6ubuntu1.4 [43.8 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libctf0 arm64 2.34-6ubuntu1.4 [43.0 kB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 binutils-aarch64-linux-gnu arm64 2.34-6ubuntu1.4 [1,986 kB]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 binutils arm64 2.34-6ubuntu1.4 [3,364 B]
Get:7 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gcc-9-base arm64 9.4.0-1ubuntu1~20.04.1 [19.4 kB]
Get:8 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libisl22 arm64 0.22.1-1 [537 kB]
Get:9 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmpc3 arm64 1.1.0-1 [37.2 kB]
Get:10 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 cpp-9 arm64 9.4.0-1ubuntu1~20.04.1 [5,986 kB]
Get:11 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 cpp arm64 4:9.3.0-1ubuntu2 [27.6 kB]
Get:12 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcc1-0 arm64 10.3.0-1ubuntu1~20.04 [46.4 kB]
Get:13 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgomp1 arm64 10.3.0-1ubuntu1~20.04 [93.4 kB]
Get:14 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libitm1 arm64 10.3.0-1ubuntu1~20.04 [24.1 kB]
Get:15 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libatomic1 arm64 10.3.0-1ubuntu1~20.04 [9,820 B]
Get:16 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libasan5 arm64 9.4.0-1ubuntu1~20.04.1 [2,692 kB]
Get:17 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 liblsan0 arm64 10.3.0-1ubuntu1~20.04 [801 kB]
Get:18 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libtsan0 arm64 10.3.0-1ubuntu1~20.04 [1,969 kB]
Get:19 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libubsan1 arm64 10.3.0-1ubuntu1~20.04 [765 kB]
Get:20 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgcc-9-dev arm64 9.4.0-1ubuntu1~20.04.1 [920 kB]
Get:21 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gcc-9 arm64 9.4.0-1ubuntu1~20.04.1 [6,738 kB]
Get:22 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gcc arm64 4:9.3.0-1ubuntu2 [5,228 B]
Get:23 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libstdc++-9-dev arm64 9.4.0-1ubuntu1~20.04.1 [1,688 kB]
Get:24 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 g++-9 arm64 9.4.0-1ubuntu1~20.04.1 [6,843 kB]
Get:25 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 g++ arm64 4:9.3.0-1ubuntu2 [1,592 B]
Get:26 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 make arm64 4.2.1-1.2 [154 kB]
Get:27 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libdpkg-perl all 1.19.7ubuntu3.2 [231 kB]
Get:28 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 dpkg-dev all 1.19.7ubuntu3.2 [679 kB]
Get:29 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 build-essential arm64 12.8ubuntu1.1 [4,664 B]
Get:30 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libfakeroot arm64 1.24-1 [26.0 kB]
Get:31 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 fakeroot arm64 1.24-1 [61.9 kB]
Get:32 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libalgorithm-diff-perl all 1.19.03-2 [46.6 kB]
Get:33 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libalgorithm-diff-xs-perl arm64 0.04-6 [11.1 kB]
Get:34 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libalgorithm-merge-perl all 0.08-3 [12.0 kB]
Get:35 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libexpat1-dev arm64 2.2.9-1ubuntu0.6 [104 kB]
Get:36 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libfile-fcntllock-perl arm64 0.22-3build4 [33.0 kB]
Get:37 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpython3.8-dev arm64 3.8.10-0ubuntu1~20.04.6 [3,759 kB]
Get:38 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpython3-dev arm64 3.8.2-0ubuntu2 [7,236 B]
Get:39 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 python-pip-whl all 20.0.2-5ubuntu1.7 [1,805 kB]
Get:40 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3.8-dev arm64 3.8.10-0ubuntu1~20.04.6 [515 kB]
Get:41 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-dev arm64 3.8.2-0ubuntu2 [1,212 B]
Get:42 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 python3-wheel all 0.34.2-1ubuntu0.1 [23.9 kB]
Get:43 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 python3-pip all 20.0.2-5ubuntu1.7 [230 kB]
Fetched 39.7 MB in 11s (3,567 kB/s)
Extracting templates from packages: 100%
Selecting previously unselected package binutils-common:arm64.
(Reading database ... 79632 files and directories currently installed.)
Preparing to unpack .../00-binutils-common_2.34-6ubuntu1.4_arm64.deb ...
Unpacking binutils-common:arm64 (2.34-6ubuntu1.4) ...
Selecting previously unselected package libbinutils:arm64.
Preparing to unpack .../01-libbinutils_2.34-6ubuntu1.4_arm64.deb ...
Unpacking libbinutils:arm64 (2.34-6ubuntu1.4) ...
Selecting previously unselected package libctf-nobfd0:arm64.
Preparing to unpack .../02-libctf-nobfd0_2.34-6ubuntu1.4_arm64.deb ...
Unpacking libctf-nobfd0:arm64 (2.34-6ubuntu1.4) ...
Selecting previously unselected package libctf0:arm64.
Preparing to unpack .../03-libctf0_2.34-6ubuntu1.4_arm64.deb ...
Unpacking libctf0:arm64 (2.34-6ubuntu1.4) ...
Selecting previously unselected package binutils-aarch64-linux-gnu.
Preparing to unpack .../04-binutils-aarch64-linux-gnu_2.34-6ubuntu1.4_arm64.deb ...
Unpacking binutils-aarch64-linux-gnu (2.34-6ubuntu1.4) ...
Selecting previously unselected package binutils.
Preparing to unpack .../05-binutils_2.34-6ubuntu1.4_arm64.deb ...
Unpacking binutils (2.34-6ubuntu1.4) ...
Selecting previously unselected package gcc-9-base:arm64.
Preparing to unpack .../06-gcc-9-base_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking gcc-9-base:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package libisl22:arm64.
Preparing to unpack .../07-libisl22_0.22.1-1_arm64.deb ...
Unpacking libisl22:arm64 (0.22.1-1) ...
Selecting previously unselected package libmpc3:arm64.
Preparing to unpack .../08-libmpc3_1.1.0-1_arm64.deb ...
Unpacking libmpc3:arm64 (1.1.0-1) ...
Selecting previously unselected package cpp-9.
Preparing to unpack .../09-cpp-9_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking cpp-9 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../10-cpp_4%3a9.3.0-1ubuntu2_arm64.deb ...
Unpacking cpp (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libcc1-0:arm64.
Preparing to unpack .../11-libcc1-0_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libcc1-0:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libgomp1:arm64.
Preparing to unpack .../12-libgomp1_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libgomp1:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libitm1:arm64.
Preparing to unpack .../13-libitm1_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libitm1:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libatomic1:arm64.
Preparing to unpack .../14-libatomic1_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libatomic1:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libasan5:arm64.
Preparing to unpack .../15-libasan5_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking libasan5:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package liblsan0:arm64.
Preparing to unpack .../16-liblsan0_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking liblsan0:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libtsan0:arm64.
Preparing to unpack .../17-libtsan0_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libtsan0:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libubsan1:arm64.
Preparing to unpack .../18-libubsan1_10.3.0-1ubuntu1~20.04_arm64.deb ...
Unpacking libubsan1:arm64 (10.3.0-1ubuntu1~20.04) ...
Selecting previously unselected package libgcc-9-dev:arm64.
Preparing to unpack .../19-libgcc-9-dev_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking libgcc-9-dev:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package gcc-9.
Preparing to unpack .../20-gcc-9_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking gcc-9 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../21-gcc_4%3a9.3.0-1ubuntu2_arm64.deb ...
Unpacking gcc (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package libstdc++-9-dev:arm64.
Preparing to unpack .../22-libstdc++-9-dev_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking libstdc++-9-dev:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package g++-9.
Preparing to unpack .../23-g++-9_9.4.0-1ubuntu1~20.04.1_arm64.deb ...
Unpacking g++-9 (9.4.0-1ubuntu1~20.04.1) ...
Selecting previously unselected package g++.
Preparing to unpack .../24-g++_4%3a9.3.0-1ubuntu2_arm64.deb ...
Unpacking g++ (4:9.3.0-1ubuntu2) ...
Selecting previously unselected package make.
Preparing to unpack .../25-make_4.2.1-1.2_arm64.deb ...
Unpacking make (4.2.1-1.2) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../26-libdpkg-perl_1.19.7ubuntu3.2_all.deb ...
Unpacking libdpkg-perl (1.19.7ubuntu3.2) ...
Selecting previously unselected package dpkg-dev.
Preparing to unpack .../27-dpkg-dev_1.19.7ubuntu3.2_all.deb ...
Unpacking dpkg-dev (1.19.7ubuntu3.2) ...
Selecting previously unselected package build-essential.
Preparing to unpack .../28-build-essential_12.8ubuntu1.1_arm64.deb ...
Unpacking build-essential (12.8ubuntu1.1) ...
Selecting previously unselected package libfakeroot:arm64.
Preparing to unpack .../29-libfakeroot_1.24-1_arm64.deb ...
Unpacking libfakeroot:arm64 (1.24-1) ...
Selecting previously unselected package fakeroot.
Preparing to unpack .../30-fakeroot_1.24-1_arm64.deb ...
Unpacking fakeroot (1.24-1) ...
Selecting previously unselected package libalgorithm-diff-perl.
Preparing to unpack .../31-libalgorithm-diff-perl_1.19.03-2_all.deb ...
Unpacking libalgorithm-diff-perl (1.19.03-2) ...
Selecting previously unselected package libalgorithm-diff-xs-perl.
Preparing to unpack .../32-libalgorithm-diff-xs-perl_0.04-6_arm64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-6) ...
Selecting previously unselected package libalgorithm-merge-perl.
Preparing to unpack .../33-libalgorithm-merge-perl_0.08-3_all.deb ...
Unpacking libalgorithm-merge-perl (0.08-3) ...
Selecting previously unselected package libexpat1-dev:arm64.
Preparing to unpack .../34-libexpat1-dev_2.2.9-1ubuntu0.6_arm64.deb ...
Unpacking libexpat1-dev:arm64 (2.2.9-1ubuntu0.6) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../35-libfile-fcntllock-perl_0.22-3build4_arm64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3build4) ...
Selecting previously unselected package libpython3.8-dev:arm64.
Preparing to unpack .../36-libpython3.8-dev_3.8.10-0ubuntu1~20.04.6_arm64.deb ...
Unpacking libpython3.8-dev:arm64 (3.8.10-0ubuntu1~20.04.6) ...
Selecting previously unselected package libpython3-dev:arm64.
Preparing to unpack .../37-libpython3-dev_3.8.2-0ubuntu2_arm64.deb ...
Unpacking libpython3-dev:arm64 (3.8.2-0ubuntu2) ...
Selecting previously unselected package python-pip-whl.
Preparing to unpack .../38-python-pip-whl_20.0.2-5ubuntu1.7_all.deb ...
Unpacking python-pip-whl (20.0.2-5ubuntu1.7) ...
Selecting previously unselected package python3.8-dev.
Preparing to unpack .../39-python3.8-dev_3.8.10-0ubuntu1~20.04.6_arm64.deb ...
Unpacking python3.8-dev (3.8.10-0ubuntu1~20.04.6) ...
Selecting previously unselected package python3-dev.
Preparing to unpack .../40-python3-dev_3.8.2-0ubuntu2_arm64.deb ...
Unpacking python3-dev (3.8.2-0ubuntu2) ...
Selecting previously unselected package python3-wheel.
Preparing to unpack .../41-python3-wheel_0.34.2-1ubuntu0.1_all.deb ...
Unpacking python3-wheel (0.34.2-1ubuntu0.1) ...
Selecting previously unselected package python3-pip.
Preparing to unpack .../42-python3-pip_20.0.2-5ubuntu1.7_all.deb ...
Unpacking python3-pip (20.0.2-5ubuntu1.7) ...
Setting up libfile-fcntllock-perl (0.22-3build4) ...
Setting up libalgorithm-diff-perl (1.19.03-2) ...
Setting up binutils-common:arm64 (2.34-6ubuntu1.4) ...
Setting up libctf-nobfd0:arm64 (2.34-6ubuntu1.4) ...
Setting up libgomp1:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up python3-wheel (0.34.2-1ubuntu0.1) ...
Setting up libfakeroot:arm64 (1.24-1) ...
Setting up fakeroot (1.24-1) ...
update-alternatives: using /usr/bin/fakeroot-sysv to provide /usr/bin/fakeroot (fakeroot) in auto mode
Setting up libexpat1-dev:arm64 (2.2.9-1ubuntu0.6) ...
Setting up libpython3.8-dev:arm64 (3.8.10-0ubuntu1~20.04.6) ...
Setting up make (4.2.1-1.2) ...
Setting up libmpc3:arm64 (1.1.0-1) ...
Setting up libatomic1:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up libdpkg-perl (1.19.7ubuntu3.2) ...
Setting up python3.8-dev (3.8.10-0ubuntu1~20.04.6) ...
Setting up libubsan1:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up libisl22:arm64 (0.22.1-1) ...
Setting up python-pip-whl (20.0.2-5ubuntu1.7) ...
Setting up libbinutils:arm64 (2.34-6ubuntu1.4) ...
Setting up libalgorithm-diff-xs-perl (0.04-6) ...
Setting up libcc1-0:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up liblsan0:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up libitm1:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up gcc-9-base:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Setting up libalgorithm-merge-perl (0.08-3) ...
Setting up libtsan0:arm64 (10.3.0-1ubuntu1~20.04) ...
Setting up libctf0:arm64 (2.34-6ubuntu1.4) ...
Setting up libpython3-dev:arm64 (3.8.2-0ubuntu2) ...
Setting up binutils-aarch64-linux-gnu (2.34-6ubuntu1.4) ...
Setting up binutils (2.34-6ubuntu1.4) ...
Setting up dpkg-dev (1.19.7ubuntu3.2) ...
Setting up libasan5:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Setting up python3-dev (3.8.2-0ubuntu2) ...
Setting up python3-pip (20.0.2-5ubuntu1.7) ...
Setting up cpp-9 (9.4.0-1ubuntu1~20.04.1) ...
Setting up libgcc-9-dev:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Setting up cpp (4:9.3.0-1ubuntu2) ...
Setting up gcc-9 (9.4.0-1ubuntu1~20.04.1) ...
Setting up libstdc++-9-dev:arm64 (9.4.0-1ubuntu1~20.04.1) ...
Setting up gcc (4:9.3.0-1ubuntu2) ...
Setting up g++-9 (9.4.0-1ubuntu1~20.04.1) ...
Setting up g++ (4:9.3.0-1ubuntu2) ...
update-alternatives: using /usr/bin/g++ to provide /usr/bin/c++ (c++) in auto mode
Setting up build-essential (12.8ubuntu1.1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...
Collecting lxml
Downloading lxml-4.9.2-cp38-cp38-manylinux_2_17_aarch64.manylinux2014_aarch64.manylinux_2_24_aarch64.whl (6.8 MB)
|████████████████████████████████| 6.8 MB 2.5 MB/s
Installing collected packages: lxml
Successfully installed lxml-4.9.2
Collecting pip
Downloading pip-23.0.1-py3-none-any.whl (2.1 MB)
|████████████████████████████████| 2.1 MB 2.6 MB/s
Installing collected packages: pip
Attempting uninstall: pip
Found existing installation: pip 20.0.2
Not uninstalling pip at /usr/lib/python3/dist-packages, outside environment /usr
Can't uninstall 'pip'. No files were found to uninstall.
Successfully installed pip-23.0.1
Collecting unidecode
Downloading Unidecode-1.3.6-py3-none-any.whl (235 kB)
|████████████████████████████████| 235 kB 2.7 MB/s
Installing collected packages: unidecode
Successfully installed unidecode-1.3.6
Collecting pandas
Downloading pandas-1.5.3-cp38-cp38-manylinux_2_17_aarch64.manylinux2014_aarch64.whl (11.5 MB)
|████████████████████████████████| 11.5 MB 3.0 MB/s
Collecting numpy>=1.20.3; python_version < "3.10"
Downloading numpy-1.24.2-cp38-cp38-manylinux_2_17_aarch64.manylinux2014_aarch64.whl (14.0 MB)
|████████████████████████████████| 14.0 MB 14.4 MB/s
Collecting pytz>=2020.1
Downloading pytz-2022.7.1-py2.py3-none-any.whl (499 kB)
|████████████████████████████████| 499 kB 14.9 MB/s
Collecting python-dateutil>=2.8.1
Downloading python_dateutil-2.8.2-py2.py3-none-any.whl (247 kB)
|████████████████████████████████| 247 kB 29.3 MB/s
Requirement already satisfied: six>=1.5 in /usr/lib/python3/dist-packages (from python-dateutil>=2.8.1->pandas) (1.14.0)
Installing collected packages: numpy, pytz, python-dateutil, pandas
Successfully installed numpy-1.24.2 pandas-1.5.3 python-dateutil-2.8.2 pytz-2022.7.1
Requirement already satisfied: six in /usr/lib/python3/dist-packages (1.14.0)
Collecting sqlalchemy
Downloading SQLAlchemy-2.0.4-cp38-cp38-manylinux_2_17_aarch64.manylinux2014_aarch64.whl (2.8 MB)
|████████████████████████████████| 2.8 MB 2.5 MB/s
Collecting typing-extensions>=4.2.0
Downloading typing_extensions-4.5.0-py3-none-any.whl (27 kB)
Collecting greenlet!=0.4.17; platform_machine == "aarch64" or (platform_machine == "ppc64le" or (platform_machine == "x86_64" or (platform_machine == "amd64" or (platform_machine == "AMD64" or (platform_machine == "win32" or platform_machine == "WIN32")))))
Downloading greenlet-2.0.2-cp38-cp38-manylinux_2_17_aarch64.manylinux2014_aarch64.whl (614 kB)
|████████████████████████████████| 614 kB 19.5 MB/s
Installing collected packages: typing-extensions, greenlet, sqlalchemy
Successfully installed greenlet-2.0.2 sqlalchemy-2.0.4 typing-extensions-4.5.0
Installing Messaging system for background tasks

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
acl adwaita-icon-theme apg aptdaemon aptdaemon-data aspell aspell-en at-spi2-core avahi-daemon avahi-utils bluez bubblewrap cheese-common colord colord-data cracklib-runtime cups-pk-helper dbus-x11
dconf-cli desktop-file-utils dictionaries-common dns-root-data dnsmasq-base docbook-xml emacsen-common enchant-2 erlang-mode esl-erlang evolution-data-server evolution-data-server-common fontconfig
fprintd gcr gdm3 geoclue-2.0 gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0
gir1.2-geoclue-2.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-graphene-1.0 gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-json-1.0 gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0
gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-upowerglib-1.0 gir1.2-vte-2.91 gjs gkbd-capplet gnome-control-center
gnome-control-center-data gnome-control-center-faces gnome-desktop3-data gnome-keyring gnome-keyring-pkcs11 gnome-menus gnome-online-accounts gnome-session-bin gnome-session-common
gnome-settings-daemon gnome-settings-daemon-common gnome-shell gnome-shell-common gnome-startup-applications gnome-user-docs gstreamer1.0-clutter-3.0 gstreamer1.0-gl gstreamer1.0-plugins-base
gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme hunspell-en-us ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy
im-config ippusbxd language-selector-gnome libaa1 libappindicator3-1 libasound2-plugins libaspell15 libasyncns0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatspi2.0-0 libavahi-client3
libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavc1394-0 libbluetooth3 libboost-thread1.71.0 libcaca0 libcairo-gobject2 libcairo2 libcamel-1.2-62 libcanberra-gtk3-0
libcanberra-gtk3-module libcanberra-pulse libcdparanoia0 libcheese-gtk25 libcheese8 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
libcogl-path20 libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcups2 libdaemon0 libdatrie1 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdrm-amdgpu1 libdrm-nouveau2 libdrm-radeon1 libdv4
libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24 libedataserverui-1.2-2 libegl-mesa0 libegl1 libenchant-2-2
libepoxy0 libevdev2 libexif12 libflac8 libfontenc1 libfprint-2-2 libgail-common libgail18 libgbm1 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgdata-common libgdata22 libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdm1 libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgjs0g libgl1 libgl1-mesa-dri libglapi-mesa libgles2 libglvnd0 libglx-mesa0 libglx0
libgnome-autoar-0-0 libgnome-bluetooth13 libgnome-desktop-3-19 libgnomekbd-common libgnomekbd8 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12
libgraphene-1.0-0 libgraphite2-3 libgsound0 libgssdp-1.2-0 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0
libgtk2.0-bin libgtk2.0-common libgtop-2.0-11 libgtop2-common libgupnp-1.2-0 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgweather-3-16 libgweather-common libharfbuzz-icu0 libharfbuzz0b libhunspell-1.7-0
libhyphen0 libibus-1.0-5 libical3 libice6 libidn11 libiec61883-0 libieee1284-3 libimobiledevice6 libinput-bin libinput10 libjack-jackd2-0 libjavascriptcoregtk-4.0-18 liblcms2-2 libldb2 libllvm12
libmediaart-2.0-0 libmozjs-68-0 libmp3lame0 libmpg123-0 libmtdev1 libmutter-6-0 libncurses5 libndp0 libnl-route-3-200 libnm0 libnma0 libnotify4 libnss-mdns libopenjp2-7 libopus0 liborc-0.4-0
libpam-fprintd libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libpciaccess0 libpcsclite1 libphonenumber7 libpixman-1-0 libplist3 libprotobuf17
libpulse-mainloop-glib0 libpulse0 libpulsedsp libpwquality-common libpwquality1 libraw1394-11 librest-0.7-0 librsvg2-2 librsvg2-common librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2
librygel-server-2.6-2 libsamplerate0 libsane libsane-common libsbc1 libsctp1 libsecret-1-0 libsecret-common libsensors-config libsensors5 libshout3 libsm6 libsmbclient libsnapd-glib1 libsndfile1
libsnmp-base libsnmp35 libsoup-gnome2.4-1 libsoxr0 libspeex1 libspeexdsp1 libstartup-notification0 libtag1v5 libtag1v5-vanilla libtalloc2 libteamdctl0 libtevent0 libthai-data libthai0 libtheora0
libtinfo5 libtwolame0 libunwind8 libupower-glib3 libusbmuxd6 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvorbisenc2 libvpx6 libvte-2.91-0 libvte-2.91-common libvulkan1 libwacom-bin libwacom-common
libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwebpdemux2 libwebrtc-audio-processing1 libwhoopsie-preferences0
libwhoopsie0 libwoff1 libwxbase3.0-0v5 libwxgtk3.0-gtk3-0v5 libx11-xcb1 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0
libxcb-render-util0 libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont2
libxft2 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxmu6 libxrandr2 libxrender1 libxshmfence1 libxt6 libxtst6 libxv1 libxxf86vm1 libyelp0 mesa-vulkan-drivers
mobile-broadband-provider-info mousetweaks mutter mutter-common network-manager network-manager-gnome network-manager-pptp p11-kit p11-kit-modules pinentry-gnome3 ppp pptp-linux pulseaudio
pulseaudio-module-bluetooth pulseaudio-utils python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cairo python3-cups python3-cupshelpers python3-defer python3-ibus-1.0 python3-ldb
python3-macaroonbakery python3-protobuf python3-rfc3339 python3-talloc python3-tz rtkit rygel samba-libs sane-utils session-migration sgml-base sgml-data switcheroo-control system-config-printer
system-config-printer-common system-config-printer-udev ubuntu-docs ubuntu-mono ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal update-inetd upower usbmuxd wamerican whoopsie-preferences
wpasupplicant x11-common x11-xkb-utils x11-xserver-utils xdg-dbus-proxy xfonts-base xfonts-encodings xfonts-utils xml-core xserver-common xserver-xephyr xserver-xorg xserver-xorg-core
xserver-xorg-input-all xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati xserver-xorg-video-fbdev
xserver-xorg-video-nouveau xserver-xorg-video-radeon xserver-xorg-video-vesa xwayland yaru-theme-gnome-shell yelp yelp-xsl zenity zenity-common
Suggested packages:
aspell-doc spellutils avahi-autoipd colord-sensor-argyll docbook docbook-dsssl docbook-xsl docbook-defguide erlang erlang-manpages erlang-doc default-jre-headless | java2-runtime-headless
| java1-runtime-headless | java2-runtime | java1-runtime evolution gnome-orca gnome-software | gnome-packagekit gnome-user-share realmd libcanberra-gtk-module usbguard chrome-gnome-shell
gir1.2-telepathyglib-0.12 gnome-themes-standard-data gnome-backgrounds gir1.2-telepathylogger-0.2 gvfs hunspell openoffice.org-hunspell | openoffice.org-core ibus-clutter ibus-doc
indicator-application cups-common libdv-bin oss-compat libenchant-2-voikko gphoto2 libvisual-0.4-plugins libusbmuxd-tools jackd2 liblcms2-utils avahi-autoipd | zeroconf opus-tools pcscd libraw1394-doc
librsvg2-bin hplip lksctp-tools lm-sensors snmp-mibs-downloader speex gstreamer1.0-libav libteam-utils network-manager-openconnect-gnome network-manager-openvpn-gnome network-manager-vpnc-gnome
network-manager-pptp-gnome pinentry-doc pavumeter pavucontrol paman paprefs ubuntu-sounds gstreamer1.0-plugins-ugly rygel-playbin rygel-preferences rygel-ruih rygel-tracker tumbler unpaper
sgml-base-doc perlsgml w3-recs opensp libxml2-utils gnome-software python3-smbc ubuntu-wallpapers-karmic ubuntu-wallpapers-lucid ubuntu-wallpapers-maverick ubuntu-wallpapers-natty
ubuntu-wallpapers-oneiric ubuntu-wallpapers-precise ubuntu-wallpapers-quantal ubuntu-wallpapers-raring ubuntu-wallpapers-saucy ubuntu-wallpapers-trusty ubuntu-wallpapers-utopic ubuntu-wallpapers-vivid
ubuntu-wallpapers-wily ubuntu-wallpapers-xenial ubuntu-wallpapers-yakkety ubuntu-wallpapers-zesty ubuntu-wallpapers-artful ubuntu-wallpapers-bionic ubuntu-wallpapers-cosmic ubuntu-wallpapers-disco
ubuntu-wallpapers-eoan wpagui libengine-pkcs11-openssl nickle cairo-5c xorg-docs-core debhelper xfonts-100dpi | xfonts-75dpi xfonts-scalable xinput firmware-amd-graphics xserver-xorg-video-r128
xserver-xorg-video-mach64 firmware-misc-nonfree
The following NEW packages will be installed:
acl adwaita-icon-theme apg aptdaemon aptdaemon-data aspell aspell-en at-spi2-core avahi-daemon avahi-utils bluez bubblewrap cheese-common colord colord-data cracklib-runtime cups-pk-helper dbus-x11
dconf-cli desktop-file-utils dictionaries-common dns-root-data dnsmasq-base docbook-xml emacsen-common enchant-2 erlang-mode esl-erlang evolution-data-server evolution-data-server-common fontconfig
fprintd gcr gdm3 geoclue-2.0 gir1.2-accountsservice-1.0 gir1.2-atk-1.0 gir1.2-atspi-2.0 gir1.2-freedesktop gir1.2-gck-1 gir1.2-gcr-3 gir1.2-gdesktopenums-3.0 gir1.2-gdkpixbuf-2.0 gir1.2-gdm-1.0
gir1.2-geoclue-2.0 gir1.2-gnomebluetooth-1.0 gir1.2-gnomedesktop-3.0 gir1.2-graphene-1.0 gir1.2-gtk-3.0 gir1.2-gweather-3.0 gir1.2-ibus-1.0 gir1.2-json-1.0 gir1.2-mutter-6 gir1.2-nm-1.0 gir1.2-nma-1.0
gir1.2-notify-0.7 gir1.2-pango-1.0 gir1.2-polkit-1.0 gir1.2-rsvg-2.0 gir1.2-secret-1 gir1.2-soup-2.4 gir1.2-upowerglib-1.0 gir1.2-vte-2.91 gjs gkbd-capplet gnome-control-center
gnome-control-center-data gnome-control-center-faces gnome-desktop3-data gnome-keyring gnome-keyring-pkcs11 gnome-menus gnome-online-accounts gnome-session-bin gnome-session-common
gnome-settings-daemon gnome-settings-daemon-common gnome-shell gnome-shell-common gnome-startup-applications gnome-user-docs gstreamer1.0-clutter-3.0 gstreamer1.0-gl gstreamer1.0-plugins-base
gstreamer1.0-plugins-good gstreamer1.0-pulseaudio gstreamer1.0-x gtk-update-icon-cache hicolor-icon-theme humanity-icon-theme hunspell-en-us ibus ibus-data ibus-gtk ibus-gtk3 iio-sensor-proxy
im-config ippusbxd language-selector-gnome libaa1 libappindicator3-1 libasound2-plugins libaspell15 libasyncns0 libatk-bridge2.0-0 libatk1.0-0 libatk1.0-data libatspi2.0-0 libavahi-client3
libavahi-common-data libavahi-common3 libavahi-core7 libavahi-glib1 libavc1394-0 libbluetooth3 libboost-thread1.71.0 libcaca0 libcairo-gobject2 libcairo2 libcamel-1.2-62 libcanberra-gtk3-0
libcanberra-gtk3-module libcanberra-pulse libcdparanoia0 libcheese-gtk25 libcheese8 libclutter-1.0-0 libclutter-1.0-common libclutter-gst-3.0-0 libclutter-gtk-1.0-0 libcogl-common libcogl-pango20
libcogl-path20 libcogl20 libcolord-gtk1 libcolord2 libcolorhug2 libcrack2 libcups2 libdaemon0 libdatrie1 libdbusmenu-glib4 libdbusmenu-gtk3-4 libdrm-amdgpu1 libdrm-nouveau2 libdrm-radeon1 libdv4
libebackend-1.2-10 libebook-1.2-20 libebook-contacts-1.2-3 libecal-2.0-1 libedata-book-1.2-26 libedata-cal-2.0-1 libedataserver-1.2-24 libedataserverui-1.2-2 libegl-mesa0 libegl1 libenchant-2-2
libepoxy0 libevdev2 libexif12 libflac8 libfontenc1 libfprint-2-2 libgail-common libgail18 libgbm1 libgck-1-0 libgcr-base-3-1 libgcr-ui-3-1 libgdata-common libgdata22 libgdk-pixbuf2.0-0
libgdk-pixbuf2.0-bin libgdk-pixbuf2.0-common libgdm1 libgee-0.8-2 libgeoclue-2-0 libgeocode-glib0 libgjs0g libgl1 libgl1-mesa-dri libglapi-mesa libgles2 libglvnd0 libglx-mesa0 libglx0
libgnome-autoar-0-0 libgnome-bluetooth13 libgnome-desktop-3-19 libgnomekbd-common libgnomekbd8 libgoa-1.0-0b libgoa-1.0-common libgoa-backend-1.0-1 libgphoto2-6 libgphoto2-l10n libgphoto2-port12
libgraphene-1.0-0 libgraphite2-3 libgsound0 libgssdp-1.2-0 libgstreamer-gl1.0-0 libgstreamer-plugins-base1.0-0 libgstreamer-plugins-good1.0-0 libgtk-3-0 libgtk-3-bin libgtk-3-common libgtk2.0-0
libgtk2.0-bin libgtk2.0-common libgtop-2.0-11 libgtop2-common libgupnp-1.2-0 libgupnp-av-1.0-2 libgupnp-dlna-2.0-3 libgweather-3-16 libgweather-common libharfbuzz-icu0 libharfbuzz0b libhunspell-1.7-0
libhyphen0 libibus-1.0-5 libical3 libice6 libidn11 libiec61883-0 libieee1284-3 libimobiledevice6 libinput-bin libinput10 libjack-jackd2-0 libjavascriptcoregtk-4.0-18 liblcms2-2 libldb2 libllvm12
libmediaart-2.0-0 libmozjs-68-0 libmp3lame0 libmpg123-0 libmtdev1 libmutter-6-0 libncurses5 libndp0 libnl-route-3-200 libnm0 libnma0 libnotify4 libnss-mdns libopenjp2-7 libopus0 liborc-0.4-0
libpam-fprintd libpam-gnome-keyring libpango-1.0-0 libpangocairo-1.0-0 libpangoft2-1.0-0 libpangoxft-1.0-0 libpciaccess0 libpcsclite1 libphonenumber7 libpixman-1-0 libplist3 libprotobuf17
libpulse-mainloop-glib0 libpulse0 libpulsedsp libpwquality-common libpwquality1 libraw1394-11 librest-0.7-0 librsvg2-2 librsvg2-common librygel-core-2.6-2 librygel-db-2.6-2 librygel-renderer-2.6-2
librygel-server-2.6-2 libsamplerate0 libsane libsane-common libsbc1 libsctp1 libsecret-1-0 libsecret-common libsensors-config libsensors5 libshout3 libsm6 libsmbclient libsnapd-glib1 libsndfile1
libsnmp-base libsnmp35 libsoup-gnome2.4-1 libsoxr0 libspeex1 libspeexdsp1 libstartup-notification0 libtag1v5 libtag1v5-vanilla libtalloc2 libteamdctl0 libtevent0 libthai-data libthai0 libtheora0
libtinfo5 libtwolame0 libunwind8 libupower-glib3 libusbmuxd6 libv4l-0 libv4lconvert0 libvisual-0.4-0 libvorbisenc2 libvpx6 libvte-2.91-0 libvte-2.91-common libvulkan1 libwacom-bin libwacom-common
libwacom2 libwavpack1 libwayland-client0 libwayland-cursor0 libwayland-egl1 libwayland-server0 libwbclient0 libwebkit2gtk-4.0-37 libwebpdemux2 libwebrtc-audio-processing1 libwhoopsie-preferences0
libwhoopsie0 libwoff1 libwxbase3.0-0v5 libwxgtk3.0-gtk3-0v5 libx11-xcb1 libxaw7 libxcb-dri2-0 libxcb-dri3-0 libxcb-glx0 libxcb-icccm4 libxcb-image0 libxcb-keysyms1 libxcb-present0 libxcb-randr0
libxcb-render-util0 libxcb-render0 libxcb-res0 libxcb-shape0 libxcb-shm0 libxcb-sync1 libxcb-util1 libxcb-xfixes0 libxcb-xkb1 libxcb-xv0 libxcomposite1 libxcursor1 libxdamage1 libxfixes3 libxfont2
libxft2 libxi6 libxinerama1 libxkbcommon-x11-0 libxkbcommon0 libxkbfile1 libxklavier16 libxmu6 libxrandr2 libxrender1 libxshmfence1 libxt6 libxtst6 libxv1 libxxf86vm1 libyelp0 mesa-vulkan-drivers
mobile-broadband-provider-info mousetweaks mutter mutter-common network-manager network-manager-gnome network-manager-pptp p11-kit p11-kit-modules pinentry-gnome3 ppp pptp-linux pulseaudio
pulseaudio-module-bluetooth pulseaudio-utils python3-aptdaemon python3-aptdaemon.gtk3widgets python3-cairo python3-cups python3-cupshelpers python3-defer python3-ibus-1.0 python3-ldb
python3-macaroonbakery python3-protobuf python3-rfc3339 python3-talloc python3-tz rabbitmq-server rtkit rygel samba-libs sane-utils session-migration sgml-base sgml-data switcheroo-control
system-config-printer system-config-printer-common system-config-printer-udev ubuntu-docs ubuntu-mono ubuntu-session ubuntu-wallpapers ubuntu-wallpapers-focal update-inetd upower usbmuxd wamerican
whoopsie-preferences wpasupplicant x11-common x11-xkb-utils x11-xserver-utils xdg-dbus-proxy xfonts-base xfonts-encodings xfonts-utils xml-core xserver-common xserver-xephyr xserver-xorg
xserver-xorg-core xserver-xorg-input-all xserver-xorg-input-libinput xserver-xorg-input-wacom xserver-xorg-legacy xserver-xorg-video-all xserver-xorg-video-amdgpu xserver-xorg-video-ati
xserver-xorg-video-fbdev xserver-xorg-video-nouveau xserver-xorg-video-radeon xserver-xorg-video-vesa xwayland yaru-theme-gnome-shell yelp yelp-xsl zenity zenity-common
0 upgraded, 458 newly installed, 0 to remove and 34 not upgraded.
Need to get 208 MB of archives.
After this operation, 1,557 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsane-common all 1.0.29-0ubuntu5.2 [277 kB]
Get:2 https://packages.erlang-solutions.com/ubuntu focal/contrib arm64 erlang-mode all 1:25.0.4-1 [93.9 kB]
Get:4 https://packages.erlang-solutions.com/ubuntu focal/contrib arm64 esl-erlang arm64 1:25.0.2-1 [40.2 MB]
Get:3 https://packagecloud.io/rabbitmq/rabbitmq-server/ubuntu focal/main arm64 rabbitmq-server all 3.11.9-1 [15.4 MB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libtalloc2 arm64 2.3.1-0ubuntu0.20.04.1 [27.5 kB]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libtevent0 arm64 0.10.2-0ubuntu0.20.04.1 [33.4 kB]
Get:7 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwbclient0 arm64 2:4.13.17~dfsg-0ubuntu1.20.04.5 [204 kB]
Get:8 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liborc-0.4-0 arm64 1:0.4.31-1 [172 kB]
Get:9 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgstreamer-plugins-base1.0-0 arm64 1.16.3-0ubuntu1.1 [664 kB]
Get:10 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 x11-common all 1:7.7+19ubuntu14 [22.3 kB]
Get:11 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libice6 arm64 2:1.0.10-0ubuntu1 [37.7 kB]
Get:12 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libasyncns0 arm64 0.8-6 [10.9 kB]
Get:13 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libflac8 arm64 1.3.3-1ubuntu0.1 [86.3 kB]
Get:14 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libvorbisenc2 arm64 1.3.6-2ubuntu1 [70.5 kB]
Get:15 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsndfile1 arm64 1.0.28-7ubuntu0.1 [162 kB]
Get:16 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpulse0 arm64 1:13.99.1-1ubuntu3.13 [222 kB]
Get:17 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsm6 arm64 2:1.2.3-1 [15.1 kB]
Get:18 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsnapd-glib1 arm64 1.58-0ubuntu0.20.04.0 [82.7 kB]
Get:19 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsoxr0 arm64 0.1.3-2build1 [54.3 kB]
Get:20 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libspeexdsp1 arm64 1.2~rc1.2-1.1ubuntu1.20.04.1 [34.7 kB]
Get:21 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libwebrtc-audio-processing1 arm64 0.3.1-0ubuntu3 [245 kB]
Get:22 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libx11-xcb1 arm64 2:1.6.9-2ubuntu1.2 [9,380 B]
Get:23 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxtst6 arm64 2:1.2.3-1 [11.7 kB]
Get:24 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsamplerate0 arm64 0.1.9-2 [931 kB]
Get:25 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libjack-jackd2-0 arm64 1.9.12~dfsg-2ubuntu2 [248 kB]
Get:26 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libasound2-plugins arm64 1.2.2-1ubuntu1 [61.7 kB]
Get:27 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpulsedsp arm64 1:13.99.1-1ubuntu3.13 [20.0 kB]
Get:28 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 pulseaudio-utils arm64 1:13.99.1-1ubuntu3.13 [51.8 kB]
Get:29 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 pulseaudio arm64 1:13.99.1-1ubuntu3.13 [690 kB]
Get:30 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 sgml-base all 1.29.1 [12.4 kB]
Get:31 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libavahi-common-data arm64 0.7-4ubuntu7.1 [21.4 kB]
Get:32 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libavahi-common3 arm64 0.7-4ubuntu7.1 [20.4 kB]
Get:33 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libavahi-client3 arm64 0.7-4ubuntu7.1 [24.1 kB]
Get:34 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcups2 arm64 2.3.1-9ubuntu1.2 [218 kB]
Get:35 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libldb2 arm64 2:2.2.3-0ubuntu0.20.04.3 [132 kB]
Get:36 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-ldb arm64 2:2.2.3-0ubuntu0.20.04.3 [37.0 kB]
Get:37 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-talloc arm64 2.3.1-0ubuntu0.20.04.1 [11.8 kB]
Get:38 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 samba-libs arm64 2:4.13.17~dfsg-0ubuntu1.20.04.5 [5,126 kB]
Get:39 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsmbclient arm64 2:4.13.17~dfsg-0ubuntu1.20.04.5 [54.9 kB]
Get:40 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 acl arm64 2.2.53-6 [36.5 kB]
Get:41 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 hicolor-icon-theme all 0.17-2 [9,976 B]
Get:42 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgdk-pixbuf2.0-common all 2.40.0+dfsg-3ubuntu0.4 [4,592 B]
Get:43 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgdk-pixbuf2.0-0 arm64 2.40.0+dfsg-3ubuntu0.4 [156 kB]
Get:44 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gtk-update-icon-cache arm64 3.24.20-0ubuntu1.1 [28.0 kB]
Get:45 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpixman-1-0 arm64 0.38.4-0ubuntu2.1 [130 kB]
Get:46 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-render0 arm64 1.14-2 [14.7 kB]
Get:47 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-shm0 arm64 1.14-2 [5,560 B]
Get:48 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxrender1 arm64 1:0.9.10-1 [16.1 kB]
Get:49 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcairo2 arm64 1.16.0-4ubuntu1 [538 kB]
Get:50 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcairo-gobject2 arm64 1.16.0-4ubuntu1 [17.0 kB]
Get:51 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 fontconfig arm64 2.13.1-2ubuntu3 [170 kB]
Get:52 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgraphite2-3 arm64 1.3.13-11build1 [67.7 kB]
Get:53 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libharfbuzz0b arm64 2.6.4-1ubuntu4.2 [352 kB]
Get:54 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libthai-data all 0.1.28-3 [134 kB]
Get:55 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libdatrie1 arm64 0.2.12-3 [17.9 kB]
Get:56 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libthai0 arm64 0.1.28-3 [16.8 kB]
Get:57 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpango-1.0-0 arm64 1.44.7-2ubuntu4 [153 kB]
Get:58 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpangoft2-1.0-0 arm64 1.44.7-2ubuntu4 [32.0 kB]
Get:59 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpangocairo-1.0-0 arm64 1.44.7-2ubuntu4 [22.5 kB]
Get:60 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 librsvg2-2 arm64 2.48.9-1ubuntu0.20.04.1 [1,941 kB]
Get:61 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 librsvg2-common arm64 2.48.9-1ubuntu0.20.04.1 [9,052 B]
Get:62 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 humanity-icon-theme all 0.6.15 [1,250 kB]
Get:63 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ubuntu-mono all 19.04-0ubuntu3 [147 kB]
Get:64 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 adwaita-icon-theme all 3.36.1-2ubuntu0.20.04.2 [3,441 kB]
Get:65 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 apg arm64 2.2.3.dfsg.1-5 [47.7 kB]
Get:66 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libaspell15 arm64 0.60.8-1ubuntu0.1 [300 kB]
Get:67 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 emacsen-common all 3.0.4 [14.9 kB]
Get:68 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 dictionaries-common all 1.28.1 [178 kB]
Get:69 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 aspell arm64 0.60.8-1ubuntu0.1 [84.1 kB]
Get:70 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 aspell-en all 2018.04.16-0-1 [299 kB]
Get:71 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libatspi2.0-0 arm64 2.36.0-2 [60.5 kB]
Get:72 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 at-spi2-core arm64 2.36.0-2 [46.5 kB]
Get:73 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libavahi-core7 arm64 0.7-4ubuntu7.1 [73.2 kB]
Get:74 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libdaemon0 arm64 0.14-7 [12.8 kB]
Get:75 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 avahi-daemon arm64 0.7-4ubuntu7.1 [58.0 kB]
Get:76 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 avahi-utils arm64 0.7-4ubuntu7.1 [23.4 kB]
Get:77 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 bluez arm64 5.53-0ubuntu3.6 [895 kB]
Get:78 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 bubblewrap arm64 0.4.0-1ubuntu4 [33.9 kB]
Get:79 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 cheese-common all 3.34.0-1ubuntu1 [390 kB]
Get:80 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 liblcms2-2 arm64 2.9-4 [131 kB]
Get:81 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcolord2 arm64 1.4.4-2 [124 kB]
Get:82 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcolorhug2 arm64 1.4.4-2 [36.6 kB]
Get:83 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libexif12 arm64 0.6.21-6ubuntu0.4 [74.0 kB]
Get:84 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgphoto2-port12 arm64 2.5.25-0ubuntu0.1 [50.0 kB]
Get:85 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgphoto2-6 arm64 2.5.25-0ubuntu0.1 [617 kB]
Get:86 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libieee1284-3 arm64 0.2.11-13build1 [20.2 kB]
Get:87 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsensors-config all 1:3.6.0-2ubuntu1.1 [6,052 B]
Get:88 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsensors5 arm64 1:3.6.0-2ubuntu1.1 [26.0 kB]
Get:89 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsnmp-base all 5.8+dfsg-2ubuntu2.6 [206 kB]
Get:90 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsnmp35 arm64 5.8+dfsg-2ubuntu2.6 [892 kB]
Get:91 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsane arm64 1.0.29-0ubuntu5.2 [2,247 kB]
Get:92 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 colord-data all 1.4.4-2 [1,093 kB]
Get:93 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 colord arm64 1.4.4-2 [181 kB]
Get:94 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcrack2 arm64 2.9.6-3.2 [27.7 kB]
Get:95 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 cracklib-runtime arm64 2.9.6-3.2 [139 kB]
Get:96 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 dbus-x11 arm64 1.12.16-2ubuntu2.3 [21.7 kB]
Get:97 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 dconf-cli arm64 0.36.0-1 [23.3 kB]
Get:98 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 desktop-file-utils arm64 0.24-1ubuntu3 [49.3 kB]
Get:99 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 dns-root-data all 2019052802 [5,300 B]
Get:100 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libidn11 arm64 1.33-2.2ubuntu2 [45.3 kB]
Get:101 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 dnsmasq-base arm64 2.80-1.1ubuntu1.6 [296 kB]
Get:102 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xml-core all 0.18+nmu1 [21.6 kB]
Get:103 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 sgml-data all 2.0.11 [171 kB]
Get:104 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 docbook-xml all 4.5-9 [71.2 kB]
Get:105 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 hunspell-en-us all 1:2018.04.16-1 [170 kB]
Get:106 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhunspell-1.7-0 arm64 1.7.0-2build2 [132 kB]
Get:107 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libenchant-2-2 arm64 2.2.8-1ubuntu0.20.04.1 [43.1 kB]
Get:108 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 enchant-2 arm64 2.2.8-1ubuntu0.20.04.1 [11.5 kB]
Get:109 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcamel-1.2-62 arm64 3.36.5-0ubuntu1 [391 kB]
Get:110 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libatk1.0-data all 2.35.1-1ubuntu2 [2,964 B]
Get:111 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libatk1.0-0 arm64 2.35.1-1ubuntu2 [42.9 kB]
Get:112 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libatk-bridge2.0-0 arm64 2.34.2-0ubuntu2~20.04.1 [54.8 kB]
Get:113 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libepoxy0 arm64 1.5.4-1 [200 kB]
Get:114 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsoup-gnome2.4-1 arm64 2.70.0-1 [5,928 B]
Get:115 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 librest-0.7-0 arm64 0.8.1-1 [30.2 kB]
Get:116 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwayland-client0 arm64 1.18.0-1ubuntu0.1 [23.1 kB]
Get:117 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwayland-cursor0 arm64 1.18.0-1ubuntu0.1 [10.0 kB]
Get:118 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwayland-egl1 arm64 1.18.0-1ubuntu0.1 [5,516 B]
Get:119 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcomposite1 arm64 1:0.4.5-1 [6,864 B]
Get:120 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxfixes3 arm64 1:5.0.3-2 [10.8 kB]
Get:121 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcursor1 arm64 1:1.2.0-2 [19.2 kB]
Get:122 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxdamage1 arm64 1:1.1.5-2 [6,820 B]
Get:123 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxi6 arm64 2:1.7.10-0ubuntu1 [28.2 kB]
Get:124 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxinerama1 arm64 2:1.1.4-2 [6,872 B]
Get:125 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxkbcommon0 arm64 0.10.0-1 [93.0 kB]
Get:126 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxrandr2 arm64 2:1.5.2-0ubuntu1 [17.7 kB]
Get:127 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgtk-3-common all 3.24.20-0ubuntu1.1 [234 kB]
Get:128 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgtk-3-0 arm64 3.24.20-0ubuntu1.1 [2,426 kB]
Get:129 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcanberra-gtk3-0 arm64 0.30-7ubuntu1 [7,460 B]
Get:130 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgck-1-0 arm64 3.36.0-2build1 [70.2 kB]
Get:131 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgcr-base-3-1 arm64 3.36.0-2build1 [177 kB]
Get:132 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgoa-1.0-common all 3.36.1-0ubuntu1 [3,752 B]
Get:133 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgoa-1.0-0b arm64 3.36.1-0ubuntu1 [59.3 kB]
Get:134 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgdata-common all 0.17.12-1 [3,392 B]
Get:135 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgdata22 arm64 0.17.12-1 [248 kB]
Get:136 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsecret-common all 0.20.4-0ubuntu1 [3,940 B]
Get:137 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libsecret-1-0 arm64 0.20.4-0ubuntu1 [103 kB]
Get:138 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 evolution-data-server-common all 3.36.5-0ubuntu1 [18.6 kB]
Get:139 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libedataserver-1.2-24 arm64 3.36.5-0ubuntu1 [225 kB]
Get:140 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libebackend-1.2-10 arm64 3.36.5-0ubuntu1 [95.2 kB]
Get:141 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libboost-thread1.71.0 arm64 1.71.0-6ubuntu6 [245 kB]
Get:142 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libprotobuf17 arm64 3.6.1.3-2ubuntu5 [690 kB]
Get:143 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libphonenumber7 arm64 7.1.0-5ubuntu11 [183 kB]
Get:144 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libebook-contacts-1.2-3 arm64 3.36.5-0ubuntu1 [50.6 kB]
Get:145 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libedata-book-1.2-26 arm64 3.36.5-0ubuntu1 [191 kB]
Get:146 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libebook-1.2-20 arm64 3.36.5-0ubuntu1 [74.2 kB]
Get:147 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libical3 arm64 3.0.8-1 [258 kB]
Get:148 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libecal-2.0-1 arm64 3.36.5-0ubuntu1 [134 kB]
Get:149 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libedata-cal-2.0-1 arm64 3.36.5-0ubuntu1 [117 kB]
Get:150 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgcr-ui-3-1 arm64 3.36.0-2build1 [117 kB]
Get:151 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libjavascriptcoregtk-4.0-18 arm64 2.38.4-0ubuntu0.20.04.2 [5,899 kB]
Get:152 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xdg-dbus-proxy arm64 0.1.2-1 [21.5 kB]
Get:153 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libglvnd0 arm64 1.3.2-1~ubuntu0.20.04.2 [42.6 kB]
Get:154 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwayland-server0 arm64 1.18.0-1ubuntu0.1 [30.3 kB]
Get:155 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgbm1 arm64 21.2.6-0ubuntu0.1~20.04.2 [27.9 kB]
Get:156 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libglapi-mesa arm64 21.2.6-0ubuntu0.1~20.04.2 [52.2 kB]
Get:157 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-dri2-0 arm64 1.14-2 [6,872 B]
Get:158 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-dri3-0 arm64 1.14-2 [6,556 B]
Get:159 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-present0 arm64 1.14-2 [5,484 B]
Get:160 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-sync1 arm64 1.14-2 [8,824 B]
Get:161 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-xfixes0 arm64 1.14-2 [9,268 B]
Get:162 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxshmfence1 arm64 1.3-1 [4,868 B]
Get:163 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libegl-mesa0 arm64 21.2.6-0ubuntu0.1~20.04.2 [89.4 kB]
Get:164 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libegl1 arm64 1.3.2-1~ubuntu0.20.04.2 [31.2 kB]
Get:165 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgles2 arm64 1.3.2-1~ubuntu0.20.04.2 [16.1 kB]
Get:166 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-glx0 arm64 1.14-2 [22.1 kB]
Get:167 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxxf86vm1 arm64 1:1.1.4-1build1 [9,908 B]
Get:168 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libdrm-amdgpu1 arm64 2.4.107-8ubuntu1~20.04.2 [17.9 kB]
Get:169 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libdrm-nouveau2 arm64 2.4.107-8ubuntu1~20.04.2 [15.9 kB]
Get:170 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libdrm-radeon1 arm64 2.4.107-8ubuntu1~20.04.2 [18.7 kB]
Get:171 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libllvm12 arm64 1:12.0.0-3ubuntu1~20.04.5 [16.1 MB]
Get:172 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libvulkan1 arm64 1.2.131.2-1 [89.8 kB]
Get:173 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgl1-mesa-dri arm64 21.2.6-0ubuntu0.1~20.04.2 [7,595 kB]
Get:174 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libglx-mesa0 arm64 21.2.6-0ubuntu0.1~20.04.2 [138 kB]
Get:175 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libglx0 arm64 1.3.2-1~ubuntu0.20.04.2 [29.0 kB]
Get:176 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgl1 arm64 1.3.2-1~ubuntu0.20.04.2 [88.6 kB]
Get:177 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgstreamer-gl1.0-0 arm64 1.16.3-0ubuntu1.1 [146 kB]
Get:178 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libharfbuzz-icu0 arm64 2.6.4-1ubuntu4.2 [5,472 B]
Get:179 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libhyphen0 arm64 2.8.8-7 [26.1 kB]
Get:180 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libopenjp2-7 arm64 2.3.1-1ubuntu4.20.04.1 [131 kB]
Get:181 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwebpdemux2 arm64 0.6.1-2ubuntu0.20.04.1 [9,376 B]
Get:182 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libwoff1 arm64 1.0.2-1build2 [39.1 kB]
Get:183 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwebkit2gtk-4.0-37 arm64 2.38.4-0ubuntu0.20.04.2 [16.4 MB]
Get:184 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libedataserverui-1.2-2 arm64 3.36.5-0ubuntu1 [50.5 kB]
Get:185 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgeocode-glib0 arm64 3.26.2-2 [42.5 kB]
Get:186 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgweather-common all 3.36.1-1~ubuntu20.04.1 [169 kB]
Get:187 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgweather-3-16 arm64 3.36.1-1~ubuntu20.04.1 [63.9 kB]
Get:188 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gcr arm64 3.36.0-2build1 [62.8 kB]
Get:189 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 p11-kit-modules arm64 0.23.20-1ubuntu0.1 [213 kB]
Get:190 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 p11-kit arm64 0.23.20-1ubuntu0.1 [91.2 kB]
Get:191 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 pinentry-gnome3 arm64 1.1.0-3build1 [36.3 kB]
Get:192 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-keyring arm64 3.36.0-1ubuntu1 [562 kB]
Get:193 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 evolution-data-server arm64 3.36.5-0ubuntu1 [634 kB]
Get:194 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgdm1 arm64 3.36.3-0ubuntu0.20.04.4 [60.4 kB]
Get:195 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gdm-1.0 arm64 3.36.3-0ubuntu0.20.04.4 [9,580 B]
Get:196 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libplist3 arm64 2.1.0-4build2 [29.8 kB]
Get:197 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libusbmuxd6 arm64 2.0.1-2 [18.0 kB]
Get:198 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libimobiledevice6 arm64 1.2.1~git20191129.9f79242-1build1 [63.6 kB]
Get:199 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libupower-glib3 arm64 0.99.11-1build2 [40.0 kB]
Get:200 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 upower arm64 0.99.11-1build2 [99.5 kB]
Get:201 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-desktop3-data all 3.36.8-0ubuntu1 [21.7 kB]
Get:202 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgnome-desktop-3-19 arm64 3.36.8-0ubuntu1 [107 kB]
Get:203 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-session-bin arm64 3.36.0-2ubuntu1 [109 kB]
Get:204 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-session-common all 3.36.0-2ubuntu1 [5,896 B]
Get:205 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-settings-daemon-common all 3.36.1-0ubuntu1.1 [20.2 kB]
Get:206 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxt6 arm64 1:1.1.5-1 [128 kB]
Get:207 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxmu6 arm64 2:1.1.3-0ubuntu1 [42.9 kB]
Get:208 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxaw7 arm64 2:1.0.13-1 [137 kB]
Get:209 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 x11-xserver-utils arm64 7.7+8 [147 kB]
Get:210 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libavahi-glib1 arm64 0.7-4ubuntu7.1 [7,296 B]
Get:211 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libnotify4 arm64 0.7.9-1ubuntu3.20.04.2 [18.5 kB]
Get:212 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 geoclue-2.0 arm64 2.5.6-0ubuntu1 [85.1 kB]
Get:213 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgeoclue-2-0 arm64 2.5.6-0ubuntu1 [24.0 kB]
Get:214 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libnm0 arm64 1.22.10-1ubuntu2.3 [342 kB]
Get:215 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpulse-mainloop-glib0 arm64 1:13.99.1-1ubuntu3.13 [11.2 kB]
Get:216 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwacom-common all 1.3-2ubuntu3 [45.3 kB]
Get:217 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwacom2 arm64 1.3-2ubuntu3 [18.8 kB]
Get:218 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-settings-daemon arm64 3.36.1-0ubuntu1.1 [288 kB]
Get:219 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-accountsservice-1.0 arm64 0.6.55-0ubuntu12~20.04.5 [4,984 B]
Get:220 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-freedesktop arm64 1.64.1-1~ubuntu20.04.1 [19.2 kB]
Get:221 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-atspi-2.0 arm64 2.36.0-2 [15.1 kB]
Get:222 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-gck-1 arm64 3.36.0-2build1 [10.3 kB]
Get:223 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-atk-1.0 arm64 2.35.1-1ubuntu2 [18.2 kB]
Get:224 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gdkpixbuf-2.0 arm64 2.40.0+dfsg-3ubuntu0.4 [8,272 B]
Get:225 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxft2 arm64 2.3.3-0ubuntu1 [35.9 kB]
Get:226 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpangoxft-1.0-0 arm64 1.44.7-2ubuntu4 [17.0 kB]
Get:227 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-pango-1.0 arm64 1.44.7-2ubuntu4 [26.6 kB]
Get:228 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gtk-3.0 arm64 3.24.20-0ubuntu1.1 [196 kB]
Get:229 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-gcr-3 arm64 3.36.0-2build1 [15.4 kB]
Get:230 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-gdesktopenums-3.0 arm64 3.36.0-1ubuntu1 [5,484 B]
Get:231 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-geoclue-2.0 arm64 2.5.6-0ubuntu1 [5,884 B]
Get:232 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgnome-bluetooth13 arm64 3.34.3-0ubuntu1 [70.1 kB]
Get:233 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gnomebluetooth-1.0 arm64 3.34.3-0ubuntu1 [5,596 B]
Get:234 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gnomedesktop-3.0 arm64 3.36.8-0ubuntu1 [8,360 B]
Get:235 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-gweather-3.0 arm64 3.36.1-1~ubuntu20.04.1 [7,356 B]
Get:236 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libibus-1.0-5 arm64 1.5.22-2ubuntu2.1 [142 kB]
Get:237 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-ibus-1.0 arm64 1.5.22-2ubuntu2.1 [65.9 kB]
Get:238 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 mutter-common all 3.36.9-0ubuntu0.20.04.2 [12.9 kB]
Get:239 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgraphene-1.0-0 arm64 1.10.0-1build2 [70.7 kB]
Get:240 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libevdev2 arm64 1.9.0+dfsg-1ubuntu0.2 [29.7 kB]
Get:241 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmtdev1 arm64 1.1.5-1.1 [14.0 kB]
Get:242 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libinput-bin arm64 1.15.5-1ubuntu0.3 [19.2 kB]
Get:243 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libinput10 arm64 1.15.5-1ubuntu0.3 [101 kB]
Get:244 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-util1 arm64 0.4.0-0ubuntu3 [10.5 kB]
Get:245 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libstartup-notification0 arm64 0.12-6 [18.4 kB]
Get:246 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-randr0 arm64 1.14-2 [16.2 kB]
Get:247 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-res0 arm64 1.14-2 [6,364 B]
Get:248 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-xkb1 arm64 1.14-2 [28.4 kB]
Get:249 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxkbcommon-x11-0 arm64 0.10.0-1 [12.8 kB]
Get:250 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxkbfile1 arm64 1:1.1.0-1 [61.1 kB]
Get:251 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libmutter-6-0 arm64 3.36.9-0ubuntu0.20.04.2 [1,061 kB]
Get:252 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-graphene-1.0 arm64 1.10.0-1build2 [10.3 kB]
Get:253 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-json-1.0 arm64 1.4.4-2ubuntu2 [8,048 B]
Get:254 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-mutter-6 arm64 3.36.9-0ubuntu0.20.04.2 [109 kB]
Get:255 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-nm-1.0 arm64 1.22.10-1ubuntu2.3 [64.5 kB]
Get:256 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libnma0 arm64 1.8.24-1ubuntu3 [84.6 kB]
Get:257 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-nma-1.0 arm64 1.8.24-1ubuntu3 [5,796 B]
Get:258 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-polkit-1.0 arm64 0.105-26ubuntu1.3 [7,348 B]
Get:259 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-rsvg-2.0 arm64 2.48.9-1ubuntu0.20.04.1 [8,092 B]
Get:260 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-soup-2.4 arm64 2.70.0-1 [27.4 kB]
Get:261 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gir1.2-upowerglib-1.0 arm64 0.99.11-1build2 [5,280 B]
Get:262 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmozjs-68-0 arm64 68.6.0-1ubuntu1 [2,995 kB]
Get:263 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgjs0g arm64 1.64.5-0ubuntu0.20.04.01 [254 kB]
Get:264 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gjs arm64 1.64.5-0ubuntu0.20.04.01 [43.1 kB]
Get:265 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-shell-common all 3.36.9-0ubuntu0.20.04.2 [153 kB]
Get:266 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ubuntu-wallpapers-focal all 20.04.2-0ubuntu1 [11.8 MB]
Get:267 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ubuntu-wallpapers all 20.04.2-0ubuntu1 [2,227 kB]
Get:268 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 zenity-common all 3.32.0-5 [311 kB]
Get:269 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 zenity arm64 3.32.0-5 [53.7 kB]
Get:270 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 mutter arm64 3.36.9-0ubuntu0.20.04.2 [127 kB]
Get:271 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgnome-autoar-0-0 arm64 0.2.3-2ubuntu0.4 [25.1 kB]
Get:272 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-shell arm64 3.36.9-0ubuntu0.20.04.2 [750 kB]
Get:273 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 x11-xkb-utils arm64 7.7+5 [148 kB]
Get:274 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xserver-common all 2:1.20.13-1ubuntu1~20.04.6 [27.1 kB]
Get:275 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libunwind8 arm64 1.2.1-9build1 [47.5 kB]
Get:276 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libfontenc1 arm64 1:1.1.4-0ubuntu1 [13.1 kB]
Get:277 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxfont2 arm64 1:2.0.3-1 [77.3 kB]
Get:278 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xwayland arm64 2:1.20.13-1ubuntu1~20.04.6 [806 kB]
Get:279 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 yaru-theme-gnome-shell all 20.04.11.1 [106 kB]
Get:280 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 session-migration arm64 0.3.5 [8,776 B]
Get:281 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ubuntu-session all 3.36.0-2ubuntu1 [5,232 B]
Get:282 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gdm3 arm64 3.36.3-0ubuntu0.20.04.4 [245 kB]
Get:283 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-notify-0.7 arm64 0.7.9-1ubuntu3.20.04.2 [3,592 B]
Get:284 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-secret-1 arm64 0.20.4-0ubuntu1 [8,516 B]
Get:285 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libvte-2.91-common arm64 0.60.3-0ubuntu1~20.04 [7,372 B]
Get:286 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libvte-2.91-0 arm64 0.60.3-0ubuntu1~20.04 [176 kB]
Get:287 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gir1.2-vte-2.91 arm64 0.60.3-0ubuntu1~20.04 [9,484 B]
Get:288 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgnomekbd-common all 3.26.1-1 [6,088 B]
Get:289 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxklavier16 arm64 5.4-4 [42.5 kB]
Get:290 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgnomekbd8 arm64 3.26.1-1 [41.5 kB]
Get:291 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gkbd-capplet arm64 3.26.1-1 [4,920 B]
Get:292 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcogl20 arm64 1.22.6-1 [270 kB]
Get:293 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcogl-pango20 arm64 1.22.6-1 [14.9 kB]
Get:294 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcogl-path20 arm64 1.22.6-1 [28.8 kB]
Get:295 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libclutter-1.0-0 arm64 1.26.4+dfsg-1 [497 kB]
Get:296 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libclutter-gst-3.0-0 arm64 3.0.27-1 [53.0 kB]
Get:297 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcdparanoia0 arm64 3.10.2+debian-13 [39.9 kB]
Get:298 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libopus0 arm64 1.3.1-0ubuntu1 [172 kB]
Get:299 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtheora0 arm64 1.1.1+dfsg.1-15ubuntu2 [154 kB]
Get:300 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libvisual-0.4-0 arm64 0.4.0-17 [91.3 kB]
Get:301 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gstreamer1.0-plugins-base arm64 1.16.3-0ubuntu1.1 [542 kB]
Get:302 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libaa1 arm64 1.4p5-46 [45.5 kB]
Get:303 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libraw1394-11 arm64 2.1.2-1 [26.7 kB]
Get:304 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libavc1394-0 arm64 0.5.4-5 [14.7 kB]
Get:305 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcaca0 arm64 0.99.beta19-2.1ubuntu1.20.04.2 [197 kB]
Get:306 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libdv4 arm64 1.0.0-12 [53.5 kB]
Get:307 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgstreamer-plugins-good1.0-0 arm64 1.16.3-0ubuntu1.1 [67.5 kB]
Get:308 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libiec61883-0 arm64 1.2.0-3 [22.8 kB]
Get:309 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmp3lame0 arm64 3.100-3 [125 kB]
Get:310 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmpg123-0 arm64 1.25.13-1 [115 kB]
Get:311 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libspeex1 arm64 1.2~rc1.2-1.1ubuntu1.20.04.1 [45.8 kB]
Get:312 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libshout3 arm64 2.4.3-1 [48.3 kB]
Get:313 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtag1v5-vanilla arm64 1.11.1+dfsg.1-0.3ubuntu2 [251 kB]
Get:314 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtag1v5 arm64 1.11.1+dfsg.1-0.3ubuntu2 [11.0 kB]
Get:315 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libtwolame0 arm64 0.4.0-2 [45.1 kB]
Get:316 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libv4lconvert0 arm64 1.18.0-2build1 [72.4 kB]
Get:317 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libv4l-0 arm64 1.18.0-2build1 [40.7 kB]
Get:318 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libvpx6 arm64 1.8.2-1build1 [752 kB]
Get:319 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwavpack1 arm64 5.2.0-1ubuntu0.1 [68.4 kB]
Get:320 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gstreamer1.0-plugins-good arm64 1.16.3-0ubuntu1.1 [1,536 kB]
Get:321 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxv1 arm64 2:1.0.11-1 [9,736 B]
Get:322 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gstreamer1.0-x arm64 1.16.3-0ubuntu1.1 [68.8 kB]
Get:323 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcheese8 arm64 3.34.0-1ubuntu1 [31.6 kB]
Get:324 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libclutter-gtk-1.0-0 arm64 1.8.4-4 [25.0 kB]
Get:325 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gstreamer1.0-clutter-3.0 arm64 3.0.27-1 [6,344 B]
Get:326 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libcheese-gtk25 arm64 3.34.0-1ubuntu1 [25.5 kB]
Get:327 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcolord-gtk1 arm64 0.2.0-0ubuntu1 [16.9 kB]
Get:328 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgoa-backend-1.0-1 arm64 3.36.1-0ubuntu1 [103 kB]
Get:329 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgsound0 arm64 1.0.2-4 [8,224 B]
Get:330 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgtop2-common all 2.40.0-2 [3,544 B]
Get:331 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgtop-2.0-11 arm64 2.40.0-2 [35.2 kB]
Get:332 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpwquality-common all 1.4.2-1build1 [7,744 B]
Get:333 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpwquality1 arm64 1.4.2-1build1 [12.1 kB]
Get:334 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libwhoopsie-preferences0 arm64 22 [13.2 kB]
Get:335 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-control-center-data all 1:3.36.5-0ubuntu4 [328 kB]
Get:336 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-defer all 1.0.6-2.1 [10.7 kB]
Get:337 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-aptdaemon all 1.1.1+bzr982-0ubuntu32.3 [76.4 kB]
Get:338 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 aptdaemon all 1.1.1+bzr982-0ubuntu32.3 [12.8 kB]
Get:339 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 aptdaemon-data all 1.1.1+bzr982-0ubuntu32.3 [160 kB]
Get:340 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-aptdaemon.gtk3widgets all 1.1.1+bzr982-0ubuntu32.3 [13.1 kB]
Get:341 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 im-config all 0.44-1ubuntu1.3 [25.1 kB]
Get:342 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 language-selector-gnome all 0.204.2 [19.0 kB]
Get:343 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-cups arm64 1.9.73-3build1 [57.6 kB]
Get:344 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-cupshelpers all 1.5.12-0ubuntu1.1 [32.5 kB]
Get:345 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-cairo arm64 1.16.2-2ubuntu2 [56.2 kB]
Get:346 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 system-config-printer-common all 1.5.12-0ubuntu1.1 [108 kB]
Get:347 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 system-config-printer all 1.5.12-0ubuntu1.1 [74.4 kB]
Get:348 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwhoopsie0 arm64 0.2.69ubuntu0.3 [9,500 B]
Get:349 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 whoopsie-preferences arm64 22 [8,380 B]
Get:350 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-control-center arm64 1:3.36.5-0ubuntu4 [1,644 kB]
Get:351 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-control-center-faces all 1:3.36.5-0ubuntu4 [1,216 kB]
Get:352 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-keyring-pkcs11 arm64 3.36.0-1ubuntu1 [26.6 kB]
Get:353 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-menus arm64 3.36.0-1ubuntu1 [10.1 kB]
Get:354 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-protobuf arm64 3.6.1.3-2ubuntu5 [292 kB]
Get:355 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-tz all 2019.3-1ubuntu0.20.04.0 [24.5 kB]
Get:356 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-rfc3339 all 1.1-2 [6,808 B]
Get:357 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-macaroonbakery all 1.3.1-1 [63.7 kB]
Get:358 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-online-accounts arm64 3.36.1-0ubuntu1 [78.8 kB]
Get:359 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 gnome-startup-applications arm64 3.36.0-2ubuntu1 [28.9 kB]
Get:360 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libyelp0 arm64 3.36.2-0ubuntu1 [86.9 kB]
Get:361 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 yelp-xsl all 3.36.0-1 [180 kB]
Get:362 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 yelp arm64 3.36.2-0ubuntu1 [525 kB]
Get:363 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ubuntu-docs all 20.04.3 [249 kB]
Get:364 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gnome-user-docs all 3.36.2+git20200704-0ubuntu0.1 [1,740 kB]
Get:365 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gstreamer1.0-gl arm64 1.16.3-0ubuntu1.1 [99.5 kB]
Get:366 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 gstreamer1.0-pulseaudio arm64 1.16.3-0ubuntu1.1 [88.7 kB]
Get:367 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ibus-data all 1.5.22-2ubuntu2.1 [4,533 kB]
Get:368 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 python3-ibus-1.0 all 1.5.22-2ubuntu2.1 [7,120 B]
Get:369 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ibus arm64 1.5.22-2ubuntu2.1 [264 kB]
Get:370 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgtk2.0-common all 2.24.32-4ubuntu4 [126 kB]
Get:371 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgtk2.0-0 arm64 2.24.32-4ubuntu4 [1,646 kB]
Get:372 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ibus-gtk arm64 1.5.22-2ubuntu2.1 [14.3 kB]
Get:373 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ibus-gtk3 arm64 1.5.22-2ubuntu2.1 [14.9 kB]
Get:374 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 iio-sensor-proxy arm64 2.8-1ubuntu2 [34.1 kB]
Get:375 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libdbusmenu-glib4 arm64 16.04.1+18.10.20180917-0ubuntu6 [37.5 kB]
Get:376 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libdbusmenu-gtk3-4 arm64 16.04.1+18.10.20180917-0ubuntu6 [24.6 kB]
Get:377 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libappindicator3-1 arm64 12.10.1+20.04.20200408.1-0ubuntu1 [21.5 kB]
Get:378 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libbluetooth3 arm64 5.53-0ubuntu3.6 [59.4 kB]
Get:379 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcanberra-pulse arm64 0.30-7ubuntu1 [10.7 kB]
Get:380 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libclutter-1.0-common all 1.26.4+dfsg-1 [4,236 B]
Get:381 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcogl-common all 1.22.6-1 [177 kB]
Get:382 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libfprint-2-2 arm64 1:1.90.2+tod1-0ubuntu1~20.04.10 [195 kB]
Get:383 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgail18 arm64 2.24.32-4ubuntu4 [13.7 kB]
Get:384 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgail-common arm64 2.24.32-4ubuntu4 [107 kB]
Get:385 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgdk-pixbuf2.0-bin arm64 2.40.0+dfsg-3ubuntu0.4 [13.8 kB]
Get:386 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgee-0.8-2 arm64 0.20.3-1 [194 kB]
Get:387 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgphoto2-l10n all 2.5.25-0ubuntu0.1 [12.2 kB]
Get:388 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgssdp-1.2-0 arm64 1.2.3-0ubuntu0.20.04.1 [35.0 kB]
Get:389 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgtk-3-bin arm64 3.24.20-0ubuntu1.1 [59.8 kB]
Get:390 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgtk2.0-bin arm64 2.24.32-4ubuntu4 [7,728 B]
Get:391 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libgupnp-1.2-0 arm64 1.2.4-0ubuntu1 [77.1 kB]
Get:392 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgupnp-av-1.0-2 arm64 0.12.11-2 [63.2 kB]
Get:393 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libgupnp-dlna-2.0-3 arm64 0.10.5-4 [46.5 kB]
Get:394 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libmediaart-2.0-0 arm64 1.9.4-2 [18.8 kB]
Get:395 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libtinfo5 arm64 6.2-0ubuntu2 [77.4 kB]
Get:396 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libncurses5 arm64 6.2-0ubuntu2 [87.6 kB]
Get:397 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libndp0 arm64 1.7-0ubuntu1 [10.6 kB]
Get:398 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libnl-route-3-200 arm64 3.4.0-1ubuntu0.1 [137 kB]
Get:399 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libnss-mdns arm64 0.14.1-1ubuntu1 [23.2 kB]
Get:400 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpam-gnome-keyring arm64 3.36.0-1ubuntu1 [22.3 kB]
Get:401 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpciaccess0 arm64 0.16-0ubuntu1 [17.1 kB]
Get:402 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libpcsclite1 arm64 1.8.26-3 [21.5 kB]
Get:403 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsctp1 arm64 1.0.18+dfsg-1 [7,908 B]
Get:404 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libteamdctl0 arm64 1.30-1 [11.3 kB]
Get:405 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libwacom-bin arm64 1.3-2ubuntu3 [5,388 B]
Get:406 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libwxbase3.0-0v5 arm64 3.0.4+dfsg-15build1 [843 kB]
Get:407 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libwxgtk3.0-gtk3-0v5 arm64 3.0.4+dfsg-15build1 [3,798 kB]
Get:408 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-shape0 arm64 1.14-2 [5,896 B]
Get:409 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-xv0 arm64 1.14-2 [9,148 B]
Get:410 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 mesa-vulkan-drivers arm64 21.2.6-0ubuntu0.1~20.04.2 [3,569 kB]
Get:411 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 mousetweaks arm64 3.32.0-2 [36.6 kB]
Get:412 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 wpasupplicant arm64 2:2.9-1ubuntu4.3 [1,090 kB]
Get:413 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 network-manager arm64 1.22.10-1ubuntu2.3 [1,689 kB]
Get:414 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 network-manager-gnome arm64 1.8.24-1ubuntu3 [302 kB]
Get:415 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ppp arm64 2.4.7-2+4.1ubuntu5.1 [318 kB]
Get:416 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 pptp-linux arm64 1.10.0-1build1 [41.3 kB]
Get:417 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 network-manager-pptp arm64 1.2.8-2 [28.7 kB]
Get:418 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 rtkit arm64 0.12-4 [32.4 kB]
Get:419 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 update-inetd all 4.50 [24.8 kB]
Get:420 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 sane-utils arm64 1.0.29-0ubuntu5.2 [186 kB]
Get:421 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 switcheroo-control arm64 2.1-1 [13.5 kB]
Get:422 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 system-config-printer-udev arm64 1.5.12-0ubuntu1.1 [18.7 kB]
Get:423 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 usbmuxd arm64 1.1.1~git20191130.9af2b12-1 [36.0 kB]
Get:424 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 wamerican all 2018.04.16-1 [210 kB]
Get:425 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xfonts-encodings all 1:1.0.5-0ubuntu1 [573 kB]
Get:426 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xfonts-utils arm64 1:7.7+6 [83.9 kB]
Get:427 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xfonts-base all 1:1.0.5 [5,896 kB]
Get:428 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-icccm4 arm64 0.4.1-1.1 [10.3 kB]
Get:429 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-image0 arm64 0.4.0-1build1 [11.1 kB]
Get:430 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-keysyms1 arm64 0.4.0-1build1 [8,344 B]
Get:431 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libxcb-render-util0 arm64 0.3.9-1build1 [9,756 B]
Get:432 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xserver-xephyr arm64 2:1.20.13-1ubuntu1~20.04.6 [850 kB]
Get:433 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xserver-xorg-core arm64 2:1.20.13-1ubuntu1~20.04.6 [1,235 kB]
Get:434 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-input-libinput arm64 0.29.0-1 [31.7 kB]
Get:435 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-input-all arm64 1:7.7+19ubuntu14 [4,016 B]
Get:436 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-input-wacom arm64 1:0.39.0-0ubuntu1 [86.5 kB]
Get:437 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg arm64 1:7.7+19ubuntu14 [65.2 kB]
Get:438 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xserver-xorg-video-amdgpu arm64 19.1.0-1ubuntu0.1 [61.1 kB]
Get:439 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-radeon arm64 1:19.1.0-1 [137 kB]
Get:440 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-ati arm64 1:19.1.0-1 [7,112 B]
Get:441 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-fbdev arm64 1:0.5.0-1ubuntu1 [11.8 kB]
Get:442 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-nouveau arm64 1:1.0.16-1 [84.2 kB]
Get:443 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-vesa arm64 1:2.4.0-2 [14.1 kB]
Get:444 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 xserver-xorg-video-all arm64 1:7.7+19ubuntu14 [4,044 B]
Get:445 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 cups-pk-helper arm64 0.2.6-1ubuntu3 [45.1 kB]
Get:446 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 fprintd arm64 1.90.9-1~ubuntu20.04.1 [78.4 kB]
Get:447 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ippusbxd arm64 1.34-2ubuntu1 [34.7 kB]
Get:448 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libcanberra-gtk3-module arm64 0.30-7ubuntu1 [8,956 B]
Get:449 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libpam-fprintd arm64 1.90.9-1~ubuntu20.04.1 [12.5 kB]
Get:450 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 librygel-core-2.6-2 arm64 0.38.3-1ubuntu1 [92.7 kB]
Get:451 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 librygel-db-2.6-2 arm64 0.38.3-1ubuntu1 [21.0 kB]
Get:452 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 librygel-renderer-2.6-2 arm64 0.38.3-1ubuntu1 [43.6 kB]
Get:453 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 librygel-server-2.6-2 arm64 0.38.3-1ubuntu1 [167 kB]
Get:454 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 libsbc1 arm64 1.4-1 [32.0 kB]
Get:455 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 mobile-broadband-provider-info all 20190618-3 [61.9 kB]
Get:456 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 pulseaudio-module-bluetooth arm64 1:13.99.1-1ubuntu3.13 [54.7 kB]
Get:457 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 rygel arm64 0.38.3-1ubuntu1 [280 kB]
Get:458 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 xserver-xorg-legacy arm64 2:1.20.13-1ubuntu1~20.04.6 [32.6 kB]
Fetched 208 MB in 1min 38s (2,128 kB/s)
Extracting templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libsane-common.
(Reading database ... 82056 files and directories currently installed.)
Preparing to unpack .../000-libsane-common_1.0.29-0ubuntu5.2_all.deb ...
Unpacking libsane-common (1.0.29-0ubuntu5.2) ...
Selecting previously unselected package libtalloc2:arm64.
Preparing to unpack .../001-libtalloc2_2.3.1-0ubuntu0.20.04.1_arm64.deb ...
Unpacking libtalloc2:arm64 (2.3.1-0ubuntu0.20.04.1) ...
Selecting previously unselected package libtevent0:arm64.
Preparing to unpack .../002-libtevent0_0.10.2-0ubuntu0.20.04.1_arm64.deb ...
Unpacking libtevent0:arm64 (0.10.2-0ubuntu0.20.04.1) ...
Selecting previously unselected package libwbclient0:arm64.
Preparing to unpack .../003-libwbclient0_2%3a4.13.17~dfsg-0ubuntu1.20.04.5_arm64.deb ...
Unpacking libwbclient0:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Selecting previously unselected package liborc-0.4-0:arm64.
Preparing to unpack .../004-liborc-0.4-0_1%3a0.4.31-1_arm64.deb ...
Unpacking liborc-0.4-0:arm64 (1:0.4.31-1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:arm64.
Preparing to unpack .../005-libgstreamer-plugins-base1.0-0_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking libgstreamer-plugins-base1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../006-x11-common_1%3a7.7+19ubuntu14_all.deb ...
dpkg-query: no packages found matching nux-tools
Unpacking x11-common (1:7.7+19ubuntu14) ...
Selecting previously unselected package libice6:arm64.
Preparing to unpack .../007-libice6_2%3a1.0.10-0ubuntu1_arm64.deb ...
Unpacking libice6:arm64 (2:1.0.10-0ubuntu1) ...
Selecting previously unselected package libasyncns0:arm64.
Preparing to unpack .../008-libasyncns0_0.8-6_arm64.deb ...
Unpacking libasyncns0:arm64 (0.8-6) ...
Selecting previously unselected package libflac8:arm64.
Preparing to unpack .../009-libflac8_1.3.3-1ubuntu0.1_arm64.deb ...
Unpacking libflac8:arm64 (1.3.3-1ubuntu0.1) ...
Selecting previously unselected package libvorbisenc2:arm64.
Preparing to unpack .../010-libvorbisenc2_1.3.6-2ubuntu1_arm64.deb ...
Unpacking libvorbisenc2:arm64 (1.3.6-2ubuntu1) ...
Selecting previously unselected package libsndfile1:arm64.
Preparing to unpack .../011-libsndfile1_1.0.28-7ubuntu0.1_arm64.deb ...
Unpacking libsndfile1:arm64 (1.0.28-7ubuntu0.1) ...
Selecting previously unselected package libpulse0:arm64.
Preparing to unpack .../012-libpulse0_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking libpulse0:arm64 (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package libsm6:arm64.
Preparing to unpack .../013-libsm6_2%3a1.2.3-1_arm64.deb ...
Unpacking libsm6:arm64 (2:1.2.3-1) ...
Selecting previously unselected package libsnapd-glib1:arm64.
Preparing to unpack .../014-libsnapd-glib1_1.58-0ubuntu0.20.04.0_arm64.deb ...
Unpacking libsnapd-glib1:arm64 (1.58-0ubuntu0.20.04.0) ...
Selecting previously unselected package libsoxr0:arm64.
Preparing to unpack .../015-libsoxr0_0.1.3-2build1_arm64.deb ...
Unpacking libsoxr0:arm64 (0.1.3-2build1) ...
Selecting previously unselected package libspeexdsp1:arm64.
Preparing to unpack .../016-libspeexdsp1_1.2~rc1.2-1.1ubuntu1.20.04.1_arm64.deb ...
Unpacking libspeexdsp1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1) ...
Selecting previously unselected package libwebrtc-audio-processing1:arm64.
Preparing to unpack .../017-libwebrtc-audio-processing1_0.3.1-0ubuntu3_arm64.deb ...
Unpacking libwebrtc-audio-processing1:arm64 (0.3.1-0ubuntu3) ...
Selecting previously unselected package libx11-xcb1:arm64.
Preparing to unpack .../018-libx11-xcb1_2%3a1.6.9-2ubuntu1.2_arm64.deb ...
Unpacking libx11-xcb1:arm64 (2:1.6.9-2ubuntu1.2) ...
Selecting previously unselected package libxtst6:arm64.
Preparing to unpack .../019-libxtst6_2%3a1.2.3-1_arm64.deb ...
Unpacking libxtst6:arm64 (2:1.2.3-1) ...
Selecting previously unselected package libsamplerate0:arm64.
Preparing to unpack .../020-libsamplerate0_0.1.9-2_arm64.deb ...
Unpacking libsamplerate0:arm64 (0.1.9-2) ...
Selecting previously unselected package libjack-jackd2-0:arm64.
Preparing to unpack .../021-libjack-jackd2-0_1.9.12~dfsg-2ubuntu2_arm64.deb ...
Unpacking libjack-jackd2-0:arm64 (1.9.12~dfsg-2ubuntu2) ...
Selecting previously unselected package libasound2-plugins:arm64.
Preparing to unpack .../022-libasound2-plugins_1.2.2-1ubuntu1_arm64.deb ...
Unpacking libasound2-plugins:arm64 (1.2.2-1ubuntu1) ...
Selecting previously unselected package libpulsedsp:arm64.
Preparing to unpack .../023-libpulsedsp_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking libpulsedsp:arm64 (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package pulseaudio-utils.
Preparing to unpack .../024-pulseaudio-utils_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking pulseaudio-utils (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package pulseaudio.
Preparing to unpack .../025-pulseaudio_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking pulseaudio (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../026-sgml-base_1.29.1_all.deb ...
Unpacking sgml-base (1.29.1) ...
Selecting previously unselected package libavahi-common-data:arm64.
Preparing to unpack .../027-libavahi-common-data_0.7-4ubuntu7.1_arm64.deb ...
Unpacking libavahi-common-data:arm64 (0.7-4ubuntu7.1) ...
Selecting previously unselected package libavahi-common3:arm64.
Preparing to unpack .../028-libavahi-common3_0.7-4ubuntu7.1_arm64.deb ...
Unpacking libavahi-common3:arm64 (0.7-4ubuntu7.1) ...
Selecting previously unselected package libavahi-client3:arm64.
Preparing to unpack .../029-libavahi-client3_0.7-4ubuntu7.1_arm64.deb ...
Unpacking libavahi-client3:arm64 (0.7-4ubuntu7.1) ...
Selecting previously unselected package libcups2:arm64.
Preparing to unpack .../030-libcups2_2.3.1-9ubuntu1.2_arm64.deb ...
Unpacking libcups2:arm64 (2.3.1-9ubuntu1.2) ...
Selecting previously unselected package libldb2:arm64.
Preparing to unpack .../031-libldb2_2%3a2.2.3-0ubuntu0.20.04.3_arm64.deb ...
Unpacking libldb2:arm64 (2:2.2.3-0ubuntu0.20.04.3) ...
Selecting previously unselected package python3-ldb.
Preparing to unpack .../032-python3-ldb_2%3a2.2.3-0ubuntu0.20.04.3_arm64.deb ...
Unpacking python3-ldb (2:2.2.3-0ubuntu0.20.04.3) ...
Selecting previously unselected package python3-talloc:arm64.
Preparing to unpack .../033-python3-talloc_2.3.1-0ubuntu0.20.04.1_arm64.deb ...
Unpacking python3-talloc:arm64 (2.3.1-0ubuntu0.20.04.1) ...
Selecting previously unselected package samba-libs:arm64.
Preparing to unpack .../034-samba-libs_2%3a4.13.17~dfsg-0ubuntu1.20.04.5_arm64.deb ...
Unpacking samba-libs:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Selecting previously unselected package libsmbclient:arm64.
Preparing to unpack .../035-libsmbclient_2%3a4.13.17~dfsg-0ubuntu1.20.04.5_arm64.deb ...
Unpacking libsmbclient:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Selecting previously unselected package acl.
Preparing to unpack .../036-acl_2.2.53-6_arm64.deb ...
Unpacking acl (2.2.53-6) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../037-hicolor-icon-theme_0.17-2_all.deb ...
Unpacking hicolor-icon-theme (0.17-2) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../038-libgdk-pixbuf2.0-common_2.40.0+dfsg-3ubuntu0.4_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.40.0+dfsg-3ubuntu0.4) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:arm64.
Preparing to unpack .../039-libgdk-pixbuf2.0-0_2.40.0+dfsg-3ubuntu0.4_arm64.deb ...
Unpacking libgdk-pixbuf2.0-0:arm64 (2.40.0+dfsg-3ubuntu0.4) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../040-gtk-update-icon-cache_3.24.20-0ubuntu1.1_arm64.deb ...
No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
Unpacking gtk-update-icon-cache (3.24.20-0ubuntu1.1) ...
Selecting previously unselected package libpixman-1-0:arm64.
Preparing to unpack .../041-libpixman-1-0_0.38.4-0ubuntu2.1_arm64.deb ...
Unpacking libpixman-1-0:arm64 (0.38.4-0ubuntu2.1) ...
Selecting previously unselected package libxcb-render0:arm64.
Preparing to unpack .../042-libxcb-render0_1.14-2_arm64.deb ...
Unpacking libxcb-render0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-shm0:arm64.
Preparing to unpack .../043-libxcb-shm0_1.14-2_arm64.deb ...
Unpacking libxcb-shm0:arm64 (1.14-2) ...
Selecting previously unselected package libxrender1:arm64.
Preparing to unpack .../044-libxrender1_1%3a0.9.10-1_arm64.deb ...
Unpacking libxrender1:arm64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:arm64.
Preparing to unpack .../045-libcairo2_1.16.0-4ubuntu1_arm64.deb ...
Unpacking libcairo2:arm64 (1.16.0-4ubuntu1) ...
Selecting previously unselected package libcairo-gobject2:arm64.
Preparing to unpack .../046-libcairo-gobject2_1.16.0-4ubuntu1_arm64.deb ...
Unpacking libcairo-gobject2:arm64 (1.16.0-4ubuntu1) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../047-fontconfig_2.13.1-2ubuntu3_arm64.deb ...
Unpacking fontconfig (2.13.1-2ubuntu3) ...
Selecting previously unselected package libgraphite2-3:arm64.
Preparing to unpack .../048-libgraphite2-3_1.3.13-11build1_arm64.deb ...
Unpacking libgraphite2-3:arm64 (1.3.13-11build1) ...
Selecting previously unselected package libharfbuzz0b:arm64.
Preparing to unpack .../049-libharfbuzz0b_2.6.4-1ubuntu4.2_arm64.deb ...
Unpacking libharfbuzz0b:arm64 (2.6.4-1ubuntu4.2) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../050-libthai-data_0.1.28-3_all.deb ...
Unpacking libthai-data (0.1.28-3) ...
Selecting previously unselected package libdatrie1:arm64.
Preparing to unpack .../051-libdatrie1_0.2.12-3_arm64.deb ...
Unpacking libdatrie1:arm64 (0.2.12-3) ...
Selecting previously unselected package libthai0:arm64.
Preparing to unpack .../052-libthai0_0.1.28-3_arm64.deb ...
Unpacking libthai0:arm64 (0.1.28-3) ...
Selecting previously unselected package libpango-1.0-0:arm64.
Preparing to unpack .../053-libpango-1.0-0_1.44.7-2ubuntu4_arm64.deb ...
Unpacking libpango-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Selecting previously unselected package libpangoft2-1.0-0:arm64.
Preparing to unpack .../054-libpangoft2-1.0-0_1.44.7-2ubuntu4_arm64.deb ...
Unpacking libpangoft2-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Selecting previously unselected package libpangocairo-1.0-0:arm64.
Preparing to unpack .../055-libpangocairo-1.0-0_1.44.7-2ubuntu4_arm64.deb ...
Unpacking libpangocairo-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Selecting previously unselected package librsvg2-2:arm64.
Preparing to unpack .../056-librsvg2-2_2.48.9-1ubuntu0.20.04.1_arm64.deb ...
Unpacking librsvg2-2:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Selecting previously unselected package librsvg2-common:arm64.
Preparing to unpack .../057-librsvg2-common_2.48.9-1ubuntu0.20.04.1_arm64.deb ...
Unpacking librsvg2-common:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Selecting previously unselected package humanity-icon-theme.
Preparing to unpack .../058-humanity-icon-theme_0.6.15_all.deb ...
Unpacking humanity-icon-theme (0.6.15) ...
Selecting previously unselected package ubuntu-mono.
Preparing to unpack .../059-ubuntu-mono_19.04-0ubuntu3_all.deb ...
Unpacking ubuntu-mono (19.04-0ubuntu3) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../060-adwaita-icon-theme_3.36.1-2ubuntu0.20.04.2_all.deb ...
Unpacking adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) ...
Selecting previously unselected package apg.
Preparing to unpack .../061-apg_2.2.3.dfsg.1-5_arm64.deb ...
Unpacking apg (2.2.3.dfsg.1-5) ...
Selecting previously unselected package libaspell15:arm64.
Preparing to unpack .../062-libaspell15_0.60.8-1ubuntu0.1_arm64.deb ...
Unpacking libaspell15:arm64 (0.60.8-1ubuntu0.1) ...
Selecting previously unselected package emacsen-common.
Preparing to unpack .../063-emacsen-common_3.0.4_all.deb ...
Unpacking emacsen-common (3.0.4) ...
Selecting previously unselected package dictionaries-common.
Preparing to unpack .../064-dictionaries-common_1.28.1_all.deb ...
Adding 'diversion of /usr/share/dict/words to /usr/share/dict/words.pre-dictionaries-common by dictionaries-common'
Unpacking dictionaries-common (1.28.1) ...
Selecting previously unselected package aspell.
Preparing to unpack .../065-aspell_0.60.8-1ubuntu0.1_arm64.deb ...
Unpacking aspell (0.60.8-1ubuntu0.1) ...
Selecting previously unselected package aspell-en.
Preparing to unpack .../066-aspell-en_2018.04.16-0-1_all.deb ...
Unpacking aspell-en (2018.04.16-0-1) ...
Selecting previously unselected package libatspi2.0-0:arm64.
Preparing to unpack .../067-libatspi2.0-0_2.36.0-2_arm64.deb ...
Unpacking libatspi2.0-0:arm64 (2.36.0-2) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../068-at-spi2-core_2.36.0-2_arm64.deb ...
Unpacking at-spi2-core (2.36.0-2) ...
Selecting previously unselected package libavahi-core7:arm64.
Preparing to unpack .../069-libavahi-core7_0.7-4ubuntu7.1_arm64.deb ...
Unpacking libavahi-core7:arm64 (0.7-4ubuntu7.1) ...
Selecting previously unselected package libdaemon0:arm64.
Preparing to unpack .../070-libdaemon0_0.14-7_arm64.deb ...
Unpacking libdaemon0:arm64 (0.14-7) ...
Selecting previously unselected package avahi-daemon.
Preparing to unpack .../071-avahi-daemon_0.7-4ubuntu7.1_arm64.deb ...
Unpacking avahi-daemon (0.7-4ubuntu7.1) ...
Selecting previously unselected package avahi-utils.
Preparing to unpack .../072-avahi-utils_0.7-4ubuntu7.1_arm64.deb ...
Unpacking avahi-utils (0.7-4ubuntu7.1) ...
Selecting previously unselected package bluez.
Preparing to unpack .../073-bluez_5.53-0ubuntu3.6_arm64.deb ...
Unpacking bluez (5.53-0ubuntu3.6) ...
Selecting previously unselected package bubblewrap.
Preparing to unpack .../074-bubblewrap_0.4.0-1ubuntu4_arm64.deb ...
Unpacking bubblewrap (0.4.0-1ubuntu4) ...
Selecting previously unselected package cheese-common.
Preparing to unpack .../075-cheese-common_3.34.0-1ubuntu1_all.deb ...
Unpacking cheese-common (3.34.0-1ubuntu1) ...
Selecting previously unselected package liblcms2-2:arm64.
Preparing to unpack .../076-liblcms2-2_2.9-4_arm64.deb ...
Unpacking liblcms2-2:arm64 (2.9-4) ...
Selecting previously unselected package libcolord2:arm64.
Preparing to unpack .../077-libcolord2_1.4.4-2_arm64.deb ...
Unpacking libcolord2:arm64 (1.4.4-2) ...
Selecting previously unselected package libcolorhug2:arm64.
Preparing to unpack .../078-libcolorhug2_1.4.4-2_arm64.deb ...
Unpacking libcolorhug2:arm64 (1.4.4-2) ...
Selecting previously unselected package libexif12:arm64.
Preparing to unpack .../079-libexif12_0.6.21-6ubuntu0.4_arm64.deb ...
Unpacking libexif12:arm64 (0.6.21-6ubuntu0.4) ...
Selecting previously unselected package libgphoto2-port12:arm64.
Preparing to unpack .../080-libgphoto2-port12_2.5.25-0ubuntu0.1_arm64.deb ...
Unpacking libgphoto2-port12:arm64 (2.5.25-0ubuntu0.1) ...
Selecting previously unselected package libgphoto2-6:arm64.
Preparing to unpack .../081-libgphoto2-6_2.5.25-0ubuntu0.1_arm64.deb ...
Unpacking libgphoto2-6:arm64 (2.5.25-0ubuntu0.1) ...
Selecting previously unselected package libieee1284-3:arm64.
Preparing to unpack .../082-libieee1284-3_0.2.11-13build1_arm64.deb ...
Unpacking libieee1284-3:arm64 (0.2.11-13build1) ...
Selecting previously unselected package libsensors-config.
Preparing to unpack .../083-libsensors-config_1%3a3.6.0-2ubuntu1.1_all.deb ...
Unpacking libsensors-config (1:3.6.0-2ubuntu1.1) ...
Selecting previously unselected package libsensors5:arm64.
Preparing to unpack .../084-libsensors5_1%3a3.6.0-2ubuntu1.1_arm64.deb ...
Unpacking libsensors5:arm64 (1:3.6.0-2ubuntu1.1) ...
Selecting previously unselected package libsnmp-base.
Preparing to unpack .../085-libsnmp-base_5.8+dfsg-2ubuntu2.6_all.deb ...
Unpacking libsnmp-base (5.8+dfsg-2ubuntu2.6) ...
Selecting previously unselected package libsnmp35:arm64.
Preparing to unpack .../086-libsnmp35_5.8+dfsg-2ubuntu2.6_arm64.deb ...
Unpacking libsnmp35:arm64 (5.8+dfsg-2ubuntu2.6) ...
Selecting previously unselected package libsane:arm64.
Preparing to unpack .../087-libsane_1.0.29-0ubuntu5.2_arm64.deb ...
Unpacking libsane:arm64 (1.0.29-0ubuntu5.2) ...
Selecting previously unselected package colord-data.
Preparing to unpack .../088-colord-data_1.4.4-2_all.deb ...
Unpacking colord-data (1.4.4-2) ...
Selecting previously unselected package colord.
Preparing to unpack .../089-colord_1.4.4-2_arm64.deb ...
Unpacking colord (1.4.4-2) ...
Selecting previously unselected package libcrack2:arm64.
Preparing to unpack .../090-libcrack2_2.9.6-3.2_arm64.deb ...
Unpacking libcrack2:arm64 (2.9.6-3.2) ...
Selecting previously unselected package cracklib-runtime.
Preparing to unpack .../091-cracklib-runtime_2.9.6-3.2_arm64.deb ...
Unpacking cracklib-runtime (2.9.6-3.2) ...
Selecting previously unselected package dbus-x11.
Preparing to unpack .../092-dbus-x11_1.12.16-2ubuntu2.3_arm64.deb ...
Unpacking dbus-x11 (1.12.16-2ubuntu2.3) ...
Selecting previously unselected package dconf-cli.
Preparing to unpack .../093-dconf-cli_0.36.0-1_arm64.deb ...
Unpacking dconf-cli (0.36.0-1) ...
Selecting previously unselected package desktop-file-utils.
Preparing to unpack .../094-desktop-file-utils_0.24-1ubuntu3_arm64.deb ...
Unpacking desktop-file-utils (0.24-1ubuntu3) ...
Selecting previously unselected package dns-root-data.
Preparing to unpack .../095-dns-root-data_2019052802_all.deb ...
Unpacking dns-root-data (2019052802) ...
Selecting previously unselected package libidn11:arm64.
Preparing to unpack .../096-libidn11_1.33-2.2ubuntu2_arm64.deb ...
Unpacking libidn11:arm64 (1.33-2.2ubuntu2) ...
Selecting previously unselected package dnsmasq-base.
Preparing to unpack .../097-dnsmasq-base_2.80-1.1ubuntu1.6_arm64.deb ...
Unpacking dnsmasq-base (2.80-1.1ubuntu1.6) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../098-xml-core_0.18+nmu1_all.deb ...
Unpacking xml-core (0.18+nmu1) ...
Selecting previously unselected package sgml-data.
Preparing to unpack .../099-sgml-data_2.0.11_all.deb ...
Unpacking sgml-data (2.0.11) ...
Selecting previously unselected package docbook-xml.
Preparing to unpack .../100-docbook-xml_4.5-9_all.deb ...
Unpacking docbook-xml (4.5-9) ...
Selecting previously unselected package hunspell-en-us.
Preparing to unpack .../101-hunspell-en-us_1%3a2018.04.16-1_all.deb ...
Unpacking hunspell-en-us (1:2018.04.16-1) ...
Selecting previously unselected package libhunspell-1.7-0:arm64.
Preparing to unpack .../102-libhunspell-1.7-0_1.7.0-2build2_arm64.deb ...
Unpacking libhunspell-1.7-0:arm64 (1.7.0-2build2) ...
Selecting previously unselected package libenchant-2-2:arm64.
Preparing to unpack .../103-libenchant-2-2_2.2.8-1ubuntu0.20.04.1_arm64.deb ...
Unpacking libenchant-2-2:arm64 (2.2.8-1ubuntu0.20.04.1) ...
Selecting previously unselected package enchant-2.
Preparing to unpack .../104-enchant-2_2.2.8-1ubuntu0.20.04.1_arm64.deb ...
Unpacking enchant-2 (2.2.8-1ubuntu0.20.04.1) ...
Selecting previously unselected package erlang-mode.
Preparing to unpack .../105-erlang-mode_1%3a25.0.4-1_all.deb ...
Unpacking erlang-mode (1:25.0.4-1) ...
Selecting previously unselected package libcamel-1.2-62:arm64.
Preparing to unpack .../106-libcamel-1.2-62_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libcamel-1.2-62:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../107-libatk1.0-data_2.35.1-1ubuntu2_all.deb ...
Unpacking libatk1.0-data (2.35.1-1ubuntu2) ...
Selecting previously unselected package libatk1.0-0:arm64.
Preparing to unpack .../108-libatk1.0-0_2.35.1-1ubuntu2_arm64.deb ...
Unpacking libatk1.0-0:arm64 (2.35.1-1ubuntu2) ...
Selecting previously unselected package libatk-bridge2.0-0:arm64.
Preparing to unpack .../109-libatk-bridge2.0-0_2.34.2-0ubuntu2~20.04.1_arm64.deb ...
Unpacking libatk-bridge2.0-0:arm64 (2.34.2-0ubuntu2~20.04.1) ...
Selecting previously unselected package libepoxy0:arm64.
Preparing to unpack .../110-libepoxy0_1.5.4-1_arm64.deb ...
Unpacking libepoxy0:arm64 (1.5.4-1) ...
Selecting previously unselected package libsoup-gnome2.4-1:arm64.
Preparing to unpack .../111-libsoup-gnome2.4-1_2.70.0-1_arm64.deb ...
Unpacking libsoup-gnome2.4-1:arm64 (2.70.0-1) ...
Selecting previously unselected package librest-0.7-0:arm64.
Preparing to unpack .../112-librest-0.7-0_0.8.1-1_arm64.deb ...
Unpacking librest-0.7-0:arm64 (0.8.1-1) ...
Selecting previously unselected package libwayland-client0:arm64.
Preparing to unpack .../113-libwayland-client0_1.18.0-1ubuntu0.1_arm64.deb ...
Unpacking libwayland-client0:arm64 (1.18.0-1ubuntu0.1) ...
Selecting previously unselected package libwayland-cursor0:arm64.
Preparing to unpack .../114-libwayland-cursor0_1.18.0-1ubuntu0.1_arm64.deb ...
Unpacking libwayland-cursor0:arm64 (1.18.0-1ubuntu0.1) ...
Selecting previously unselected package libwayland-egl1:arm64.
Preparing to unpack .../115-libwayland-egl1_1.18.0-1ubuntu0.1_arm64.deb ...
Unpacking libwayland-egl1:arm64 (1.18.0-1ubuntu0.1) ...
Selecting previously unselected package libxcomposite1:arm64.
Preparing to unpack .../116-libxcomposite1_1%3a0.4.5-1_arm64.deb ...
Unpacking libxcomposite1:arm64 (1:0.4.5-1) ...
Selecting previously unselected package libxfixes3:arm64.
Preparing to unpack .../117-libxfixes3_1%3a5.0.3-2_arm64.deb ...
Unpacking libxfixes3:arm64 (1:5.0.3-2) ...
Selecting previously unselected package libxcursor1:arm64.
Preparing to unpack .../118-libxcursor1_1%3a1.2.0-2_arm64.deb ...
Unpacking libxcursor1:arm64 (1:1.2.0-2) ...
Selecting previously unselected package libxdamage1:arm64.
Preparing to unpack .../119-libxdamage1_1%3a1.1.5-2_arm64.deb ...
Unpacking libxdamage1:arm64 (1:1.1.5-2) ...
Selecting previously unselected package libxi6:arm64.
Preparing to unpack .../120-libxi6_2%3a1.7.10-0ubuntu1_arm64.deb ...
Unpacking libxi6:arm64 (2:1.7.10-0ubuntu1) ...
Selecting previously unselected package libxinerama1:arm64.
Preparing to unpack .../121-libxinerama1_2%3a1.1.4-2_arm64.deb ...
Unpacking libxinerama1:arm64 (2:1.1.4-2) ...
Selecting previously unselected package libxkbcommon0:arm64.
Preparing to unpack .../122-libxkbcommon0_0.10.0-1_arm64.deb ...
Unpacking libxkbcommon0:arm64 (0.10.0-1) ...
Selecting previously unselected package libxrandr2:arm64.
Preparing to unpack .../123-libxrandr2_2%3a1.5.2-0ubuntu1_arm64.deb ...
Unpacking libxrandr2:arm64 (2:1.5.2-0ubuntu1) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../124-libgtk-3-common_3.24.20-0ubuntu1.1_all.deb ...
Unpacking libgtk-3-common (3.24.20-0ubuntu1.1) ...
Selecting previously unselected package libgtk-3-0:arm64.
Preparing to unpack .../125-libgtk-3-0_3.24.20-0ubuntu1.1_arm64.deb ...
Unpacking libgtk-3-0:arm64 (3.24.20-0ubuntu1.1) ...
Selecting previously unselected package libcanberra-gtk3-0:arm64.
Preparing to unpack .../126-libcanberra-gtk3-0_0.30-7ubuntu1_arm64.deb ...
Unpacking libcanberra-gtk3-0:arm64 (0.30-7ubuntu1) ...
Selecting previously unselected package libgck-1-0:arm64.
Preparing to unpack .../127-libgck-1-0_3.36.0-2build1_arm64.deb ...
Unpacking libgck-1-0:arm64 (3.36.0-2build1) ...
Selecting previously unselected package libgcr-base-3-1:arm64.
Preparing to unpack .../128-libgcr-base-3-1_3.36.0-2build1_arm64.deb ...
Unpacking libgcr-base-3-1:arm64 (3.36.0-2build1) ...
Selecting previously unselected package libgoa-1.0-common.
Preparing to unpack .../129-libgoa-1.0-common_3.36.1-0ubuntu1_all.deb ...
Unpacking libgoa-1.0-common (3.36.1-0ubuntu1) ...
Selecting previously unselected package libgoa-1.0-0b:arm64.
Preparing to unpack .../130-libgoa-1.0-0b_3.36.1-0ubuntu1_arm64.deb ...
Unpacking libgoa-1.0-0b:arm64 (3.36.1-0ubuntu1) ...
Selecting previously unselected package libgdata-common.
Preparing to unpack .../131-libgdata-common_0.17.12-1_all.deb ...
Unpacking libgdata-common (0.17.12-1) ...
Selecting previously unselected package libgdata22:arm64.
Preparing to unpack .../132-libgdata22_0.17.12-1_arm64.deb ...
Unpacking libgdata22:arm64 (0.17.12-1) ...
Selecting previously unselected package libsecret-common.
Preparing to unpack .../133-libsecret-common_0.20.4-0ubuntu1_all.deb ...
Unpacking libsecret-common (0.20.4-0ubuntu1) ...
Selecting previously unselected package libsecret-1-0:arm64.
Preparing to unpack .../134-libsecret-1-0_0.20.4-0ubuntu1_arm64.deb ...
Unpacking libsecret-1-0:arm64 (0.20.4-0ubuntu1) ...
Selecting previously unselected package evolution-data-server-common.
Preparing to unpack .../135-evolution-data-server-common_3.36.5-0ubuntu1_all.deb ...
Unpacking evolution-data-server-common (3.36.5-0ubuntu1) ...
Selecting previously unselected package libedataserver-1.2-24:arm64.
Preparing to unpack .../136-libedataserver-1.2-24_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libedataserver-1.2-24:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libebackend-1.2-10:arm64.
Preparing to unpack .../137-libebackend-1.2-10_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libebackend-1.2-10:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libboost-thread1.71.0:arm64.
Preparing to unpack .../138-libboost-thread1.71.0_1.71.0-6ubuntu6_arm64.deb ...
Unpacking libboost-thread1.71.0:arm64 (1.71.0-6ubuntu6) ...
Selecting previously unselected package libprotobuf17:arm64.
Preparing to unpack .../139-libprotobuf17_3.6.1.3-2ubuntu5_arm64.deb ...
Unpacking libprotobuf17:arm64 (3.6.1.3-2ubuntu5) ...
Selecting previously unselected package libphonenumber7:arm64.
Preparing to unpack .../140-libphonenumber7_7.1.0-5ubuntu11_arm64.deb ...
Unpacking libphonenumber7:arm64 (7.1.0-5ubuntu11) ...
Selecting previously unselected package libebook-contacts-1.2-3:arm64.
Preparing to unpack .../141-libebook-contacts-1.2-3_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libebook-contacts-1.2-3:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libedata-book-1.2-26:arm64.
Preparing to unpack .../142-libedata-book-1.2-26_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libedata-book-1.2-26:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libebook-1.2-20:arm64.
Preparing to unpack .../143-libebook-1.2-20_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libebook-1.2-20:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libical3:arm64.
Preparing to unpack .../144-libical3_3.0.8-1_arm64.deb ...
Unpacking libical3:arm64 (3.0.8-1) ...
Selecting previously unselected package libecal-2.0-1:arm64.
Preparing to unpack .../145-libecal-2.0-1_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libecal-2.0-1:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libedata-cal-2.0-1:arm64.
Preparing to unpack .../146-libedata-cal-2.0-1_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libedata-cal-2.0-1:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libgcr-ui-3-1:arm64.
Preparing to unpack .../147-libgcr-ui-3-1_3.36.0-2build1_arm64.deb ...
Unpacking libgcr-ui-3-1:arm64 (3.36.0-2build1) ...
Selecting previously unselected package libjavascriptcoregtk-4.0-18:arm64.
Preparing to unpack .../148-libjavascriptcoregtk-4.0-18_2.38.4-0ubuntu0.20.04.2_arm64.deb ...
Unpacking libjavascriptcoregtk-4.0-18:arm64 (2.38.4-0ubuntu0.20.04.2) ...
Selecting previously unselected package xdg-dbus-proxy.
Preparing to unpack .../149-xdg-dbus-proxy_0.1.2-1_arm64.deb ...
Unpacking xdg-dbus-proxy (0.1.2-1) ...
Selecting previously unselected package libglvnd0:arm64.
Preparing to unpack .../150-libglvnd0_1.3.2-1~ubuntu0.20.04.2_arm64.deb ...
Unpacking libglvnd0:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Selecting previously unselected package libwayland-server0:arm64.
Preparing to unpack .../151-libwayland-server0_1.18.0-1ubuntu0.1_arm64.deb ...
Unpacking libwayland-server0:arm64 (1.18.0-1ubuntu0.1) ...
Selecting previously unselected package libgbm1:arm64.
Preparing to unpack .../152-libgbm1_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking libgbm1:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package libglapi-mesa:arm64.
Preparing to unpack .../153-libglapi-mesa_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking libglapi-mesa:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package libxcb-dri2-0:arm64.
Preparing to unpack .../154-libxcb-dri2-0_1.14-2_arm64.deb ...
Unpacking libxcb-dri2-0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-dri3-0:arm64.
Preparing to unpack .../155-libxcb-dri3-0_1.14-2_arm64.deb ...
Unpacking libxcb-dri3-0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-present0:arm64.
Preparing to unpack .../156-libxcb-present0_1.14-2_arm64.deb ...
Unpacking libxcb-present0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-sync1:arm64.
Preparing to unpack .../157-libxcb-sync1_1.14-2_arm64.deb ...
Unpacking libxcb-sync1:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-xfixes0:arm64.
Preparing to unpack .../158-libxcb-xfixes0_1.14-2_arm64.deb ...
Unpacking libxcb-xfixes0:arm64 (1.14-2) ...
Selecting previously unselected package libxshmfence1:arm64.
Preparing to unpack .../159-libxshmfence1_1.3-1_arm64.deb ...
Unpacking libxshmfence1:arm64 (1.3-1) ...
Selecting previously unselected package libegl-mesa0:arm64.
Preparing to unpack .../160-libegl-mesa0_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking libegl-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package libegl1:arm64.
Preparing to unpack .../161-libegl1_1.3.2-1~ubuntu0.20.04.2_arm64.deb ...
Unpacking libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Selecting previously unselected package libgles2:arm64.
Preparing to unpack .../162-libgles2_1.3.2-1~ubuntu0.20.04.2_arm64.deb ...
Unpacking libgles2:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Selecting previously unselected package libxcb-glx0:arm64.
Preparing to unpack .../163-libxcb-glx0_1.14-2_arm64.deb ...
Unpacking libxcb-glx0:arm64 (1.14-2) ...
Selecting previously unselected package libxxf86vm1:arm64.
Preparing to unpack .../164-libxxf86vm1_1%3a1.1.4-1build1_arm64.deb ...
Unpacking libxxf86vm1:arm64 (1:1.1.4-1build1) ...
Selecting previously unselected package libdrm-amdgpu1:arm64.
Preparing to unpack .../165-libdrm-amdgpu1_2.4.107-8ubuntu1~20.04.2_arm64.deb ...
Unpacking libdrm-amdgpu1:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Selecting previously unselected package libdrm-nouveau2:arm64.
Preparing to unpack .../166-libdrm-nouveau2_2.4.107-8ubuntu1~20.04.2_arm64.deb ...
Unpacking libdrm-nouveau2:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Selecting previously unselected package libdrm-radeon1:arm64.
Preparing to unpack .../167-libdrm-radeon1_2.4.107-8ubuntu1~20.04.2_arm64.deb ...
Unpacking libdrm-radeon1:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Selecting previously unselected package libllvm12:arm64.
Preparing to unpack .../168-libllvm12_1%3a12.0.0-3ubuntu1~20.04.5_arm64.deb ...
Unpacking libllvm12:arm64 (1:12.0.0-3ubuntu1~20.04.5) ...
Selecting previously unselected package libvulkan1:arm64.
Preparing to unpack .../169-libvulkan1_1.2.131.2-1_arm64.deb ...
Unpacking libvulkan1:arm64 (1.2.131.2-1) ...
Selecting previously unselected package libgl1-mesa-dri:arm64.
Preparing to unpack .../170-libgl1-mesa-dri_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking libgl1-mesa-dri:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package libglx-mesa0:arm64.
Preparing to unpack .../171-libglx-mesa0_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking libglx-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package libglx0:arm64.
Preparing to unpack .../172-libglx0_1.3.2-1~ubuntu0.20.04.2_arm64.deb ...
Unpacking libglx0:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Selecting previously unselected package libgl1:arm64.
Preparing to unpack .../173-libgl1_1.3.2-1~ubuntu0.20.04.2_arm64.deb ...
Unpacking libgl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Selecting previously unselected package libgstreamer-gl1.0-0:arm64.
Preparing to unpack .../174-libgstreamer-gl1.0-0_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking libgstreamer-gl1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package libharfbuzz-icu0:arm64.
Preparing to unpack .../175-libharfbuzz-icu0_2.6.4-1ubuntu4.2_arm64.deb ...
Unpacking libharfbuzz-icu0:arm64 (2.6.4-1ubuntu4.2) ...
Selecting previously unselected package libhyphen0:arm64.
Preparing to unpack .../176-libhyphen0_2.8.8-7_arm64.deb ...
Unpacking libhyphen0:arm64 (2.8.8-7) ...
Selecting previously unselected package libopenjp2-7:arm64.
Preparing to unpack .../177-libopenjp2-7_2.3.1-1ubuntu4.20.04.1_arm64.deb ...
Unpacking libopenjp2-7:arm64 (2.3.1-1ubuntu4.20.04.1) ...
Selecting previously unselected package libwebpdemux2:arm64.
Preparing to unpack .../178-libwebpdemux2_0.6.1-2ubuntu0.20.04.1_arm64.deb ...
Unpacking libwebpdemux2:arm64 (0.6.1-2ubuntu0.20.04.1) ...
Selecting previously unselected package libwoff1:arm64.
Preparing to unpack .../179-libwoff1_1.0.2-1build2_arm64.deb ...
Unpacking libwoff1:arm64 (1.0.2-1build2) ...
Selecting previously unselected package libwebkit2gtk-4.0-37:arm64.
Preparing to unpack .../180-libwebkit2gtk-4.0-37_2.38.4-0ubuntu0.20.04.2_arm64.deb ...
Unpacking libwebkit2gtk-4.0-37:arm64 (2.38.4-0ubuntu0.20.04.2) ...
Selecting previously unselected package libedataserverui-1.2-2:arm64.
Preparing to unpack .../181-libedataserverui-1.2-2_3.36.5-0ubuntu1_arm64.deb ...
Unpacking libedataserverui-1.2-2:arm64 (3.36.5-0ubuntu1) ...
Selecting previously unselected package libgeocode-glib0:arm64.
Preparing to unpack .../182-libgeocode-glib0_3.26.2-2_arm64.deb ...
Unpacking libgeocode-glib0:arm64 (3.26.2-2) ...
Selecting previously unselected package libgweather-common.
Preparing to unpack .../183-libgweather-common_3.36.1-1~ubuntu20.04.1_all.deb ...
Unpacking libgweather-common (3.36.1-1~ubuntu20.04.1) ...
Selecting previously unselected package libgweather-3-16:arm64.
Preparing to unpack .../184-libgweather-3-16_3.36.1-1~ubuntu20.04.1_arm64.deb ...
Unpacking libgweather-3-16:arm64 (3.36.1-1~ubuntu20.04.1) ...
Selecting previously unselected package gcr.
Preparing to unpack .../185-gcr_3.36.0-2build1_arm64.deb ...
Unpacking gcr (3.36.0-2build1) ...
Selecting previously unselected package p11-kit-modules:arm64.
Preparing to unpack .../186-p11-kit-modules_0.23.20-1ubuntu0.1_arm64.deb ...
Unpacking p11-kit-modules:arm64 (0.23.20-1ubuntu0.1) ...
Selecting previously unselected package p11-kit.
Preparing to unpack .../187-p11-kit_0.23.20-1ubuntu0.1_arm64.deb ...
Unpacking p11-kit (0.23.20-1ubuntu0.1) ...
Selecting previously unselected package pinentry-gnome3.
Preparing to unpack .../188-pinentry-gnome3_1.1.0-3build1_arm64.deb ...
Unpacking pinentry-gnome3 (1.1.0-3build1) ...
Selecting previously unselected package gnome-keyring.
Preparing to unpack .../189-gnome-keyring_3.36.0-1ubuntu1_arm64.deb ...
Unpacking gnome-keyring (3.36.0-1ubuntu1) ...
Selecting previously unselected package evolution-data-server.
Preparing to unpack .../190-evolution-data-server_3.36.5-0ubuntu1_arm64.deb ...
Unpacking evolution-data-server (3.36.5-0ubuntu1) ...
Selecting previously unselected package libgdm1.
Preparing to unpack .../191-libgdm1_3.36.3-0ubuntu0.20.04.4_arm64.deb ...
Unpacking libgdm1 (3.36.3-0ubuntu0.20.04.4) ...
Selecting previously unselected package gir1.2-gdm-1.0:arm64.
Preparing to unpack .../192-gir1.2-gdm-1.0_3.36.3-0ubuntu0.20.04.4_arm64.deb ...
Unpacking gir1.2-gdm-1.0:arm64 (3.36.3-0ubuntu0.20.04.4) ...
Selecting previously unselected package libplist3:arm64.
Preparing to unpack .../193-libplist3_2.1.0-4build2_arm64.deb ...
Unpacking libplist3:arm64 (2.1.0-4build2) ...
Selecting previously unselected package libusbmuxd6:arm64.
Preparing to unpack .../194-libusbmuxd6_2.0.1-2_arm64.deb ...
Unpacking libusbmuxd6:arm64 (2.0.1-2) ...
Selecting previously unselected package libimobiledevice6:arm64.
Preparing to unpack .../195-libimobiledevice6_1.2.1~git20191129.9f79242-1build1_arm64.deb ...
Unpacking libimobiledevice6:arm64 (1.2.1~git20191129.9f79242-1build1) ...
Selecting previously unselected package libupower-glib3:arm64.
Preparing to unpack .../196-libupower-glib3_0.99.11-1build2_arm64.deb ...
Unpacking libupower-glib3:arm64 (0.99.11-1build2) ...
Selecting previously unselected package upower.
Preparing to unpack .../197-upower_0.99.11-1build2_arm64.deb ...
Unpacking upower (0.99.11-1build2) ...
Selecting previously unselected package gnome-desktop3-data.
Preparing to unpack .../198-gnome-desktop3-data_3.36.8-0ubuntu1_all.deb ...
Unpacking gnome-desktop3-data (3.36.8-0ubuntu1) ...
Selecting previously unselected package libgnome-desktop-3-19:arm64.
Preparing to unpack .../199-libgnome-desktop-3-19_3.36.8-0ubuntu1_arm64.deb ...
Unpacking libgnome-desktop-3-19:arm64 (3.36.8-0ubuntu1) ...
Selecting previously unselected package gnome-session-bin.
Preparing to unpack .../200-gnome-session-bin_3.36.0-2ubuntu1_arm64.deb ...
Unpacking gnome-session-bin (3.36.0-2ubuntu1) ...
Selecting previously unselected package gnome-session-common.
Preparing to unpack .../201-gnome-session-common_3.36.0-2ubuntu1_all.deb ...
Unpacking gnome-session-common (3.36.0-2ubuntu1) ...
Selecting previously unselected package gnome-settings-daemon-common.
Preparing to unpack .../202-gnome-settings-daemon-common_3.36.1-0ubuntu1.1_all.deb ...
Unpacking gnome-settings-daemon-common (3.36.1-0ubuntu1.1) ...
Selecting previously unselected package libxt6:arm64.
Preparing to unpack .../203-libxt6_1%3a1.1.5-1_arm64.deb ...
Unpacking libxt6:arm64 (1:1.1.5-1) ...
Selecting previously unselected package libxmu6:arm64.
Preparing to unpack .../204-libxmu6_2%3a1.1.3-0ubuntu1_arm64.deb ...
Unpacking libxmu6:arm64 (2:1.1.3-0ubuntu1) ...
Selecting previously unselected package libxaw7:arm64.
Preparing to unpack .../205-libxaw7_2%3a1.0.13-1_arm64.deb ...
Unpacking libxaw7:arm64 (2:1.0.13-1) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../206-x11-xserver-utils_7.7+8_arm64.deb ...
Unpacking x11-xserver-utils (7.7+8) ...
Selecting previously unselected package libavahi-glib1:arm64.
Preparing to unpack .../207-libavahi-glib1_0.7-4ubuntu7.1_arm64.deb ...
Unpacking libavahi-glib1:arm64 (0.7-4ubuntu7.1) ...
Selecting previously unselected package libnotify4:arm64.
Preparing to unpack .../208-libnotify4_0.7.9-1ubuntu3.20.04.2_arm64.deb ...
Unpacking libnotify4:arm64 (0.7.9-1ubuntu3.20.04.2) ...
Selecting previously unselected package geoclue-2.0.
Preparing to unpack .../209-geoclue-2.0_2.5.6-0ubuntu1_arm64.deb ...
Unpacking geoclue-2.0 (2.5.6-0ubuntu1) ...
Selecting previously unselected package libgeoclue-2-0:arm64.
Preparing to unpack .../210-libgeoclue-2-0_2.5.6-0ubuntu1_arm64.deb ...
Unpacking libgeoclue-2-0:arm64 (2.5.6-0ubuntu1) ...
Selecting previously unselected package libnm0:arm64.
Preparing to unpack .../211-libnm0_1.22.10-1ubuntu2.3_arm64.deb ...
Unpacking libnm0:arm64 (1.22.10-1ubuntu2.3) ...
Selecting previously unselected package libpulse-mainloop-glib0:arm64.
Preparing to unpack .../212-libpulse-mainloop-glib0_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking libpulse-mainloop-glib0:arm64 (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package libwacom-common.
Preparing to unpack .../213-libwacom-common_1.3-2ubuntu3_all.deb ...
Unpacking libwacom-common (1.3-2ubuntu3) ...
Selecting previously unselected package libwacom2:arm64.
Preparing to unpack .../214-libwacom2_1.3-2ubuntu3_arm64.deb ...
Unpacking libwacom2:arm64 (1.3-2ubuntu3) ...
Selecting previously unselected package gnome-settings-daemon.
Preparing to unpack .../215-gnome-settings-daemon_3.36.1-0ubuntu1.1_arm64.deb ...
Unpacking gnome-settings-daemon (3.36.1-0ubuntu1.1) ...
Selecting previously unselected package gir1.2-accountsservice-1.0.
Preparing to unpack .../216-gir1.2-accountsservice-1.0_0.6.55-0ubuntu12~20.04.5_arm64.deb ...
Unpacking gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.5) ...
Selecting previously unselected package gir1.2-freedesktop:arm64.
Preparing to unpack .../217-gir1.2-freedesktop_1.64.1-1~ubuntu20.04.1_arm64.deb ...
Unpacking gir1.2-freedesktop:arm64 (1.64.1-1~ubuntu20.04.1) ...
Selecting previously unselected package gir1.2-atspi-2.0:arm64.
Preparing to unpack .../218-gir1.2-atspi-2.0_2.36.0-2_arm64.deb ...
Unpacking gir1.2-atspi-2.0:arm64 (2.36.0-2) ...
Selecting previously unselected package gir1.2-gck-1:arm64.
Preparing to unpack .../219-gir1.2-gck-1_3.36.0-2build1_arm64.deb ...
Unpacking gir1.2-gck-1:arm64 (3.36.0-2build1) ...
Selecting previously unselected package gir1.2-atk-1.0:arm64.
Preparing to unpack .../220-gir1.2-atk-1.0_2.35.1-1ubuntu2_arm64.deb ...
Unpacking gir1.2-atk-1.0:arm64 (2.35.1-1ubuntu2) ...
Selecting previously unselected package gir1.2-gdkpixbuf-2.0:arm64.
Preparing to unpack .../221-gir1.2-gdkpixbuf-2.0_2.40.0+dfsg-3ubuntu0.4_arm64.deb ...
Unpacking gir1.2-gdkpixbuf-2.0:arm64 (2.40.0+dfsg-3ubuntu0.4) ...
Selecting previously unselected package libxft2:arm64.
Preparing to unpack .../222-libxft2_2.3.3-0ubuntu1_arm64.deb ...
Unpacking libxft2:arm64 (2.3.3-0ubuntu1) ...
Selecting previously unselected package libpangoxft-1.0-0:arm64.
Preparing to unpack .../223-libpangoxft-1.0-0_1.44.7-2ubuntu4_arm64.deb ...
Unpacking libpangoxft-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Selecting previously unselected package gir1.2-pango-1.0:arm64.
Preparing to unpack .../224-gir1.2-pango-1.0_1.44.7-2ubuntu4_arm64.deb ...
Unpacking gir1.2-pango-1.0:arm64 (1.44.7-2ubuntu4) ...
Selecting previously unselected package gir1.2-gtk-3.0:arm64.
Preparing to unpack .../225-gir1.2-gtk-3.0_3.24.20-0ubuntu1.1_arm64.deb ...
Unpacking gir1.2-gtk-3.0:arm64 (3.24.20-0ubuntu1.1) ...
Selecting previously unselected package gir1.2-gcr-3:arm64.
Preparing to unpack .../226-gir1.2-gcr-3_3.36.0-2build1_arm64.deb ...
Unpacking gir1.2-gcr-3:arm64 (3.36.0-2build1) ...
Selecting previously unselected package gir1.2-gdesktopenums-3.0:arm64.
Preparing to unpack .../227-gir1.2-gdesktopenums-3.0_3.36.0-1ubuntu1_arm64.deb ...
Unpacking gir1.2-gdesktopenums-3.0:arm64 (3.36.0-1ubuntu1) ...
Selecting previously unselected package gir1.2-geoclue-2.0:arm64.
Preparing to unpack .../228-gir1.2-geoclue-2.0_2.5.6-0ubuntu1_arm64.deb ...
Unpacking gir1.2-geoclue-2.0:arm64 (2.5.6-0ubuntu1) ...
Selecting previously unselected package libgnome-bluetooth13:arm64.
Preparing to unpack .../229-libgnome-bluetooth13_3.34.3-0ubuntu1_arm64.deb ...
Unpacking libgnome-bluetooth13:arm64 (3.34.3-0ubuntu1) ...
Selecting previously unselected package gir1.2-gnomebluetooth-1.0:arm64.
Preparing to unpack .../230-gir1.2-gnomebluetooth-1.0_3.34.3-0ubuntu1_arm64.deb ...
Unpacking gir1.2-gnomebluetooth-1.0:arm64 (3.34.3-0ubuntu1) ...
Selecting previously unselected package gir1.2-gnomedesktop-3.0:arm64.
Preparing to unpack .../231-gir1.2-gnomedesktop-3.0_3.36.8-0ubuntu1_arm64.deb ...
Unpacking gir1.2-gnomedesktop-3.0:arm64 (3.36.8-0ubuntu1) ...
Selecting previously unselected package gir1.2-gweather-3.0:arm64.
Preparing to unpack .../232-gir1.2-gweather-3.0_3.36.1-1~ubuntu20.04.1_arm64.deb ...
Unpacking gir1.2-gweather-3.0:arm64 (3.36.1-1~ubuntu20.04.1) ...
Selecting previously unselected package libibus-1.0-5:arm64.
Preparing to unpack .../233-libibus-1.0-5_1.5.22-2ubuntu2.1_arm64.deb ...
Unpacking libibus-1.0-5:arm64 (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package gir1.2-ibus-1.0:arm64.
Preparing to unpack .../234-gir1.2-ibus-1.0_1.5.22-2ubuntu2.1_arm64.deb ...
Unpacking gir1.2-ibus-1.0:arm64 (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package mutter-common.
Preparing to unpack .../235-mutter-common_3.36.9-0ubuntu0.20.04.2_all.deb ...
Unpacking mutter-common (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package libgraphene-1.0-0:arm64.
Preparing to unpack .../236-libgraphene-1.0-0_1.10.0-1build2_arm64.deb ...
Unpacking libgraphene-1.0-0:arm64 (1.10.0-1build2) ...
Selecting previously unselected package libevdev2:arm64.
Preparing to unpack .../237-libevdev2_1.9.0+dfsg-1ubuntu0.2_arm64.deb ...
Unpacking libevdev2:arm64 (1.9.0+dfsg-1ubuntu0.2) ...
Selecting previously unselected package libmtdev1:arm64.
Preparing to unpack .../238-libmtdev1_1.1.5-1.1_arm64.deb ...
Unpacking libmtdev1:arm64 (1.1.5-1.1) ...
Selecting previously unselected package libinput-bin.
Preparing to unpack .../239-libinput-bin_1.15.5-1ubuntu0.3_arm64.deb ...
Unpacking libinput-bin (1.15.5-1ubuntu0.3) ...
Selecting previously unselected package libinput10:arm64.
Preparing to unpack .../240-libinput10_1.15.5-1ubuntu0.3_arm64.deb ...
Unpacking libinput10:arm64 (1.15.5-1ubuntu0.3) ...
Selecting previously unselected package libxcb-util1:arm64.
Preparing to unpack .../241-libxcb-util1_0.4.0-0ubuntu3_arm64.deb ...
Unpacking libxcb-util1:arm64 (0.4.0-0ubuntu3) ...
Selecting previously unselected package libstartup-notification0:arm64.
Preparing to unpack .../242-libstartup-notification0_0.12-6_arm64.deb ...
Unpacking libstartup-notification0:arm64 (0.12-6) ...
Selecting previously unselected package libxcb-randr0:arm64.
Preparing to unpack .../243-libxcb-randr0_1.14-2_arm64.deb ...
Unpacking libxcb-randr0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-res0:arm64.
Preparing to unpack .../244-libxcb-res0_1.14-2_arm64.deb ...
Unpacking libxcb-res0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-xkb1:arm64.
Preparing to unpack .../245-libxcb-xkb1_1.14-2_arm64.deb ...
Unpacking libxcb-xkb1:arm64 (1.14-2) ...
Selecting previously unselected package libxkbcommon-x11-0:arm64.
Preparing to unpack .../246-libxkbcommon-x11-0_0.10.0-1_arm64.deb ...
Unpacking libxkbcommon-x11-0:arm64 (0.10.0-1) ...
Selecting previously unselected package libxkbfile1:arm64.
Preparing to unpack .../247-libxkbfile1_1%3a1.1.0-1_arm64.deb ...
Unpacking libxkbfile1:arm64 (1:1.1.0-1) ...
Selecting previously unselected package libmutter-6-0:arm64.
Preparing to unpack .../248-libmutter-6-0_3.36.9-0ubuntu0.20.04.2_arm64.deb ...
Unpacking libmutter-6-0:arm64 (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package gir1.2-graphene-1.0:arm64.
Preparing to unpack .../249-gir1.2-graphene-1.0_1.10.0-1build2_arm64.deb ...
Unpacking gir1.2-graphene-1.0:arm64 (1.10.0-1build2) ...
Selecting previously unselected package gir1.2-json-1.0:arm64.
Preparing to unpack .../250-gir1.2-json-1.0_1.4.4-2ubuntu2_arm64.deb ...
Unpacking gir1.2-json-1.0:arm64 (1.4.4-2ubuntu2) ...
Selecting previously unselected package gir1.2-mutter-6:arm64.
Preparing to unpack .../251-gir1.2-mutter-6_3.36.9-0ubuntu0.20.04.2_arm64.deb ...
Unpacking gir1.2-mutter-6:arm64 (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package gir1.2-nm-1.0:arm64.
Preparing to unpack .../252-gir1.2-nm-1.0_1.22.10-1ubuntu2.3_arm64.deb ...
Unpacking gir1.2-nm-1.0:arm64 (1.22.10-1ubuntu2.3) ...
Selecting previously unselected package libnma0:arm64.
Preparing to unpack .../253-libnma0_1.8.24-1ubuntu3_arm64.deb ...
Unpacking libnma0:arm64 (1.8.24-1ubuntu3) ...
Selecting previously unselected package gir1.2-nma-1.0:arm64.
Preparing to unpack .../254-gir1.2-nma-1.0_1.8.24-1ubuntu3_arm64.deb ...
Unpacking gir1.2-nma-1.0:arm64 (1.8.24-1ubuntu3) ...
Selecting previously unselected package gir1.2-polkit-1.0.
Preparing to unpack .../255-gir1.2-polkit-1.0_0.105-26ubuntu1.3_arm64.deb ...
Unpacking gir1.2-polkit-1.0 (0.105-26ubuntu1.3) ...
Selecting previously unselected package gir1.2-rsvg-2.0:arm64.
Preparing to unpack .../256-gir1.2-rsvg-2.0_2.48.9-1ubuntu0.20.04.1_arm64.deb ...
Unpacking gir1.2-rsvg-2.0:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Selecting previously unselected package gir1.2-soup-2.4:arm64.
Preparing to unpack .../257-gir1.2-soup-2.4_2.70.0-1_arm64.deb ...
Unpacking gir1.2-soup-2.4:arm64 (2.70.0-1) ...
Selecting previously unselected package gir1.2-upowerglib-1.0:arm64.
Preparing to unpack .../258-gir1.2-upowerglib-1.0_0.99.11-1build2_arm64.deb ...
Unpacking gir1.2-upowerglib-1.0:arm64 (0.99.11-1build2) ...
Selecting previously unselected package libmozjs-68-0:arm64.
Preparing to unpack .../259-libmozjs-68-0_68.6.0-1ubuntu1_arm64.deb ...
Unpacking libmozjs-68-0:arm64 (68.6.0-1ubuntu1) ...
Selecting previously unselected package libgjs0g:arm64.
Preparing to unpack .../260-libgjs0g_1.64.5-0ubuntu0.20.04.01_arm64.deb ...
Unpacking libgjs0g:arm64 (1.64.5-0ubuntu0.20.04.01) ...
Selecting previously unselected package gjs.
Preparing to unpack .../261-gjs_1.64.5-0ubuntu0.20.04.01_arm64.deb ...
Unpacking gjs (1.64.5-0ubuntu0.20.04.01) ...
Selecting previously unselected package gnome-shell-common.
Preparing to unpack .../262-gnome-shell-common_3.36.9-0ubuntu0.20.04.2_all.deb ...
Unpacking gnome-shell-common (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package ubuntu-wallpapers-focal.
Preparing to unpack .../263-ubuntu-wallpapers-focal_20.04.2-0ubuntu1_all.deb ...
Unpacking ubuntu-wallpapers-focal (20.04.2-0ubuntu1) ...
Selecting previously unselected package ubuntu-wallpapers.
Preparing to unpack .../264-ubuntu-wallpapers_20.04.2-0ubuntu1_all.deb ...
Unpacking ubuntu-wallpapers (20.04.2-0ubuntu1) ...
Selecting previously unselected package zenity-common.
Preparing to unpack .../265-zenity-common_3.32.0-5_all.deb ...
Unpacking zenity-common (3.32.0-5) ...
Selecting previously unselected package zenity.
Preparing to unpack .../266-zenity_3.32.0-5_arm64.deb ...
Unpacking zenity (3.32.0-5) ...
Selecting previously unselected package mutter.
Preparing to unpack .../267-mutter_3.36.9-0ubuntu0.20.04.2_arm64.deb ...
Unpacking mutter (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package libgnome-autoar-0-0:arm64.
Preparing to unpack .../268-libgnome-autoar-0-0_0.2.3-2ubuntu0.4_arm64.deb ...
Unpacking libgnome-autoar-0-0:arm64 (0.2.3-2ubuntu0.4) ...
Selecting previously unselected package gnome-shell.
Preparing to unpack .../269-gnome-shell_3.36.9-0ubuntu0.20.04.2_arm64.deb ...
Unpacking gnome-shell (3.36.9-0ubuntu0.20.04.2) ...
Selecting previously unselected package x11-xkb-utils.
Preparing to unpack .../270-x11-xkb-utils_7.7+5_arm64.deb ...
Unpacking x11-xkb-utils (7.7+5) ...
Selecting previously unselected package xserver-common.
Preparing to unpack .../271-xserver-common_2%3a1.20.13-1ubuntu1~20.04.6_all.deb ...
Unpacking xserver-common (2:1.20.13-1ubuntu1~20.04.6) ...
Selecting previously unselected package libunwind8:arm64.
Preparing to unpack .../272-libunwind8_1.2.1-9build1_arm64.deb ...
Unpacking libunwind8:arm64 (1.2.1-9build1) ...
Selecting previously unselected package libfontenc1:arm64.
Preparing to unpack .../273-libfontenc1_1%3a1.1.4-0ubuntu1_arm64.deb ...
Unpacking libfontenc1:arm64 (1:1.1.4-0ubuntu1) ...
Selecting previously unselected package libxfont2:arm64.
Preparing to unpack .../274-libxfont2_1%3a2.0.3-1_arm64.deb ...
Unpacking libxfont2:arm64 (1:2.0.3-1) ...
Selecting previously unselected package xwayland.
Preparing to unpack .../275-xwayland_2%3a1.20.13-1ubuntu1~20.04.6_arm64.deb ...
Unpacking xwayland (2:1.20.13-1ubuntu1~20.04.6) ...
Selecting previously unselected package yaru-theme-gnome-shell.
Preparing to unpack .../276-yaru-theme-gnome-shell_20.04.11.1_all.deb ...
Unpacking yaru-theme-gnome-shell (20.04.11.1) ...
Selecting previously unselected package session-migration.
Preparing to unpack .../277-session-migration_0.3.5_arm64.deb ...
Unpacking session-migration (0.3.5) ...
Selecting previously unselected package ubuntu-session.
Preparing to unpack .../278-ubuntu-session_3.36.0-2ubuntu1_all.deb ...
Unpacking ubuntu-session (3.36.0-2ubuntu1) ...
Selecting previously unselected package gdm3.
Preparing to unpack .../279-gdm3_3.36.3-0ubuntu0.20.04.4_arm64.deb ...
Unpacking gdm3 (3.36.3-0ubuntu0.20.04.4) ...
Selecting previously unselected package gir1.2-notify-0.7:arm64.
Preparing to unpack .../280-gir1.2-notify-0.7_0.7.9-1ubuntu3.20.04.2_arm64.deb ...
Unpacking gir1.2-notify-0.7:arm64 (0.7.9-1ubuntu3.20.04.2) ...
Selecting previously unselected package gir1.2-secret-1:arm64.
Preparing to unpack .../281-gir1.2-secret-1_0.20.4-0ubuntu1_arm64.deb ...
Unpacking gir1.2-secret-1:arm64 (0.20.4-0ubuntu1) ...
Selecting previously unselected package libvte-2.91-common.
Preparing to unpack .../282-libvte-2.91-common_0.60.3-0ubuntu1~20.04_arm64.deb ...
Unpacking libvte-2.91-common (0.60.3-0ubuntu1~20.04) ...
Selecting previously unselected package libvte-2.91-0:arm64.
Preparing to unpack .../283-libvte-2.91-0_0.60.3-0ubuntu1~20.04_arm64.deb ...
Unpacking libvte-2.91-0:arm64 (0.60.3-0ubuntu1~20.04) ...
Selecting previously unselected package gir1.2-vte-2.91:arm64.
Preparing to unpack .../284-gir1.2-vte-2.91_0.60.3-0ubuntu1~20.04_arm64.deb ...
Unpacking gir1.2-vte-2.91:arm64 (0.60.3-0ubuntu1~20.04) ...
Selecting previously unselected package libgnomekbd-common.
Preparing to unpack .../285-libgnomekbd-common_3.26.1-1_all.deb ...
Unpacking libgnomekbd-common (3.26.1-1) ...
Selecting previously unselected package libxklavier16:arm64.
Preparing to unpack .../286-libxklavier16_5.4-4_arm64.deb ...
Unpacking libxklavier16:arm64 (5.4-4) ...
Selecting previously unselected package libgnomekbd8:arm64.
Preparing to unpack .../287-libgnomekbd8_3.26.1-1_arm64.deb ...
Unpacking libgnomekbd8:arm64 (3.26.1-1) ...
Selecting previously unselected package gkbd-capplet.
Preparing to unpack .../288-gkbd-capplet_3.26.1-1_arm64.deb ...
Unpacking gkbd-capplet (3.26.1-1) ...
Selecting previously unselected package libcogl20:arm64.
Preparing to unpack .../289-libcogl20_1.22.6-1_arm64.deb ...
Unpacking libcogl20:arm64 (1.22.6-1) ...
Selecting previously unselected package libcogl-pango20:arm64.
Preparing to unpack .../290-libcogl-pango20_1.22.6-1_arm64.deb ...
Unpacking libcogl-pango20:arm64 (1.22.6-1) ...
Selecting previously unselected package libcogl-path20:arm64.
Preparing to unpack .../291-libcogl-path20_1.22.6-1_arm64.deb ...
Unpacking libcogl-path20:arm64 (1.22.6-1) ...
Selecting previously unselected package libclutter-1.0-0:arm64.
Preparing to unpack .../292-libclutter-1.0-0_1.26.4+dfsg-1_arm64.deb ...
Unpacking libclutter-1.0-0:arm64 (1.26.4+dfsg-1) ...
Selecting previously unselected package libclutter-gst-3.0-0:arm64.
Preparing to unpack .../293-libclutter-gst-3.0-0_3.0.27-1_arm64.deb ...
Unpacking libclutter-gst-3.0-0:arm64 (3.0.27-1) ...
Selecting previously unselected package libcdparanoia0:arm64.
Preparing to unpack .../294-libcdparanoia0_3.10.2+debian-13_arm64.deb ...
Unpacking libcdparanoia0:arm64 (3.10.2+debian-13) ...
Selecting previously unselected package libopus0:arm64.
Preparing to unpack .../295-libopus0_1.3.1-0ubuntu1_arm64.deb ...
Unpacking libopus0:arm64 (1.3.1-0ubuntu1) ...
Selecting previously unselected package libtheora0:arm64.
Preparing to unpack .../296-libtheora0_1.1.1+dfsg.1-15ubuntu2_arm64.deb ...
Unpacking libtheora0:arm64 (1.1.1+dfsg.1-15ubuntu2) ...
Selecting previously unselected package libvisual-0.4-0:arm64.
Preparing to unpack .../297-libvisual-0.4-0_0.4.0-17_arm64.deb ...
Unpacking libvisual-0.4-0:arm64 (0.4.0-17) ...
Selecting previously unselected package gstreamer1.0-plugins-base:arm64.
Preparing to unpack .../298-gstreamer1.0-plugins-base_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking gstreamer1.0-plugins-base:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package libaa1:arm64.
Preparing to unpack .../299-libaa1_1.4p5-46_arm64.deb ...
Unpacking libaa1:arm64 (1.4p5-46) ...
Selecting previously unselected package libraw1394-11:arm64.
Preparing to unpack .../300-libraw1394-11_2.1.2-1_arm64.deb ...
Unpacking libraw1394-11:arm64 (2.1.2-1) ...
Selecting previously unselected package libavc1394-0:arm64.
Preparing to unpack .../301-libavc1394-0_0.5.4-5_arm64.deb ...
Unpacking libavc1394-0:arm64 (0.5.4-5) ...
Selecting previously unselected package libcaca0:arm64.
Preparing to unpack .../302-libcaca0_0.99.beta19-2.1ubuntu1.20.04.2_arm64.deb ...
Unpacking libcaca0:arm64 (0.99.beta19-2.1ubuntu1.20.04.2) ...
Selecting previously unselected package libdv4:arm64.
Preparing to unpack .../303-libdv4_1.0.0-12_arm64.deb ...
Unpacking libdv4:arm64 (1.0.0-12) ...
Selecting previously unselected package libgstreamer-plugins-good1.0-0:arm64.
Preparing to unpack .../304-libgstreamer-plugins-good1.0-0_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking libgstreamer-plugins-good1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package libiec61883-0:arm64.
Preparing to unpack .../305-libiec61883-0_1.2.0-3_arm64.deb ...
Unpacking libiec61883-0:arm64 (1.2.0-3) ...
Selecting previously unselected package libmp3lame0:arm64.
Preparing to unpack .../306-libmp3lame0_3.100-3_arm64.deb ...
Unpacking libmp3lame0:arm64 (3.100-3) ...
Selecting previously unselected package libmpg123-0:arm64.
Preparing to unpack .../307-libmpg123-0_1.25.13-1_arm64.deb ...
Unpacking libmpg123-0:arm64 (1.25.13-1) ...
Selecting previously unselected package libspeex1:arm64.
Preparing to unpack .../308-libspeex1_1.2~rc1.2-1.1ubuntu1.20.04.1_arm64.deb ...
Unpacking libspeex1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1) ...
Selecting previously unselected package libshout3:arm64.
Preparing to unpack .../309-libshout3_2.4.3-1_arm64.deb ...
Unpacking libshout3:arm64 (2.4.3-1) ...
Selecting previously unselected package libtag1v5-vanilla:arm64.
Preparing to unpack .../310-libtag1v5-vanilla_1.11.1+dfsg.1-0.3ubuntu2_arm64.deb ...
Unpacking libtag1v5-vanilla:arm64 (1.11.1+dfsg.1-0.3ubuntu2) ...
Selecting previously unselected package libtag1v5:arm64.
Preparing to unpack .../311-libtag1v5_1.11.1+dfsg.1-0.3ubuntu2_arm64.deb ...
Unpacking libtag1v5:arm64 (1.11.1+dfsg.1-0.3ubuntu2) ...
Selecting previously unselected package libtwolame0:arm64.
Preparing to unpack .../312-libtwolame0_0.4.0-2_arm64.deb ...
Unpacking libtwolame0:arm64 (0.4.0-2) ...
Selecting previously unselected package libv4lconvert0:arm64.
Preparing to unpack .../313-libv4lconvert0_1.18.0-2build1_arm64.deb ...
Unpacking libv4lconvert0:arm64 (1.18.0-2build1) ...
Selecting previously unselected package libv4l-0:arm64.
Preparing to unpack .../314-libv4l-0_1.18.0-2build1_arm64.deb ...
Unpacking libv4l-0:arm64 (1.18.0-2build1) ...
Selecting previously unselected package libvpx6:arm64.
Preparing to unpack .../315-libvpx6_1.8.2-1build1_arm64.deb ...
Unpacking libvpx6:arm64 (1.8.2-1build1) ...
Selecting previously unselected package libwavpack1:arm64.
Preparing to unpack .../316-libwavpack1_5.2.0-1ubuntu0.1_arm64.deb ...
Unpacking libwavpack1:arm64 (5.2.0-1ubuntu0.1) ...
Selecting previously unselected package gstreamer1.0-plugins-good:arm64.
Preparing to unpack .../317-gstreamer1.0-plugins-good_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking gstreamer1.0-plugins-good:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package libxv1:arm64.
Preparing to unpack .../318-libxv1_2%3a1.0.11-1_arm64.deb ...
Unpacking libxv1:arm64 (2:1.0.11-1) ...
Selecting previously unselected package gstreamer1.0-x:arm64.
Preparing to unpack .../319-gstreamer1.0-x_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking gstreamer1.0-x:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package libcheese8:arm64.
Preparing to unpack .../320-libcheese8_3.34.0-1ubuntu1_arm64.deb ...
Unpacking libcheese8:arm64 (3.34.0-1ubuntu1) ...
Selecting previously unselected package libclutter-gtk-1.0-0:arm64.
Preparing to unpack .../321-libclutter-gtk-1.0-0_1.8.4-4_arm64.deb ...
Unpacking libclutter-gtk-1.0-0:arm64 (1.8.4-4) ...
Selecting previously unselected package gstreamer1.0-clutter-3.0:arm64.
Preparing to unpack .../322-gstreamer1.0-clutter-3.0_3.0.27-1_arm64.deb ...
Unpacking gstreamer1.0-clutter-3.0:arm64 (3.0.27-1) ...
Selecting previously unselected package libcheese-gtk25:arm64.
Preparing to unpack .../323-libcheese-gtk25_3.34.0-1ubuntu1_arm64.deb ...
Unpacking libcheese-gtk25:arm64 (3.34.0-1ubuntu1) ...
Selecting previously unselected package libcolord-gtk1:arm64.
Preparing to unpack .../324-libcolord-gtk1_0.2.0-0ubuntu1_arm64.deb ...
Unpacking libcolord-gtk1:arm64 (0.2.0-0ubuntu1) ...
Selecting previously unselected package libgoa-backend-1.0-1:arm64.
Preparing to unpack .../325-libgoa-backend-1.0-1_3.36.1-0ubuntu1_arm64.deb ...
Unpacking libgoa-backend-1.0-1:arm64 (3.36.1-0ubuntu1) ...
Selecting previously unselected package libgsound0:arm64.
Preparing to unpack .../326-libgsound0_1.0.2-4_arm64.deb ...
Unpacking libgsound0:arm64 (1.0.2-4) ...
Selecting previously unselected package libgtop2-common.
Preparing to unpack .../327-libgtop2-common_2.40.0-2_all.deb ...
Unpacking libgtop2-common (2.40.0-2) ...
Selecting previously unselected package libgtop-2.0-11:arm64.
Preparing to unpack .../328-libgtop-2.0-11_2.40.0-2_arm64.deb ...
Unpacking libgtop-2.0-11:arm64 (2.40.0-2) ...
Selecting previously unselected package libpwquality-common.
Preparing to unpack .../329-libpwquality-common_1.4.2-1build1_all.deb ...
Unpacking libpwquality-common (1.4.2-1build1) ...
Selecting previously unselected package libpwquality1:arm64.
Preparing to unpack .../330-libpwquality1_1.4.2-1build1_arm64.deb ...
Unpacking libpwquality1:arm64 (1.4.2-1build1) ...
Selecting previously unselected package libwhoopsie-preferences0.
Preparing to unpack .../331-libwhoopsie-preferences0_22_arm64.deb ...
Unpacking libwhoopsie-preferences0 (22) ...
Selecting previously unselected package gnome-control-center-data.
Preparing to unpack .../332-gnome-control-center-data_1%3a3.36.5-0ubuntu4_all.deb ...
Unpacking gnome-control-center-data (1:3.36.5-0ubuntu4) ...
Selecting previously unselected package python3-defer.
Preparing to unpack .../333-python3-defer_1.0.6-2.1_all.deb ...
Unpacking python3-defer (1.0.6-2.1) ...
Selecting previously unselected package python3-aptdaemon.
Preparing to unpack .../334-python3-aptdaemon_1.1.1+bzr982-0ubuntu32.3_all.deb ...
Unpacking python3-aptdaemon (1.1.1+bzr982-0ubuntu32.3) ...
Selecting previously unselected package aptdaemon.
Preparing to unpack .../335-aptdaemon_1.1.1+bzr982-0ubuntu32.3_all.deb ...
Unpacking aptdaemon (1.1.1+bzr982-0ubuntu32.3) ...
Selecting previously unselected package aptdaemon-data.
Preparing to unpack .../336-aptdaemon-data_1.1.1+bzr982-0ubuntu32.3_all.deb ...
Unpacking aptdaemon-data (1.1.1+bzr982-0ubuntu32.3) ...
Selecting previously unselected package python3-aptdaemon.gtk3widgets.
Preparing to unpack .../337-python3-aptdaemon.gtk3widgets_1.1.1+bzr982-0ubuntu32.3_all.deb ...
Unpacking python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu32.3) ...
Selecting previously unselected package im-config.
Preparing to unpack .../338-im-config_0.44-1ubuntu1.3_all.deb ...
Unpacking im-config (0.44-1ubuntu1.3) ...
Selecting previously unselected package language-selector-gnome.
Preparing to unpack .../339-language-selector-gnome_0.204.2_all.deb ...
Unpacking language-selector-gnome (0.204.2) ...
Selecting previously unselected package python3-cups.
Preparing to unpack .../340-python3-cups_1.9.73-3build1_arm64.deb ...
Unpacking python3-cups (1.9.73-3build1) ...
Selecting previously unselected package python3-cupshelpers.
Preparing to unpack .../341-python3-cupshelpers_1.5.12-0ubuntu1.1_all.deb ...
Unpacking python3-cupshelpers (1.5.12-0ubuntu1.1) ...
Selecting previously unselected package python3-cairo:arm64.
Preparing to unpack .../342-python3-cairo_1.16.2-2ubuntu2_arm64.deb ...
Unpacking python3-cairo:arm64 (1.16.2-2ubuntu2) ...
Selecting previously unselected package system-config-printer-common.
Preparing to unpack .../343-system-config-printer-common_1.5.12-0ubuntu1.1_all.deb ...
Unpacking system-config-printer-common (1.5.12-0ubuntu1.1) ...
Selecting previously unselected package system-config-printer.
Preparing to unpack .../344-system-config-printer_1.5.12-0ubuntu1.1_all.deb ...
Unpacking system-config-printer (1.5.12-0ubuntu1.1) ...
Selecting previously unselected package libwhoopsie0:arm64.
Preparing to unpack .../345-libwhoopsie0_0.2.69ubuntu0.3_arm64.deb ...
Unpacking libwhoopsie0:arm64 (0.2.69ubuntu0.3) ...
Selecting previously unselected package whoopsie-preferences.
Preparing to unpack .../346-whoopsie-preferences_22_arm64.deb ...
Unpacking whoopsie-preferences (22) ...
Selecting previously unselected package gnome-control-center.
Preparing to unpack .../347-gnome-control-center_1%3a3.36.5-0ubuntu4_arm64.deb ...
Unpacking gnome-control-center (1:3.36.5-0ubuntu4) ...
Selecting previously unselected package gnome-control-center-faces.
Preparing to unpack .../348-gnome-control-center-faces_1%3a3.36.5-0ubuntu4_all.deb ...
Unpacking gnome-control-center-faces (1:3.36.5-0ubuntu4) ...
Selecting previously unselected package gnome-keyring-pkcs11:arm64.
Preparing to unpack .../349-gnome-keyring-pkcs11_3.36.0-1ubuntu1_arm64.deb ...
Unpacking gnome-keyring-pkcs11:arm64 (3.36.0-1ubuntu1) ...
Selecting previously unselected package gnome-menus.
Preparing to unpack .../350-gnome-menus_3.36.0-1ubuntu1_arm64.deb ...
Unpacking gnome-menus (3.36.0-1ubuntu1) ...
Selecting previously unselected package python3-protobuf.
Preparing to unpack .../351-python3-protobuf_3.6.1.3-2ubuntu5_arm64.deb ...
Unpacking python3-protobuf (3.6.1.3-2ubuntu5) ...
Selecting previously unselected package python3-tz.
Preparing to unpack .../352-python3-tz_2019.3-1ubuntu0.20.04.0_all.deb ...
Unpacking python3-tz (2019.3-1ubuntu0.20.04.0) ...
Selecting previously unselected package python3-rfc3339.
Preparing to unpack .../353-python3-rfc3339_1.1-2_all.deb ...
Unpacking python3-rfc3339 (1.1-2) ...
Selecting previously unselected package python3-macaroonbakery.
Preparing to unpack .../354-python3-macaroonbakery_1.3.1-1_all.deb ...
Unpacking python3-macaroonbakery (1.3.1-1) ...
Selecting previously unselected package gnome-online-accounts.
Preparing to unpack .../355-gnome-online-accounts_3.36.1-0ubuntu1_arm64.deb ...
Unpacking gnome-online-accounts (3.36.1-0ubuntu1) ...
Selecting previously unselected package gnome-startup-applications.
Preparing to unpack .../356-gnome-startup-applications_3.36.0-2ubuntu1_arm64.deb ...
Unpacking gnome-startup-applications (3.36.0-2ubuntu1) ...
Selecting previously unselected package libyelp0:arm64.
Preparing to unpack .../357-libyelp0_3.36.2-0ubuntu1_arm64.deb ...
Unpacking libyelp0:arm64 (3.36.2-0ubuntu1) ...
Selecting previously unselected package yelp-xsl.
Preparing to unpack .../358-yelp-xsl_3.36.0-1_all.deb ...
Unpacking yelp-xsl (3.36.0-1) ...
Selecting previously unselected package yelp.
Preparing to unpack .../359-yelp_3.36.2-0ubuntu1_arm64.deb ...
Unpacking yelp (3.36.2-0ubuntu1) ...
Selecting previously unselected package ubuntu-docs.
Preparing to unpack .../360-ubuntu-docs_20.04.3_all.deb ...
Unpacking ubuntu-docs (20.04.3) ...
Selecting previously unselected package gnome-user-docs.
Preparing to unpack .../361-gnome-user-docs_3.36.2+git20200704-0ubuntu0.1_all.deb ...
Unpacking gnome-user-docs (3.36.2+git20200704-0ubuntu0.1) ...
Selecting previously unselected package gstreamer1.0-gl:arm64.
Preparing to unpack .../362-gstreamer1.0-gl_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking gstreamer1.0-gl:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package gstreamer1.0-pulseaudio:arm64.
Preparing to unpack .../363-gstreamer1.0-pulseaudio_1.16.3-0ubuntu1.1_arm64.deb ...
Unpacking gstreamer1.0-pulseaudio:arm64 (1.16.3-0ubuntu1.1) ...
Selecting previously unselected package ibus-data.
Preparing to unpack .../364-ibus-data_1.5.22-2ubuntu2.1_all.deb ...
Unpacking ibus-data (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package python3-ibus-1.0.
Preparing to unpack .../365-python3-ibus-1.0_1.5.22-2ubuntu2.1_all.deb ...
Unpacking python3-ibus-1.0 (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package ibus.
Preparing to unpack .../366-ibus_1.5.22-2ubuntu2.1_arm64.deb ...
Unpacking ibus (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../367-libgtk2.0-common_2.24.32-4ubuntu4_all.deb ...
Unpacking libgtk2.0-common (2.24.32-4ubuntu4) ...
Selecting previously unselected package libgtk2.0-0:arm64.
Preparing to unpack .../368-libgtk2.0-0_2.24.32-4ubuntu4_arm64.deb ...
Unpacking libgtk2.0-0:arm64 (2.24.32-4ubuntu4) ...
Selecting previously unselected package ibus-gtk:arm64.
Preparing to unpack .../369-ibus-gtk_1.5.22-2ubuntu2.1_arm64.deb ...
Unpacking ibus-gtk:arm64 (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package ibus-gtk3:arm64.
Preparing to unpack .../370-ibus-gtk3_1.5.22-2ubuntu2.1_arm64.deb ...
Unpacking ibus-gtk3:arm64 (1.5.22-2ubuntu2.1) ...
Selecting previously unselected package iio-sensor-proxy.
Preparing to unpack .../371-iio-sensor-proxy_2.8-1ubuntu2_arm64.deb ...
Unpacking iio-sensor-proxy (2.8-1ubuntu2) ...
Selecting previously unselected package libdbusmenu-glib4:arm64.
Preparing to unpack .../372-libdbusmenu-glib4_16.04.1+18.10.20180917-0ubuntu6_arm64.deb ...
Unpacking libdbusmenu-glib4:arm64 (16.04.1+18.10.20180917-0ubuntu6) ...
Selecting previously unselected package libdbusmenu-gtk3-4:arm64.
Preparing to unpack .../373-libdbusmenu-gtk3-4_16.04.1+18.10.20180917-0ubuntu6_arm64.deb ...
Unpacking libdbusmenu-gtk3-4:arm64 (16.04.1+18.10.20180917-0ubuntu6) ...
Selecting previously unselected package libappindicator3-1.
Preparing to unpack .../374-libappindicator3-1_12.10.1+20.04.20200408.1-0ubuntu1_arm64.deb ...
Unpacking libappindicator3-1 (12.10.1+20.04.20200408.1-0ubuntu1) ...
Selecting previously unselected package libbluetooth3:arm64.
Preparing to unpack .../375-libbluetooth3_5.53-0ubuntu3.6_arm64.deb ...
Unpacking libbluetooth3:arm64 (5.53-0ubuntu3.6) ...
Selecting previously unselected package libcanberra-pulse:arm64.
Preparing to unpack .../376-libcanberra-pulse_0.30-7ubuntu1_arm64.deb ...
Unpacking libcanberra-pulse:arm64 (0.30-7ubuntu1) ...
Selecting previously unselected package libclutter-1.0-common.
Preparing to unpack .../377-libclutter-1.0-common_1.26.4+dfsg-1_all.deb ...
Unpacking libclutter-1.0-common (1.26.4+dfsg-1) ...
Selecting previously unselected package libcogl-common.
Preparing to unpack .../378-libcogl-common_1.22.6-1_all.deb ...
Unpacking libcogl-common (1.22.6-1) ...
Selecting previously unselected package libfprint-2-2:arm64.
Preparing to unpack .../379-libfprint-2-2_1%3a1.90.2+tod1-0ubuntu1~20.04.10_arm64.deb ...
Unpacking libfprint-2-2:arm64 (1:1.90.2+tod1-0ubuntu1~20.04.10) ...
Selecting previously unselected package libgail18:arm64.
Preparing to unpack .../380-libgail18_2.24.32-4ubuntu4_arm64.deb ...
Unpacking libgail18:arm64 (2.24.32-4ubuntu4) ...
Selecting previously unselected package libgail-common:arm64.
Preparing to unpack .../381-libgail-common_2.24.32-4ubuntu4_arm64.deb ...
Unpacking libgail-common:arm64 (2.24.32-4ubuntu4) ...
Selecting previously unselected package libgdk-pixbuf2.0-bin.
Preparing to unpack .../382-libgdk-pixbuf2.0-bin_2.40.0+dfsg-3ubuntu0.4_arm64.deb ...
Unpacking libgdk-pixbuf2.0-bin (2.40.0+dfsg-3ubuntu0.4) ...
Selecting previously unselected package libgee-0.8-2:arm64.
Preparing to unpack .../383-libgee-0.8-2_0.20.3-1_arm64.deb ...
Unpacking libgee-0.8-2:arm64 (0.20.3-1) ...
Selecting previously unselected package libgphoto2-l10n.
Preparing to unpack .../384-libgphoto2-l10n_2.5.25-0ubuntu0.1_all.deb ...
Unpacking libgphoto2-l10n (2.5.25-0ubuntu0.1) ...
Selecting previously unselected package libgssdp-1.2-0:arm64.
Preparing to unpack .../385-libgssdp-1.2-0_1.2.3-0ubuntu0.20.04.1_arm64.deb ...
Unpacking libgssdp-1.2-0:arm64 (1.2.3-0ubuntu0.20.04.1) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../386-libgtk-3-bin_3.24.20-0ubuntu1.1_arm64.deb ...
Unpacking libgtk-3-bin (3.24.20-0ubuntu1.1) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../387-libgtk2.0-bin_2.24.32-4ubuntu4_arm64.deb ...
Unpacking libgtk2.0-bin (2.24.32-4ubuntu4) ...
Selecting previously unselected package libgupnp-1.2-0:arm64.
Preparing to unpack .../388-libgupnp-1.2-0_1.2.4-0ubuntu1_arm64.deb ...
Unpacking libgupnp-1.2-0:arm64 (1.2.4-0ubuntu1) ...
Selecting previously unselected package libgupnp-av-1.0-2.
Preparing to unpack .../389-libgupnp-av-1.0-2_0.12.11-2_arm64.deb ...
Unpacking libgupnp-av-1.0-2 (0.12.11-2) ...
Selecting previously unselected package libgupnp-dlna-2.0-3.
Preparing to unpack .../390-libgupnp-dlna-2.0-3_0.10.5-4_arm64.deb ...
Unpacking libgupnp-dlna-2.0-3 (0.10.5-4) ...
Selecting previously unselected package libmediaart-2.0-0:arm64.
Preparing to unpack .../391-libmediaart-2.0-0_1.9.4-2_arm64.deb ...
Unpacking libmediaart-2.0-0:arm64 (1.9.4-2) ...
Selecting previously unselected package libtinfo5:arm64.
Preparing to unpack .../392-libtinfo5_6.2-0ubuntu2_arm64.deb ...
Unpacking libtinfo5:arm64 (6.2-0ubuntu2) ...
Selecting previously unselected package libncurses5:arm64.
Preparing to unpack .../393-libncurses5_6.2-0ubuntu2_arm64.deb ...
Unpacking libncurses5:arm64 (6.2-0ubuntu2) ...
Selecting previously unselected package libndp0:arm64.
Preparing to unpack .../394-libndp0_1.7-0ubuntu1_arm64.deb ...
Unpacking libndp0:arm64 (1.7-0ubuntu1) ...
Selecting previously unselected package libnl-route-3-200:arm64.
Preparing to unpack .../395-libnl-route-3-200_3.4.0-1ubuntu0.1_arm64.deb ...
Unpacking libnl-route-3-200:arm64 (3.4.0-1ubuntu0.1) ...
Selecting previously unselected package libnss-mdns:arm64.
Preparing to unpack .../396-libnss-mdns_0.14.1-1ubuntu1_arm64.deb ...
Unpacking libnss-mdns:arm64 (0.14.1-1ubuntu1) ...
Selecting previously unselected package libpam-gnome-keyring:arm64.
Preparing to unpack .../397-libpam-gnome-keyring_3.36.0-1ubuntu1_arm64.deb ...
Unpacking libpam-gnome-keyring:arm64 (3.36.0-1ubuntu1) ...
Selecting previously unselected package libpciaccess0:arm64.
Preparing to unpack .../398-libpciaccess0_0.16-0ubuntu1_arm64.deb ...
Unpacking libpciaccess0:arm64 (0.16-0ubuntu1) ...
Selecting previously unselected package libpcsclite1:arm64.
Preparing to unpack .../399-libpcsclite1_1.8.26-3_arm64.deb ...
Unpacking libpcsclite1:arm64 (1.8.26-3) ...
Selecting previously unselected package libsctp1:arm64.
Preparing to unpack .../400-libsctp1_1.0.18+dfsg-1_arm64.deb ...
Unpacking libsctp1:arm64 (1.0.18+dfsg-1) ...
Selecting previously unselected package libteamdctl0:arm64.
Preparing to unpack .../401-libteamdctl0_1.30-1_arm64.deb ...
Unpacking libteamdctl0:arm64 (1.30-1) ...
Selecting previously unselected package libwacom-bin.
Preparing to unpack .../402-libwacom-bin_1.3-2ubuntu3_arm64.deb ...
Unpacking libwacom-bin (1.3-2ubuntu3) ...
Selecting previously unselected package libwxbase3.0-0v5:arm64.
Preparing to unpack .../403-libwxbase3.0-0v5_3.0.4+dfsg-15build1_arm64.deb ...
Unpacking libwxbase3.0-0v5:arm64 (3.0.4+dfsg-15build1) ...
Selecting previously unselected package libwxgtk3.0-gtk3-0v5:arm64.
Preparing to unpack .../404-libwxgtk3.0-gtk3-0v5_3.0.4+dfsg-15build1_arm64.deb ...
Unpacking libwxgtk3.0-gtk3-0v5:arm64 (3.0.4+dfsg-15build1) ...
Selecting previously unselected package libxcb-shape0:arm64.
Preparing to unpack .../405-libxcb-shape0_1.14-2_arm64.deb ...
Unpacking libxcb-shape0:arm64 (1.14-2) ...
Selecting previously unselected package libxcb-xv0:arm64.
Preparing to unpack .../406-libxcb-xv0_1.14-2_arm64.deb ...
Unpacking libxcb-xv0:arm64 (1.14-2) ...
Selecting previously unselected package mesa-vulkan-drivers:arm64.
Preparing to unpack .../407-mesa-vulkan-drivers_21.2.6-0ubuntu0.1~20.04.2_arm64.deb ...
Unpacking mesa-vulkan-drivers:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Selecting previously unselected package mousetweaks.
Preparing to unpack .../408-mousetweaks_3.32.0-2_arm64.deb ...
Unpacking mousetweaks (3.32.0-2) ...
Selecting previously unselected package wpasupplicant.
Preparing to unpack .../409-wpasupplicant_2%3a2.9-1ubuntu4.3_arm64.deb ...
Unpacking wpasupplicant (2:2.9-1ubuntu4.3) ...
Selecting previously unselected package network-manager.
Preparing to unpack .../410-network-manager_1.22.10-1ubuntu2.3_arm64.deb ...
Unpacking network-manager (1.22.10-1ubuntu2.3) ...
Selecting previously unselected package network-manager-gnome.
Preparing to unpack .../411-network-manager-gnome_1.8.24-1ubuntu3_arm64.deb ...
Unpacking network-manager-gnome (1.8.24-1ubuntu3) ...
Selecting previously unselected package ppp.
Preparing to unpack .../412-ppp_2.4.7-2+4.1ubuntu5.1_arm64.deb ...
Unpacking ppp (2.4.7-2+4.1ubuntu5.1) ...
Selecting previously unselected package pptp-linux.
Preparing to unpack .../413-pptp-linux_1.10.0-1build1_arm64.deb ...
Unpacking pptp-linux (1.10.0-1build1) ...
Selecting previously unselected package network-manager-pptp.
Preparing to unpack .../414-network-manager-pptp_1.2.8-2_arm64.deb ...
Unpacking network-manager-pptp (1.2.8-2) ...
Selecting previously unselected package rtkit.
Preparing to unpack .../415-rtkit_0.12-4_arm64.deb ...
Unpacking rtkit (0.12-4) ...
Selecting previously unselected package update-inetd.
Preparing to unpack .../416-update-inetd_4.50_all.deb ...
Unpacking update-inetd (4.50) ...
Selecting previously unselected package sane-utils.
Preparing to unpack .../417-sane-utils_1.0.29-0ubuntu5.2_arm64.deb ...
Unpacking sane-utils (1.0.29-0ubuntu5.2) ...
Selecting previously unselected package switcheroo-control.
Preparing to unpack .../418-switcheroo-control_2.1-1_arm64.deb ...
Unpacking switcheroo-control (2.1-1) ...
Selecting previously unselected package system-config-printer-udev.
Preparing to unpack .../419-system-config-printer-udev_1.5.12-0ubuntu1.1_arm64.deb ...
Unpacking system-config-printer-udev (1.5.12-0ubuntu1.1) ...
Selecting previously unselected package usbmuxd.
Preparing to unpack .../420-usbmuxd_1.1.1~git20191130.9af2b12-1_arm64.deb ...
Unpacking usbmuxd (1.1.1~git20191130.9af2b12-1) ...
Selecting previously unselected package wamerican.
Preparing to unpack .../421-wamerican_2018.04.16-1_all.deb ...
Unpacking wamerican (2018.04.16-1) ...
Selecting previously unselected package xfonts-encodings.
Preparing to unpack .../422-xfonts-encodings_1%3a1.0.5-0ubuntu1_all.deb ...
Unpacking xfonts-encodings (1:1.0.5-0ubuntu1) ...
Selecting previously unselected package xfonts-utils.
Preparing to unpack .../423-xfonts-utils_1%3a7.7+6_arm64.deb ...
Unpacking xfonts-utils (1:7.7+6) ...
Selecting previously unselected package xfonts-base.
Preparing to unpack .../424-xfonts-base_1%3a1.0.5_all.deb ...
Unpacking xfonts-base (1:1.0.5) ...
Selecting previously unselected package libxcb-icccm4:arm64.
Preparing to unpack .../425-libxcb-icccm4_0.4.1-1.1_arm64.deb ...
Unpacking libxcb-icccm4:arm64 (0.4.1-1.1) ...
Selecting previously unselected package libxcb-image0:arm64.
Preparing to unpack .../426-libxcb-image0_0.4.0-1build1_arm64.deb ...
Unpacking libxcb-image0:arm64 (0.4.0-1build1) ...
Selecting previously unselected package libxcb-keysyms1:arm64.
Preparing to unpack .../427-libxcb-keysyms1_0.4.0-1build1_arm64.deb ...
Unpacking libxcb-keysyms1:arm64 (0.4.0-1build1) ...
Selecting previously unselected package libxcb-render-util0:arm64.
Preparing to unpack .../428-libxcb-render-util0_0.3.9-1build1_arm64.deb ...
Unpacking libxcb-render-util0:arm64 (0.3.9-1build1) ...
Selecting previously unselected package xserver-xephyr.
Preparing to unpack .../429-xserver-xephyr_2%3a1.20.13-1ubuntu1~20.04.6_arm64.deb ...
Unpacking xserver-xephyr (2:1.20.13-1ubuntu1~20.04.6) ...
Selecting previously unselected package xserver-xorg-core.
Preparing to unpack .../430-xserver-xorg-core_2%3a1.20.13-1ubuntu1~20.04.6_arm64.deb ...
Unpacking xserver-xorg-core (2:1.20.13-1ubuntu1~20.04.6) ...
Selecting previously unselected package xserver-xorg-input-libinput.
Preparing to unpack .../431-xserver-xorg-input-libinput_0.29.0-1_arm64.deb ...
Unpacking xserver-xorg-input-libinput (0.29.0-1) ...
Selecting previously unselected package xserver-xorg-input-all.
Preparing to unpack .../432-xserver-xorg-input-all_1%3a7.7+19ubuntu14_arm64.deb ...
Unpacking xserver-xorg-input-all (1:7.7+19ubuntu14) ...
Selecting previously unselected package xserver-xorg-input-wacom.
Preparing to unpack .../433-xserver-xorg-input-wacom_1%3a0.39.0-0ubuntu1_arm64.deb ...
Unpacking xserver-xorg-input-wacom (1:0.39.0-0ubuntu1) ...
Selecting previously unselected package xserver-xorg.
Preparing to unpack .../434-xserver-xorg_1%3a7.7+19ubuntu14_arm64.deb ...
Unpacking xserver-xorg (1:7.7+19ubuntu14) ...
Selecting previously unselected package xserver-xorg-video-amdgpu.
Preparing to unpack .../435-xserver-xorg-video-amdgpu_19.1.0-1ubuntu0.1_arm64.deb ...
Unpacking xserver-xorg-video-amdgpu (19.1.0-1ubuntu0.1) ...
Selecting previously unselected package xserver-xorg-video-radeon.
Preparing to unpack .../436-xserver-xorg-video-radeon_1%3a19.1.0-1_arm64.deb ...
Unpacking xserver-xorg-video-radeon (1:19.1.0-1) ...
Selecting previously unselected package xserver-xorg-video-ati.
Preparing to unpack .../437-xserver-xorg-video-ati_1%3a19.1.0-1_arm64.deb ...
Unpacking xserver-xorg-video-ati (1:19.1.0-1) ...
Selecting previously unselected package xserver-xorg-video-fbdev.
Preparing to unpack .../438-xserver-xorg-video-fbdev_1%3a0.5.0-1ubuntu1_arm64.deb ...
Unpacking xserver-xorg-video-fbdev (1:0.5.0-1ubuntu1) ...
Selecting previously unselected package xserver-xorg-video-nouveau.
Preparing to unpack .../439-xserver-xorg-video-nouveau_1%3a1.0.16-1_arm64.deb ...
Unpacking xserver-xorg-video-nouveau (1:1.0.16-1) ...
Selecting previously unselected package xserver-xorg-video-vesa.
Preparing to unpack .../440-xserver-xorg-video-vesa_1%3a2.4.0-2_arm64.deb ...
Unpacking xserver-xorg-video-vesa (1:2.4.0-2) ...
Selecting previously unselected package xserver-xorg-video-all.
Preparing to unpack .../441-xserver-xorg-video-all_1%3a7.7+19ubuntu14_arm64.deb ...
Unpacking xserver-xorg-video-all (1:7.7+19ubuntu14) ...
Selecting previously unselected package cups-pk-helper.
Preparing to unpack .../442-cups-pk-helper_0.2.6-1ubuntu3_arm64.deb ...
Unpacking cups-pk-helper (0.2.6-1ubuntu3) ...
Selecting previously unselected package esl-erlang.
Preparing to unpack .../443-esl-erlang_1%3a25.0.2-1_arm64.deb ...
Unpacking esl-erlang (1:25.0.2-1) ...
Selecting previously unselected package fprintd.
Preparing to unpack .../444-fprintd_1.90.9-1~ubuntu20.04.1_arm64.deb ...
Unpacking fprintd (1.90.9-1~ubuntu20.04.1) ...
Selecting previously unselected package ippusbxd.
Preparing to unpack .../445-ippusbxd_1.34-2ubuntu1_arm64.deb ...
Unpacking ippusbxd (1.34-2ubuntu1) ...
Selecting previously unselected package libcanberra-gtk3-module:arm64.
Preparing to unpack .../446-libcanberra-gtk3-module_0.30-7ubuntu1_arm64.deb ...
Unpacking libcanberra-gtk3-module:arm64 (0.30-7ubuntu1) ...
Selecting previously unselected package libpam-fprintd:arm64.
Preparing to unpack .../447-libpam-fprintd_1.90.9-1~ubuntu20.04.1_arm64.deb ...
Unpacking libpam-fprintd:arm64 (1.90.9-1~ubuntu20.04.1) ...
Selecting previously unselected package librygel-core-2.6-2:arm64.
Preparing to unpack .../448-librygel-core-2.6-2_0.38.3-1ubuntu1_arm64.deb ...
Unpacking librygel-core-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Selecting previously unselected package librygel-db-2.6-2:arm64.
Preparing to unpack .../449-librygel-db-2.6-2_0.38.3-1ubuntu1_arm64.deb ...
Unpacking librygel-db-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Selecting previously unselected package librygel-renderer-2.6-2:arm64.
Preparing to unpack .../450-librygel-renderer-2.6-2_0.38.3-1ubuntu1_arm64.deb ...
Unpacking librygel-renderer-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Selecting previously unselected package librygel-server-2.6-2:arm64.
Preparing to unpack .../451-librygel-server-2.6-2_0.38.3-1ubuntu1_arm64.deb ...
Unpacking librygel-server-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Selecting previously unselected package libsbc1:arm64.
Preparing to unpack .../452-libsbc1_1.4-1_arm64.deb ...
Unpacking libsbc1:arm64 (1.4-1) ...
Selecting previously unselected package mobile-broadband-provider-info.
Preparing to unpack .../453-mobile-broadband-provider-info_20190618-3_all.deb ...
Unpacking mobile-broadband-provider-info (20190618-3) ...
Selecting previously unselected package pulseaudio-module-bluetooth.
Preparing to unpack .../454-pulseaudio-module-bluetooth_1%3a13.99.1-1ubuntu3.13_arm64.deb ...
Unpacking pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.13) ...
Selecting previously unselected package rabbitmq-server.
Preparing to unpack .../455-rabbitmq-server_3.11.9-1_all.deb ...
Unpacking rabbitmq-server (3.11.9-1) ...
Selecting previously unselected package rygel.
Preparing to unpack .../456-rygel_0.38.3-1ubuntu1_arm64.deb ...
Unpacking rygel (0.38.3-1ubuntu1) ...
Selecting previously unselected package xserver-xorg-legacy.
Preparing to unpack .../457-xserver-xorg-legacy_2%3a1.20.13-1ubuntu1~20.04.6_arm64.deb ...
Unpacking xserver-xorg-legacy (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up libpwquality-common (1.4.2-1build1) ...
Setting up libgoa-1.0-common (3.36.1-0ubuntu1) ...
Setting up bubblewrap (0.4.0-1ubuntu4) ...
Setting up libgraphite2-3:arm64 (1.3.13-11build1) ...
Setting up libxcb-dri3-0:arm64 (1.14-2) ...
Setting up liblcms2-2:arm64 (2.9-4) ...
Setting up libpixman-1-0:arm64 (0.38.4-0ubuntu2.1) ...
Setting up libgweather-common (3.36.1-1~ubuntu20.04.1) ...
Setting up libcdparanoia0:arm64 (3.10.2+debian-13) ...
Setting up libwayland-server0:arm64 (1.18.0-1ubuntu0.1) ...
Setting up libx11-xcb1:arm64 (2:1.6.9-2ubuntu1.2) ...
Setting up libwhoopsie-preferences0 (22) ...
Setting up libpciaccess0:arm64 (0.16-0ubuntu1) ...
Setting up libxcb-res0:arm64 (1.14-2) ...
Setting up session-migration (0.3.5) ...
Setting up iio-sensor-proxy (2.8-1ubuntu2) ...
iio-sensor-proxy.service is a disabled or a static unit, not starting it.
Setting up fontconfig (2.13.1-2ubuntu3) ...
Regenerating fonts cache... done.
Setting up libraw1394-11:arm64 (2.1.2-1) ...
Setting up libsbc1:arm64 (1.4-1) ...
Setting up rtkit (0.12-4) ...
Setting up libdrm-nouveau2:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Setting up gir1.2-freedesktop:arm64 (1.64.1-1~ubuntu20.04.1) ...
Setting up libtag1v5-vanilla:arm64 (1.11.1+dfsg.1-0.3ubuntu2) ...
Setting up libxdamage1:arm64 (1:1.1.5-2) ...
Setting up libmpg123-0:arm64 (1.25.13-1) ...
Setting up libxcb-xfixes0:arm64 (1.14-2) ...
Setting up desktop-file-utils (0.24-1ubuntu3) ...
Setting up dconf-cli (0.36.0-1) ...
Setting up libspeex1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1) ...
Setting up libcaca0:arm64 (0.99.beta19-2.1ubuntu1.20.04.2) ...
Setting up libplist3:arm64 (2.1.0-4build2) ...
Setting up gnome-settings-daemon-common (3.36.1-0ubuntu1.1) ...
Setting up hicolor-icon-theme (0.17-2) ...
Setting up libxi6:arm64 (2:1.7.10-0ubuntu1) ...
Setting up libtwolame0:arm64 (0.4.0-2) ...
Setting up libwoff1:arm64 (1.0.2-1build2) ...
Setting up libxrender1:arm64 (1:0.9.10-1) ...
Setting up libvte-2.91-common (0.60.3-0ubuntu1~20.04) ...
Setting up libhyphen0:arm64 (2.8.8-7) ...
Setting up libdatrie1:arm64 (0.2.12-3) ...
Setting up libgdm1 (3.36.3-0ubuntu0.20.04.4) ...
Setting up mobile-broadband-provider-info (20190618-3) ...
Setting up libgbm1:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up libmozjs-68-0:arm64 (68.6.0-1ubuntu1) ...
Setting up ubuntu-wallpapers-focal (20.04.2-0ubuntu1) ...
Setting up yaru-theme-gnome-shell (20.04.11.1) ...
update-alternatives: using /usr/share/gnome-shell/theme/Yaru/gnome-shell-theme.gresource to provide /usr/share/gnome-shell/gdm3-theme.gresource (gdm3-theme.gresource) in auto mode
Setting up libvisual-0.4-0:arm64 (0.4.0-17) ...
Setting up gnome-menus (3.36.0-1ubuntu1) ...
Setting up libxcb-render0:arm64 (1.14-2) ...
Setting up libsoxr0:arm64 (0.1.3-2build1) ...
Setting up libaspell15:arm64 (0.60.8-1ubuntu0.1) ...
Setting up libdrm-radeon1:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Setting up libglvnd0:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Setting up libsnmp-base (5.8+dfsg-2ubuntu2.6) ...
Setting up libxcb-glx0:arm64 (1.14-2) ...
Setting up libwebpdemux2:arm64 (0.6.1-2ubuntu0.20.04.1) ...
Setting up libdbusmenu-glib4:arm64 (16.04.1+18.10.20180917-0ubuntu6) ...
Setting up libgdk-pixbuf2.0-common (2.40.0+dfsg-3ubuntu0.4) ...
Setting up libibus-1.0-5:arm64 (1.5.22-2ubuntu2.1) ...
Setting up libgdata-common (0.17.12-1) ...
Setting up libxcb-keysyms1:arm64 (0.4.0-1build1) ...
Setting up libxcb-shape0:arm64 (1.14-2) ...
Setting up libgnome-autoar-0-0:arm64 (0.2.3-2ubuntu0.4) ...
Setting up x11-common (1:7.7+19ubuntu14) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Setting up libsensors-config (1:3.6.0-2ubuntu1.1) ...
Setting up libjavascriptcoregtk-4.0-18:arm64 (2.38.4-0ubuntu0.20.04.2) ...
Setting up libwebrtc-audio-processing1:arm64 (0.3.1-0ubuntu3) ...
Setting up update-inetd (4.50) ...
Setting up gnome-shell-common (3.36.9-0ubuntu0.20.04.2) ...
Setting up libxcb-render-util0:arm64 (0.3.9-1build1) ...
Setting up apg (2.2.3.dfsg.1-5) ...
Setting up libxcb-shm0:arm64 (1.14-2) ...
Setting up libxcb-icccm4:arm64 (0.4.1-1.1) ...
Setting up libwhoopsie0:arm64 (0.2.69ubuntu0.3) ...
Setting up libatspi2.0-0:arm64 (2.36.0-2) ...
Setting up gir1.2-accountsservice-1.0 (0.6.55-0ubuntu12~20.04.5) ...
Setting up gir1.2-gdesktopenums-3.0:arm64 (3.36.0-1ubuntu1) ...
Setting up libunwind8:arm64 (1.2.1-9build1) ...
Setting up libgphoto2-l10n (2.5.25-0ubuntu0.1) ...
Setting up libcairo2:arm64 (1.16.0-4ubuntu1) ...
Setting up libcolord2:arm64 (1.4.4-2) ...
Setting up python3-tz (2019.3-1ubuntu0.20.04.0) ...
Setting up colord-data (1.4.4-2) ...
Setting up libxcb-util1:arm64 (0.4.0-0ubuntu3) ...
Setting up libxxf86vm1:arm64 (1:1.1.4-1build1) ...
Setting up libflac8:arm64 (1.3.3-1ubuntu0.1) ...
Setting up acl (2.2.53-6) ...
Setting up libxcb-xkb1:arm64 (1.14-2) ...
Setting up libxcb-image0:arm64 (0.4.0-1build1) ...
Setting up libnl-route-3-200:arm64 (3.4.0-1ubuntu0.1) ...
Setting up dns-root-data (2019052802) ...
Setting up libxcb-present0:arm64 (1.14-2) ...
Setting up libtalloc2:arm64 (2.3.1-0ubuntu0.20.04.1) ...
Setting up gnome-desktop3-data (3.36.8-0ubuntu1) ...
Setting up libgtop2-common (2.40.0-2) ...
Setting up p11-kit-modules:arm64 (0.23.20-1ubuntu0.1) ...
Setting up bluez (5.53-0ubuntu3.6) ...
Created symlink /etc/systemd/system/dbus-org.bluez.service → /lib/systemd/system/bluetooth.service.
Created symlink /etc/systemd/system/bluetooth.target.wants/bluetooth.service → /lib/systemd/system/bluetooth.service.
Setting up libfontenc1:arm64 (1:1.1.4-0ubuntu1) ...
Setting up mutter-common (3.36.9-0ubuntu0.20.04.2) ...
Setting up libclutter-1.0-common (1.26.4+dfsg-1) ...
Setting up libgnomekbd-common (3.26.1-1) ...
Setting up libgles2:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Setting up emacsen-common (3.0.4) ...
Setting up libtevent0:arm64 (0.10.2-0ubuntu0.20.04.1) ...
Setting up gnome-control-center-data (1:3.36.5-0ubuntu4) ...
Setting up libepoxy0:arm64 (1.5.4-1) ...
Setting up libxfixes3:arm64 (1:5.0.3-2) ...
Setting up libxcb-sync1:arm64 (1.14-2) ...
Setting up libidn11:arm64 (1.33-2.2ubuntu2) ...
Setting up libgsound0:arm64 (1.0.2-4) ...
Setting up libteamdctl0:arm64 (1.30-1) ...
Setting up libgdk-pixbuf2.0-0:arm64 (2.40.0+dfsg-3ubuntu0.4) ...
Setting up libavahi-common-data:arm64 (0.7-4ubuntu7.1) ...
Setting up libllvm12:arm64 (1:12.0.0-3ubuntu1~20.04.5) ...
Setting up wamerican (2018.04.16-1) ...
Setting up xfonts-encodings (1:1.0.5-0ubuntu1) ...
Setting up zenity-common (3.32.0-5) ...
Setting up libopus0:arm64 (1.3.1-0ubuntu1) ...
Setting up libxinerama1:arm64 (2:1.1.4-2) ...
Setting up libexif12:arm64 (0.6.21-6ubuntu0.4) ...
Setting up libcogl-common (1.22.6-1) ...
Setting up libxv1:arm64 (2:1.0.11-1) ...
Setting up libgee-0.8-2:arm64 (0.20.3-1) ...
Setting up libxrandr2:arm64 (2:1.5.2-0ubuntu1) ...
Setting up liborc-0.4-0:arm64 (1:0.4.31-1) ...
Setting up libpcsclite1:arm64 (1.8.26-3) ...
Setting up libsensors5:arm64 (1:3.6.0-2ubuntu1.1) ...
Setting up erlang-mode (1:25.0.4-1) ...
ERROR: erlang-mode is broken - called emacs-package-install as a new-style add-on, but has no compat file.
Install erlang-mode for emacs
Setting up libglapi-mesa:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up libnm0:arm64 (1.22.10-1ubuntu2.3) ...
Setting up libmtdev1:arm64 (1.1.5-1.1) ...
Setting up libvulkan1:arm64 (1.2.131.2-1) ...
Setting up libcrack2:arm64 (2.9.6-3.2) ...
Setting up im-config (0.44-1ubuntu1.3) ...
Setting up ppp (2.4.7-2+4.1ubuntu5.1) ...
Created symlink /etc/systemd/system/multi-user.target.wants/pppd-dns.service → /lib/systemd/system/pppd-dns.service.
Setting up libxcb-dri2-0:arm64 (1.14-2) ...
Setting up libatk1.0-data (2.35.1-1ubuntu2) ...
Setting up xdg-dbus-proxy (0.1.2-1) ...
Setting up libsctp1:arm64 (1.0.18+dfsg-1) ...
Setting up libtag1v5:arm64 (1.11.1+dfsg.1-0.3ubuntu2) ...
Setting up gnome-keyring-pkcs11:arm64 (3.36.0-1ubuntu1) ...
Setting up libdv4:arm64 (1.0.0-12) ...
Setting up gnome-control-center-faces (1:3.36.5-0ubuntu4) ...
Setting up libasyncns0:arm64 (0.8-6) ...
Setting up libxshmfence1:arm64 (1.3-1) ...
Setting up libvpx6:arm64 (1.8.2-1build1) ...
Setting up libusbmuxd6:arm64 (2.0.1-2) ...
Setting up libgdk-pixbuf2.0-bin (2.40.0+dfsg-3ubuntu0.4) ...
Setting up gir1.2-polkit-1.0 (0.105-26ubuntu1.3) ...
Setting up dbus-x11 (1.12.16-2ubuntu2.3) ...
Setting up libbluetooth3:arm64 (5.53-0ubuntu3.6) ...
Setting up libwavpack1:arm64 (5.2.0-1ubuntu0.1) ...
Setting up libxcb-randr0:arm64 (1.14-2) ...
Setting up python3-defer (1.0.6-2.1) ...
Setting up libxcb-xv0:arm64 (1.14-2) ...
Setting up libtheora0:arm64 (1.1.1+dfsg.1-15ubuntu2) ...
Setting up libspeexdsp1:arm64 (1.2~rc1.2-1.1ubuntu1.20.04.1) ...
Setting up libv4lconvert0:arm64 (1.18.0-2build1) ...
Setting up switcheroo-control (2.1-1) ...
Created symlink /etc/systemd/system/graphical.target.wants/switcheroo-control.service → /lib/systemd/system/switcheroo-control.service.
Setting up libboost-thread1.71.0:arm64 (1.71.0-6ubuntu6) ...
Setting up gnome-session-common (3.36.0-2ubuntu1) ...
Setting up libgtop-2.0-11:arm64 (2.40.0-2) ...
Setting up libupower-glib3:arm64 (0.99.11-1build2) ...
Setting up ubuntu-wallpapers (20.04.2-0ubuntu1) ...
Setting up libical3:arm64 (3.0.8-1) ...
Setting up cheese-common (3.34.0-1ubuntu1) ...
Setting up libopenjp2-7:arm64 (2.3.1-1ubuntu4.20.04.1) ...
Setting up libharfbuzz0b:arm64 (2.6.4-1ubuntu4.2) ...
Setting up libthai-data (0.1.28-3) ...
Setting up gir1.2-json-1.0:arm64 (1.4.4-2ubuntu2) ...
Setting up libwxbase3.0-0v5:arm64 (3.0.4+dfsg-15build1) ...
Setting up sgml-base (1.29.1) ...
Setting up libcairo-gobject2:arm64 (1.16.0-4ubuntu1) ...
Setting up libgtk2.0-common (2.24.32-4ubuntu4) ...
Setting up libatk1.0-0:arm64 (2.35.1-1ubuntu2) ...
Setting up libprotobuf17:arm64 (3.6.1.3-2ubuntu5) ...
Setting up libwayland-egl1:arm64 (1.18.0-1ubuntu0.1) ...
Setting up aptdaemon-data (1.1.1+bzr982-0ubuntu32.3) ...
Setting up libxkbfile1:arm64 (1:1.1.0-1) ...
Setting up libgphoto2-port12:arm64 (2.5.25-0ubuntu0.1) ...
Setting up libndp0:arm64 (1.7-0ubuntu1) ...
Setting up libhunspell-1.7-0:arm64 (1.7.0-2build2) ...
Setting up p11-kit (0.23.20-1ubuntu0.1) ...
Setting up gir1.2-nm-1.0:arm64 (1.22.10-1ubuntu2.3) ...
Setting up libsane-common (1.0.29-0ubuntu5.2) ...
Setting up libgck-1-0:arm64 (3.36.0-2build1) ...
Setting up libsoup-gnome2.4-1:arm64 (2.70.0-1) ...
Setting up python3-protobuf (3.6.1.3-2ubuntu5) ...
Setting up libieee1284-3:arm64 (0.2.11-13build1) ...
Setting up python3-rfc3339 (1.1-2) ...
Setting up python3-macaroonbakery (1.3.1-1) ...
Setting up libdaemon0:arm64 (0.14-7) ...
Setting up libsamplerate0:arm64 (0.1.9-2) ...
Setting up libimobiledevice6:arm64 (1.2.1~git20191129.9f79242-1build1) ...
Setting up libldb2:arm64 (2:2.2.3-0ubuntu0.20.04.3) ...
Setting up evolution-data-server-common (3.36.5-0ubuntu1) ...
Setting up libtinfo5:arm64 (6.2-0ubuntu2) ...
Setting up gir1.2-ibus-1.0:arm64 (1.5.22-2ubuntu2.1) ...
Setting up libxcomposite1:arm64 (1:0.4.5-1) ...
Setting up libxfont2:arm64 (1:2.0.3-1) ...
Setting up libgcr-base-3-1:arm64 (3.36.0-2build1) ...
Setting up libevdev2:arm64 (1.9.0+dfsg-1ubuntu0.2) ...
Setting up libgupnp-av-1.0-2 (0.12.11-2) ...
Setting up libpam-gnome-keyring:arm64 (3.36.0-1ubuntu1) ...
Setting up libsecret-common (0.20.4-0ubuntu1) ...
Setting up libgssdp-1.2-0:arm64 (1.2.3-0ubuntu0.20.04.1) ...
Setting up libcamel-1.2-62:arm64 (3.36.5-0ubuntu1) ...
Setting up libsnapd-glib1:arm64 (1.58-0ubuntu0.20.04.0) ...
Setting up libgtk-3-common (3.24.20-0ubuntu1.1) ...
Setting up yelp-xsl (3.36.0-1) ...
Setting up libmp3lame0:arm64 (3.100-3) ...
Setting up libgraphene-1.0-0:arm64 (1.10.0-1build2) ...
Setting up libvorbisenc2:arm64 (1.3.6-2ubuntu1) ...
Setting up libgeocode-glib0:arm64 (3.26.2-2) ...
Setting up libaa1:arm64 (1.4p5-46) ...
Setting up pptp-linux (1.10.0-1build1) ...
Setting up libiec61883-0:arm64 (1.2.0-3) ...
Setting up libdrm-amdgpu1:arm64 (2.4.107-8ubuntu1~20.04.2) ...
Setting up libwacom-common (1.3-2ubuntu3) ...
Setting up libstartup-notification0:arm64 (0.12-6) ...
Setting up libxkbcommon0:arm64 (0.10.0-1) ...
Setting up libfprint-2-2:arm64 (1:1.90.2+tod1-0ubuntu1~20.04.10) ...
Setting up libwayland-client0:arm64 (1.18.0-1ubuntu0.1) ...
Setting up gir1.2-graphene-1.0:arm64 (1.10.0-1build2) ...
Setting up libavc1394-0:arm64 (0.5.4-5) ...
Setting up mesa-vulkan-drivers:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up gtk-update-icon-cache (3.24.20-0ubuntu1.1) ...
Setting up librest-0.7-0:arm64 (0.8.1-1) ...
Setting up libice6:arm64 (2:1.0.10-0ubuntu1) ...
Setting up libgupnp-1.2-0:arm64 (1.2.4-0ubuntu1) ...
Setting up libxft2:arm64 (2.3.3-0ubuntu1) ...
Setting up libharfbuzz-icu0:arm64 (2.6.4-1ubuntu4.2) ...
Setting up python3-cairo:arm64 (1.16.2-2ubuntu2) ...
Setting up libgjs0g:arm64 (1.64.5-0ubuntu0.20.04.01) ...
Setting up libsnmp35:arm64 (5.8+dfsg-2ubuntu2.6) ...
Setting up gir1.2-gdkpixbuf-2.0:arm64 (2.40.0+dfsg-3ubuntu0.4) ...
Setting up dictionaries-common (1.28.1) ...
Setting up python3-talloc:arm64 (2.3.1-0ubuntu0.20.04.1) ...
Setting up gir1.2-atk-1.0:arm64 (2.35.1-1ubuntu2) ...
Setting up libxtst6:arm64 (2:1.2.3-1) ...
Setting up libxcursor1:arm64 (1:1.2.0-2) ...
Setting up libgl1-mesa-dri:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up libavahi-common3:arm64 (0.7-4ubuntu7.1) ...
Setting up upower (0.99.11-1build2) ...
upower.service is a disabled or a static unit, not starting it.
Setting up libphonenumber7:arm64 (7.1.0-5ubuntu11) ...
Setting up libcolorhug2:arm64 (1.4.4-2) ...
Setting up libgstreamer-plugins-base1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Setting up whoopsie-preferences (22) ...
Setting up gir1.2-atspi-2.0:arm64 (2.36.0-2) ...
Setting up dnsmasq-base (2.80-1.1ubuntu1.6) ...
Setting up xfonts-utils (1:7.7+6) ...
Setting up gir1.2-soup-2.4:arm64 (2.70.0-1) ...
Setting up libncurses5:arm64 (6.2-0ubuntu2) ...
Setting up libwbclient0:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Setting up libv4l-0:arm64 (1.18.0-2build1) ...
Setting up wpasupplicant (2:2.9-1ubuntu4.3) ...
Created symlink /etc/systemd/system/dbus-fi.w1.wpa_supplicant1.service → /lib/systemd/system/wpa_supplicant.service.
Created symlink /etc/systemd/system/multi-user.target.wants/wpa_supplicant.service → /lib/systemd/system/wpa_supplicant.service.
Setting up libatk-bridge2.0-0:arm64 (2.34.2-0ubuntu2~20.04.1) ...
Setting up libthai0:arm64 (0.1.28-3) ...
Setting up cracklib-runtime (2.9.6-3.2) ...
Setting up libgphoto2-6:arm64 (2.5.25-0ubuntu0.1) ...
Setting up xfonts-base (1:1.0.5) ...
Setting up libsecret-1-0:arm64 (0.20.4-0ubuntu1) ...
Setting up libgstreamer-plugins-good1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Setting up libegl-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up libmediaart-2.0-0:arm64 (1.9.4-2) ...
Setting up gstreamer1.0-plugins-base:arm64 (1.16.3-0ubuntu1.1) ...
Setting up gir1.2-gck-1:arm64 (3.36.0-2build1) ...
Setting up libpwquality1:arm64 (1.4.2-1build1) ...
Setting up gir1.2-secret-1:arm64 (0.20.4-0ubuntu1) ...
Setting up libnotify4:arm64 (0.7.9-1ubuntu3.20.04.2) ...
Setting up libxkbcommon-x11-0:arm64 (0.10.0-1) ...
Setting up libshout3:arm64 (2.4.3-1) ...
Setting up python3-ldb (2:2.2.3-0ubuntu0.20.04.3) ...
Setting up fprintd (1.90.9-1~ubuntu20.04.1) ...
fprintd.service is a disabled or a static unit, not starting it.
Setting up aspell (0.60.8-1ubuntu0.1) ...
Setting up usbmuxd (1.1.1~git20191130.9af2b12-1) ...
Warning: The home dir /var/lib/usbmux you specified can't be accessed: No such file or directory
Adding system user `usbmux' (UID 115) ...
Adding new user `usbmux' (UID 115) with group `plugdev' ...
Not creating home directory `/var/lib/usbmux'.
usbmuxd.service is a disabled or a static unit, not starting it.
Setting up librygel-core-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Setting up libjack-jackd2-0:arm64 (1.9.12~dfsg-2ubuntu2) ...
Setting up gir1.2-notify-0.7:arm64 (0.7.9-1ubuntu3.20.04.2) ...
Setting up at-spi2-core (2.36.0-2) ...
Setting up libwayland-cursor0:arm64 (1.18.0-1ubuntu0.1) ...
Setting up xml-core (0.18+nmu1) ...
Setting up libegl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Setting up gir1.2-upowerglib-1.0:arm64 (0.99.11-1build2) ...
Setting up hunspell-en-us (1:2018.04.16-1) ...
Setting up libavahi-glib1:arm64 (0.7-4ubuntu7.1) ...
Setting up libsndfile1:arm64 (1.0.28-7ubuntu0.1) ...
Setting up python3-ibus-1.0 (1.5.22-2ubuntu2.1) ...
Setting up libavahi-core7:arm64 (0.7-4ubuntu7.1) ...
Setting up libwacom2:arm64 (1.3-2ubuntu3) ...
Setting up libsm6:arm64 (2:1.2.3-1) ...
Setting up libavahi-client3:arm64 (0.7-4ubuntu7.1) ...
Setting up libgupnp-dlna-2.0-3 (0.10.5-4) ...
Setting up libpam-fprintd:arm64 (1.90.9-1~ubuntu20.04.1) ...
Setting up librygel-server-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Setting up libglx-mesa0:arm64 (21.2.6-0ubuntu0.1~20.04.2) ...
Setting up libglx0:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Setting up libpulse0:arm64 (1:13.99.1-1ubuntu3.13) ...
Setting up libenchant-2-2:arm64 (2.2.8-1ubuntu0.20.04.1) ...
Setting up gstreamer1.0-plugins-good:arm64 (1.16.3-0ubuntu1.1) ...
Setting up libpango-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Setting up aspell-en (2018.04.16-0-1) ...
Setting up enchant-2 (2.2.8-1ubuntu0.20.04.1) ...
Setting up libpulsedsp:arm64 (1:13.99.1-1ubuntu3.13) ...
Setting up geoclue-2.0 (2.5.6-0ubuntu1) ...
geoclue.service is a disabled or a static unit, not starting it.
Setting up network-manager (1.22.10-1ubuntu2.3) ...
Created symlink /etc/systemd/system/dbus-org.freedesktop.nm-dispatcher.service → /lib/systemd/system/NetworkManager-dispatcher.service.
Created symlink /etc/systemd/system/network-online.target.wants/NetworkManager-wait-online.service → /lib/systemd/system/NetworkManager-wait-online.service.
Created symlink /etc/systemd/system/multi-user.target.wants/NetworkManager.service → /lib/systemd/system/NetworkManager.service.
Setting up libsane:arm64 (1.0.29-0ubuntu5.2) ...
Adding scanner group...
Setting up libinput-bin (1.15.5-1ubuntu0.3) ...
Setting up network-manager-pptp (1.2.8-2) ...
Setting up libgl1:arm64 (1.3.2-1~ubuntu0.20.04.2) ...
Setting up libpulse-mainloop-glib0:arm64 (1:13.99.1-1ubuntu3.13) ...
Setting up pulseaudio-utils (1:13.99.1-1ubuntu3.13) ...
Setting up libxt6:arm64 (1:1.1.5-1) ...
Setting up librygel-renderer-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Setting up librygel-db-2.6-2:arm64 (0.38.3-1ubuntu1) ...
Setting up libwacom-bin (1.3-2ubuntu3) ...
Setting up libcups2:arm64 (2.3.1-9ubuntu1.2) ...
Setting up avahi-daemon (0.7-4ubuntu7.1) ...
Created symlink /etc/systemd/system/dbus-org.freedesktop.Avahi.service → /lib/systemd/system/avahi-daemon.service.
Created symlink /etc/systemd/system/multi-user.target.wants/avahi-daemon.service → /lib/systemd/system/avahi-daemon.service.
Created symlink /etc/systemd/system/sockets.target.wants/avahi-daemon.socket → /lib/systemd/system/avahi-daemon.socket.
Setting up cups-pk-helper (0.2.6-1ubuntu3) ...
Setting up gstreamer1.0-pulseaudio:arm64 (1.16.3-0ubuntu1.1) ...
Setting up sane-utils (1.0.29-0ubuntu5.2) ...
update-inetd: warning: cannot add service, /etc/inetd.conf does not exist
Adding saned group and user...
Adding user saned to group scanner
Setting up libpangoft2-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Setting up libnss-mdns:arm64 (0.14.1-1ubuntu1) ...
First installation detected...
Checking NSS setup...
Setting up libpangocairo-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Setting up libinput10:arm64 (1.15.5-1ubuntu0.3) ...
Setting up libasound2-plugins:arm64 (1.2.2-1ubuntu1) ...
Setting up libdbusmenu-gtk3-4:arm64 (16.04.1+18.10.20180917-0ubuntu6) ...
Setting up libxmu6:arm64 (2:1.1.3-0ubuntu1) ...
Setting up libgeoclue-2-0:arm64 (2.5.6-0ubuntu1) ...
Setting up gstreamer1.0-x:arm64 (1.16.3-0ubuntu1.1) ...
Setting up libpangoxft-1.0-0:arm64 (1.44.7-2ubuntu4) ...
Setting up colord (1.4.4-2) ...
colord.service is a disabled or a static unit, not starting it.
Setting up avahi-utils (0.7-4ubuntu7.1) ...
Setting up samba-libs:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Setting up libxaw7:arm64 (2:1.0.13-1) ...
Setting up rygel (0.38.3-1ubuntu1) ...
Setting up x11-xserver-utils (7.7+8) ...
Setting up pulseaudio (1:13.99.1-1ubuntu3.13) ...
Adding user pulse to group audio
Created symlink /etc/systemd/user/default.target.wants/pulseaudio.service → /usr/lib/systemd/user/pulseaudio.service.
Created symlink /etc/systemd/user/sockets.target.wants/pulseaudio.socket → /usr/lib/systemd/user/pulseaudio.socket.
Setting up libcogl20:arm64 (1.22.6-1) ...
Setting up libcogl-pango20:arm64 (1.22.6-1) ...
Setting up librsvg2-2:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Setting up ippusbxd (1.34-2ubuntu1) ...
Setting up python3-cups (1.9.73-3build1) ...
Setting up gir1.2-pango-1.0:arm64 (1.44.7-2ubuntu4) ...
Setting up libgstreamer-gl1.0-0:arm64 (1.16.3-0ubuntu1.1) ...
Setting up gir1.2-geoclue-2.0:arm64 (2.5.6-0ubuntu1) ...
Setting up librsvg2-common:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Setting up pulseaudio-module-bluetooth (1:13.99.1-1ubuntu3.13) ...
Setting up libsmbclient:arm64 (2:4.13.17~dfsg-0ubuntu1.20.04.5) ...
Setting up gir1.2-rsvg-2.0:arm64 (2.48.9-1ubuntu0.20.04.1) ...
Setting up gstreamer1.0-gl:arm64 (1.16.3-0ubuntu1.1) ...
Setting up libcanberra-pulse:arm64 (0.30-7ubuntu1) ...
Setting up libcogl-path20:arm64 (1.22.6-1) ...
Setting up x11-xkb-utils (7.7+5) ...
Setting up ibus-data (1.5.22-2ubuntu2.1) ...
Setting up python3-cupshelpers (1.5.12-0ubuntu1.1) ...
Setting up xserver-common (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up xwayland (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up xserver-xorg-legacy (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up libxklavier16:arm64 (5.4-4) ...
Setting up system-config-printer-udev (1.5.12-0ubuntu1.1) ...
Setting up xserver-xorg-core (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up xserver-xorg-video-radeon (1:19.1.0-1) ...
Setting up xserver-xorg-input-wacom (1:0.39.0-0ubuntu1) ...
Setting up xserver-xorg-video-fbdev (1:0.5.0-1ubuntu1) ...
Setting up xserver-xephyr (2:1.20.13-1ubuntu1~20.04.6) ...
Setting up xserver-xorg-video-vesa (1:2.4.0-2) ...
Setting up xserver-xorg-video-amdgpu (19.1.0-1ubuntu0.1) ...
Setting up xserver-xorg (1:7.7+19ubuntu14) ...
Setting up xserver-xorg-video-nouveau (1:1.0.16-1) ...
Setting up xserver-xorg-input-libinput (0.29.0-1) ...
Setting up xserver-xorg-video-ati (1:19.1.0-1) ...
Setting up xserver-xorg-video-all (1:7.7+19ubuntu14) ...
Setting up xserver-xorg-input-all (1:7.7+19ubuntu14) ...
Setting up adwaita-icon-theme (3.36.1-2ubuntu0.20.04.2) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up aptdaemon (1.1.1+bzr982-0ubuntu32.3) ...
Setting up python3-aptdaemon (1.1.1+bzr982-0ubuntu32.3) ...
Setting up libgtk2.0-0:arm64 (2.24.32-4ubuntu4) ...
Setting up humanity-icon-theme (0.6.15) ...
Setting up libgail18:arm64 (2.24.32-4ubuntu4) ...
Setting up ibus-gtk:arm64 (1.5.22-2ubuntu2.1) ...
Setting up libgtk2.0-bin (2.24.32-4ubuntu4) ...
Setting up libgail-common:arm64 (2.24.32-4ubuntu4) ...
Setting up ubuntu-mono (19.04-0ubuntu3) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for dbus (1.12.16-2ubuntu2.3) ...
Processing triggers for shared-mime-info (1.15-1) ...
Processing triggers for udev (245.4-4ubuntu3.17) ...
Processing triggers for mime-support (3.64ubuntu1) ...
Processing triggers for libglib2.0-0:arm64 (2.64.6-1~ubuntu20.04.4) ...
Setting up libgtk-3-0:arm64 (3.24.20-0ubuntu1.1) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...
Setting up libnma0:arm64 (1.8.24-1ubuntu3) ...
Setting up gir1.2-gtk-3.0:arm64 (3.24.20-0ubuntu1.1) ...
Setting up libcolord-gtk1:arm64 (0.2.0-0ubuntu1) ...
Setting up libgtk-3-bin (3.24.20-0ubuntu1.1) ...
Setting up libcanberra-gtk3-0:arm64 (0.30-7ubuntu1) ...
Setting up libgweather-3-16:arm64 (3.36.1-1~ubuntu20.04.1) ...
Setting up libvte-2.91-0:arm64 (0.60.3-0ubuntu1~20.04) ...
Setting up libcanberra-gtk3-module:arm64 (0.30-7ubuntu1) ...
Setting up libwxgtk3.0-gtk3-0v5:arm64 (3.0.4+dfsg-15build1) ...
Setting up libappindicator3-1 (12.10.1+20.04.20200408.1-0ubuntu1) ...
Setting up libgnomekbd8:arm64 (3.26.1-1) ...
Setting up libgoa-1.0-0b:arm64 (3.36.1-0ubuntu1) ...
Setting up libwebkit2gtk-4.0-37:arm64 (2.38.4-0ubuntu0.20.04.2) ...
Setting up ibus (1.5.22-2ubuntu2.1) ...
Setting up gir1.2-vte-2.91:arm64 (0.60.3-0ubuntu1~20.04) ...
Setting up gir1.2-gdm-1.0:arm64 (3.36.3-0ubuntu0.20.04.4) ...
Setting up libgnome-desktop-3-19:arm64 (3.36.8-0ubuntu1) ...
Setting up python3-aptdaemon.gtk3widgets (1.1.1+bzr982-0ubuntu32.3) ...
Setting up ibus-gtk3:arm64 (1.5.22-2ubuntu2.1) ...
Setting up libclutter-1.0-0:arm64 (1.26.4+dfsg-1) ...
Setting up libgoa-backend-1.0-1:arm64 (3.36.1-0ubuntu1) ...
Setting up libgdata22:arm64 (0.17.12-1) ...
Setting up libmutter-6-0:arm64 (3.36.9-0ubuntu0.20.04.2) ...
Setting up mousetweaks (3.32.0-2) ...
Setting up language-selector-gnome (0.204.2) ...
Setting up libgcr-ui-3-1:arm64 (3.36.0-2build1) ...
Setting up system-config-printer-common (1.5.12-0ubuntu1.1) ...
Setting up libgnome-bluetooth13:arm64 (3.34.3-0ubuntu1) ...
Setting up libclutter-gtk-1.0-0:arm64 (1.8.4-4) ...
Setting up gir1.2-nma-1.0:arm64 (1.8.24-1ubuntu3) ...
Setting up gir1.2-mutter-6:arm64 (3.36.9-0ubuntu0.20.04.2) ...
Setting up esl-erlang (1:25.0.2-1) ...
Setting up gnome-online-accounts (3.36.1-0ubuntu1) ...
Setting up gnome-settings-daemon (3.36.1-0ubuntu1.1) ...
Setting up gjs (1.64.5-0ubuntu0.20.04.01) ...
Setting up gnome-session-bin (3.36.0-2ubuntu1) ...
update-alternatives: using /usr/bin/gnome-session to provide /usr/bin/x-session-manager (x-session-manager) in auto mode
Setting up gir1.2-gweather-3.0:arm64 (3.36.1-1~ubuntu20.04.1) ...
Setting up libyelp0:arm64 (3.36.2-0ubuntu1) ...
Setting up zenity (3.32.0-5) ...
Setting up gcr (3.36.0-2build1) ...
Setting up gkbd-capplet (3.26.1-1) ...
Setting up mutter (3.36.9-0ubuntu0.20.04.2) ...
update-alternatives: using /usr/bin/mutter to provide /usr/bin/x-window-manager (x-window-manager) in auto mode
Setting up gir1.2-gcr-3:arm64 (3.36.0-2build1) ...
Setting up pinentry-gnome3 (1.1.0-3build1) ...
Setting up system-config-printer (1.5.12-0ubuntu1.1) ...
Setting up gir1.2-gnomedesktop-3.0:arm64 (3.36.8-0ubuntu1) ...
Setting up gnome-startup-applications (3.36.0-2ubuntu1) ...
Setting up libedataserver-1.2-24:arm64 (3.36.5-0ubuntu1) ...
Setting up gir1.2-gnomebluetooth-1.0:arm64 (3.34.3-0ubuntu1) ...
Setting up libclutter-gst-3.0-0:arm64 (3.0.27-1) ...
Setting up rabbitmq-server (3.11.9-1) ...
Adding group `rabbitmq' (GID 130) ...
Done.
Adding system user `rabbitmq' (UID 122) ...
Adding new user `rabbitmq' (UID 122) with group `rabbitmq' ...
Not creating home directory `/var/lib/rabbitmq'.
Created symlink /etc/systemd/system/multi-user.target.wants/rabbitmq-server.service → /lib/systemd/system/rabbitmq-server.service.
Setting up libecal-2.0-1:arm64 (3.36.5-0ubuntu1) ...
Setting up libebook-contacts-1.2-3:arm64 (3.36.5-0ubuntu1) ...
Setting up gnome-keyring (3.36.0-1ubuntu1) ...
Setting up libedataserverui-1.2-2:arm64 (3.36.5-0ubuntu1) ...
Setting up yelp (3.36.2-0ubuntu1) ...
Setting up libebackend-1.2-10:arm64 (3.36.5-0ubuntu1) ...
Setting up gstreamer1.0-clutter-3.0:arm64 (3.0.27-1) ...
Setting up libcheese8:arm64 (3.34.0-1ubuntu1) ...
Setting up libedata-cal-2.0-1:arm64 (3.36.5-0ubuntu1) ...
Setting up ubuntu-docs (20.04.3) ...
Setting up gnome-user-docs (3.36.2+git20200704-0ubuntu0.1) ...
Setting up libedata-book-1.2-26:arm64 (3.36.5-0ubuntu1) ...
Setting up libcheese-gtk25:arm64 (3.34.0-1ubuntu1) ...
Setting up libebook-1.2-20:arm64 (3.36.5-0ubuntu1) ...
Setting up gnome-control-center (1:3.36.5-0ubuntu4) ...
Setting up evolution-data-server (3.36.5-0ubuntu1) ...
Setting up gnome-shell (3.36.9-0ubuntu0.20.04.2) ...
Setting up ubuntu-session (3.36.0-2ubuntu1) ...
Setting up gdm3 (3.36.3-0ubuntu0.20.04.4) ...

Creating config file /etc/gdm3/greeter.dconf-defaults with new version
gdm.service is not active, cannot reload.
invoke-rc.d: initscript gdm3, action "reload" failed.
Setting up network-manager-gnome (1.8.24-1ubuntu3) ...
Processing triggers for sgml-base (1.29.1) ...
Setting up sgml-data (2.0.11) ...
Processing triggers for sgml-base (1.29.1) ...
Setting up docbook-xml (4.5-9) ...
Processing triggers for dictionaries-common (1.28.1) ...
aspell-autobuildhash: processing: en [en-common].
aspell-autobuildhash: processing: en [en-variant_0].
aspell-autobuildhash: processing: en [en-variant_1].
aspell-autobuildhash: processing: en [en-variant_2].
aspell-autobuildhash: processing: en [en-w_accents-only].
aspell-autobuildhash: processing: en [en-wo_accents-only].
aspell-autobuildhash: processing: en [en_AU-variant_0].
aspell-autobuildhash: processing: en [en_AU-variant_1].
aspell-autobuildhash: processing: en [en_AU-w_accents-only].
aspell-autobuildhash: processing: en [en_AU-wo_accents-only].
aspell-autobuildhash: processing: en [en_CA-variant_0].
aspell-autobuildhash: processing: en [en_CA-variant_1].
aspell-autobuildhash: processing: en [en_CA-w_accents-only].
aspell-autobuildhash: processing: en [en_CA-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ise-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-w_accents-only].
aspell-autobuildhash: processing: en [en_GB-ize-wo_accents-only].
aspell-autobuildhash: processing: en [en_GB-variant_0].
aspell-autobuildhash: processing: en [en_GB-variant_1].
aspell-autobuildhash: processing: en [en_US-w_accents-only].
aspell-autobuildhash: processing: en [en_US-wo_accents-only].
Processing triggers for rygel (0.38.3-1ubuntu1) ...
Processing triggers for libgdk-pixbuf2.0-0:arm64 (2.40.0+dfsg-3ubuntu0.4) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...
Processing triggers for dbus (1.12.16-2ubuntu2.3) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Processing triggers for sgml-base (1.29.1) ...
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
selinux-utils
The following NEW packages will be installed:
policycoreutils selinux-utils
0 upgraded, 2 newly installed, 0 to remove and 34 not upgraded.
Need to get 590 kB of archives.
After this operation, 4,511 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 selinux-utils arm64 3.0-1build2 [119 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 policycoreutils arm64 3.0-1 [471 kB]
Fetched 590 kB in 2s (322 kB/s)
Selecting previously unselected package selinux-utils.
(Reading database ... 113002 files and directories currently installed.)
Preparing to unpack .../selinux-utils_3.0-1build2_arm64.deb ...
Unpacking selinux-utils (3.0-1build2) ...
Selecting previously unselected package policycoreutils.
Preparing to unpack .../policycoreutils_3.0-1_arm64.deb ...
Unpacking policycoreutils (3.0-1) ...
Setting up selinux-utils (3.0-1build2) ...
Setting up policycoreutils (3.0-1) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Could not change active booleans: Invalid boolean
Adding www-data into the expedition group
Fixing PHP 7.0 and MariaDB to hold

php7.0 set on hold.
php-common set on hold.
php7.0-radius set on hold.
php7.0-bcmath set on hold.
php7.0-bz2 set on hold.
php7.0-cli set on hold.
php7.0-common set on hold.
php7.0-curl set on hold.
php7.0-gd set on hold.
php7.0-json set on hold.
php7.0-xml set on hold.
php7.0-ldap set on hold.
php7.0-mbstring set on hold.
php7.0-mcrypt set on hold.
php7.0-mysql set on hold.
php7.0-opcache set on hold.
php7.0-readline set on hold.
php7.0-soap set on hold.
php7.0-zip set on hold.
mariadb-client-10.3 set on hold.
mariadb-client-core-10.3 set on hold.
mariadb-client set on hold.
mariadb-server set on hold.
mariadb-common set on hold.
mariadb-server-10.3 set on hold.
mariadb-server-core-10.3 set on hold.

Installing Firewall service

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
ipset libipset13 libnftables1 python3-decorator python3-firewall python3-nftables python3-selinux python3-slip python3-slip-dbus
The following NEW packages will be installed:
firewalld ipset libipset13 libnftables1 python3-decorator python3-firewall python3-nftables python3-selinux python3-slip python3-slip-dbus
0 upgraded, 10 newly installed, 0 to remove and 34 not upgraded.
Need to get 918 kB of archives.
After this operation, 5,338 kB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 libnftables1 arm64 0.9.3-2 [215 kB]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 python3-nftables arm64 0.9.3-2 [11.5 kB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 python3-decorator all 4.4.2-0ubuntu1 [10.3 kB]
Get:4 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 python3-selinux arm64 3.0-1build2 [127 kB]
Get:5 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 python3-slip all 0.6.5-2 [7,116 B]
Get:6 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 python3-slip-dbus all 0.6.5-2 [8,872 B]
Get:7 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 python3-firewall all 0.8.2-1 [115 kB]
Get:8 http://ports.ubuntu.com/ubuntu-ports focal/universe arm64 firewalld all 0.8.2-1 [342 kB]
Get:9 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 libipset13 arm64 7.5-1ubuntu0.20.04.1 [52.0 kB]
Get:10 http://ports.ubuntu.com/ubuntu-ports focal-updates/main arm64 ipset arm64 7.5-1ubuntu0.20.04.1 [29.7 kB]
Fetched 918 kB in 2s (481 kB/s)
Selecting previously unselected package libnftables1:arm64.
(Reading database ... 113295 files and directories currently installed.)
Preparing to unpack .../0-libnftables1_0.9.3-2_arm64.deb ...
Unpacking libnftables1:arm64 (0.9.3-2) ...
Selecting previously unselected package python3-nftables.
Preparing to unpack .../1-python3-nftables_0.9.3-2_arm64.deb ...
Unpacking python3-nftables (0.9.3-2) ...
Selecting previously unselected package python3-decorator.
Preparing to unpack .../2-python3-decorator_4.4.2-0ubuntu1_all.deb ...
Unpacking python3-decorator (4.4.2-0ubuntu1) ...
Selecting previously unselected package python3-selinux.
Preparing to unpack .../3-python3-selinux_3.0-1build2_arm64.deb ...
Unpacking python3-selinux (3.0-1build2) ...
Selecting previously unselected package python3-slip.
Preparing to unpack .../4-python3-slip_0.6.5-2_all.deb ...
Unpacking python3-slip (0.6.5-2) ...
Selecting previously unselected package python3-slip-dbus.
Preparing to unpack .../5-python3-slip-dbus_0.6.5-2_all.deb ...
Unpacking python3-slip-dbus (0.6.5-2) ...
Selecting previously unselected package python3-firewall.
Preparing to unpack .../6-python3-firewall_0.8.2-1_all.deb ...
Unpacking python3-firewall (0.8.2-1) ...
Selecting previously unselected package firewalld.
Preparing to unpack .../7-firewalld_0.8.2-1_all.deb ...
Unpacking firewalld (0.8.2-1) ...
Selecting previously unselected package libipset13:arm64.
Preparing to unpack .../8-libipset13_7.5-1ubuntu0.20.04.1_arm64.deb ...
Unpacking libipset13:arm64 (7.5-1ubuntu0.20.04.1) ...
Selecting previously unselected package ipset.
Preparing to unpack .../9-ipset_7.5-1ubuntu0.20.04.1_arm64.deb ...
Unpacking ipset (7.5-1ubuntu0.20.04.1) ...
Setting up libnftables1:arm64 (0.9.3-2) ...
Setting up python3-decorator (4.4.2-0ubuntu1) ...
Setting up libipset13:arm64 (7.5-1ubuntu0.20.04.1) ...
Setting up python3-selinux (3.0-1build2) ...
Setting up ipset (7.5-1ubuntu0.20.04.1) ...
Setting up python3-nftables (0.9.3-2) ...
Setting up python3-slip (0.6.5-2) ...
Setting up python3-slip-dbus (0.6.5-2) ...
Setting up python3-firewall (0.8.2-1) ...
Setting up firewalld (0.8.2-1) ...
update-alternatives: using /usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.server.policy.choice to provide /usr/share/polkit-1/actions/org.fedoraproject.FirewallD1.policy (org.fedoraproject.FirewallD1.policy) in auto mode
Created symlink /etc/systemd/system/dbus-org.fedoraproject.FirewallD1.service → /lib/systemd/system/firewalld.service.
Created symlink /etc/systemd/system/multi-user.target.wants/firewalld.service → /lib/systemd/system/firewalld.service.
Processing triggers for systemd (245.4-4ubuntu3.17) ...
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for dbus (1.12.16-2ubuntu2.3) ...
Processing triggers for libc-bin (2.31-0ubuntu9.9) ...

Firewall rules for Web-browsing

success
success

Firewall rules for Database (skipped)
Firewall rules for ML Web-Interfaces

success
success
success
success

************************************************************
Installing Expedition packages
************************************************************
Installing Expedition packages
Updating databases

tar: Ignoring unknown extended header keyword 'LIBARCHIVE.creationtime'
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/pandbRBAC.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/RealTimeUpdates.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/BestPractices.sql
tar: Ignoring unknown extended header keyword 'SCHILY.dev'
tar: Ignoring unknown extended header keyword 'SCHILY.ino'
tar: Ignoring unknown extended header keyword 'SCHILY.nlink'
databases/pandb.sql

Installing latest Expedition package

--2023-02-24 17:38:01-- https://conversionupdates.paloaltonetworks.com/ex-repo.gpg
Resolving conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)... 199.167.52.71
Connecting to conversionupdates.paloaltonetworks.com (conversionupdates.paloaltonetworks.com)|199.167.52.71|:443... connected.
HTTP request sent, awaiting response... 404 Not Found
2023-02-24 17:38:02 ERROR 404: Not Found.

spawn apt-get install -y --allow-unauthenticated expedition-beta
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package expedition-beta

Updating Python modules

spawn bash /var/www/html/OS/BPA/updateBPA306.sh
bash: /var/www/html/OS/BPA/updateBPA306.sh: No such file or directory

Installing Spark dependencies

Reading package lists... Done
Building dependency tree
Reading state information... Done
The following additional packages will be installed:
ca-certificates-java java-common
Suggested packages:
default-jre fonts-dejavu-extra fonts-ipafont-gothic fonts-ipafont-mincho fonts-wqy-microhei fonts-wqy-zenhei fonts-indic
The following NEW packages will be installed:
ca-certificates-java java-common openjdk-8-jre-headless
0 upgraded, 3 newly installed, 0 to remove and 34 not upgraded.
Need to get 27.7 MB of archives.
After this operation, 102 MB of additional disk space will be used.
Get:1 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 java-common all 0.72 [6,816 B]
Get:2 http://ports.ubuntu.com/ubuntu-ports focal-updates/universe arm64 openjdk-8-jre-headless arm64 8u352-ga-1~20.04 [27.6 MB]
Get:3 http://ports.ubuntu.com/ubuntu-ports focal/main arm64 ca-certificates-java all 20190405ubuntu1 [12.2 kB]
Fetched 27.7 MB in 4s (7,351 kB/s)
Selecting previously unselected package java-common.
(Reading database ... 113764 files and directories currently installed.)
Preparing to unpack .../java-common_0.72_all.deb ...
Unpacking java-common (0.72) ...
Selecting previously unselected package openjdk-8-jre-headless:arm64.
Preparing to unpack .../openjdk-8-jre-headless_8u352-ga-1~20.04_arm64.deb ...
Unpacking openjdk-8-jre-headless:arm64 (8u352-ga-1~20.04) ...
Selecting previously unselected package ca-certificates-java.
Preparing to unpack .../ca-certificates-java_20190405ubuntu1_all.deb ...
Unpacking ca-certificates-java (20190405ubuntu1) ...
Setting up java-common (0.72) ...
Setting up openjdk-8-jre-headless:arm64 (8u352-ga-1~20.04) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/java to provide /usr/bin/java (java) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/jjs to provide /usr/bin/jjs (jjs) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/rmiregistry to provide /usr/bin/rmiregistry (rmiregistry) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/orbd to provide /usr/bin/orbd (orbd) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/servertool to provide /usr/bin/servertool (servertool) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnameserv) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-arm64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode
Setting up ca-certificates-java (20190405ubuntu1) ...
head: cannot open '/etc/ssl/certs/java/cacerts' for reading: No such file or directory
Adding debian:SSL.com_Root_Certification_Authority_RSA.pem
Adding debian:ISRG_Root_X1.pem
Adding debian:TWCA_Global_Root_CA.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem
Adding debian:E-Tugra_Certification_Authority.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:DigiCert_Assured_ID_Root_G2.pem
Adding debian:QuoVadis_Root_CA_3_G3.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Certigna_Root_CA.pem
Adding debian:Amazon_Root_CA_1.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:Security_Communication_Root_CA.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:DigiCert_Assured_ID_Root_G3.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
Adding debian:Certum_Trusted_Root_CA.pem
Adding debian:USERTrust_ECC_Certification_Authority.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
Adding debian:DigiCert_Global_Root_G3.pem
Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
Adding debian:GTS_Root_R3.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:GlobalSign_Root_R46.pem
Adding debian:GlobalSign_Root_E46.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem
Adding debian:GDCA_TrustAUTH_R5_ROOT.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:Microsoft_ECC_Root_Certificate_Authority_2017.pem
Adding debian:IdenTrust_Commercial_Root_CA_1.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
Adding debian:SecureTrust_CA.pem
Adding debian:OISTE_WISeKey_Global_Root_GC_CA.pem
Adding debian:Trustwave_Global_ECC_P384_Certification_Authority.pem
Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
Adding debian:Certigna.pem
Adding debian:UCA_Extended_Validation_Root.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:Hongkong_Post_Root_CA_3.pem
Adding debian:ssl-cert-snakeoil.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:SSL.com_Root_Certification_Authority_ECC.pem
Adding debian:emSign_ECC_Root_CA_-_G3.pem
Adding debian:GTS_Root_R1.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:Izenpe.com.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
Adding debian:Trustwave_Global_Certification_Authority.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:GTS_Root_R4.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:QuoVadis_Root_CA_2_G3.pem
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:EC-ACC.pem
Adding debian:USERTrust_RSA_Certification_Authority.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_ECC.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:Atos_TrustedRoot_2011.pem
Adding debian:certSIGN_Root_CA_G2.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:QuoVadis_Root_CA_1_G3.pem
Adding debian:SZAFIR_ROOT_CA2.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:Microsoft_RSA_Root_Certificate_Authority_2017.pem
Adding debian:ANF_Secure_Server_Root_CA.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:Certum_EC-384_CA.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:GlobalSign_Root_CA_-_R6.pem
Adding debian:Trustwave_Global_ECC_P256_Certification_Authority.pem
Adding debian:emSign_Root_CA_-_G1.pem
Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:CFCA_EV_ROOT.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:Secure_Global_CA.pem
Adding debian:TeliaSonera_Root_CA_v1.pem
Adding debian:NAVER_Global_Root_Certification_Authority.pem
Adding debian:COMODO_RSA_Certification_Authority.pem
Adding debian:emSign_ECC_Root_CA_-_C3.pem
Adding debian:ACCVRAIZ1.pem
Adding debian:emSign_Root_CA_-_C1.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:AC_RAIZ_FNMT-RCM_SERVIDORES_SEGUROS.pem
Adding debian:Amazon_Root_CA_2.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_RSA_R2.pem
Adding debian:DigiCert_Trusted_Root_G4.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:GLOBALTRUST_2020.pem
Adding debian:AC_RAIZ_FNMT-RCM.pem
Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:Certum_Trusted_Network_CA_2.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:UCA_Global_G2_Root.pem
Adding debian:DigiCert_Global_Root_G2.pem
Adding debian:Amazon_Root_CA_3.pem
Adding debian:e-Szigno_Root_CA_2017.pem
Adding debian:GTS_Root_R2.pem
Adding debian:Amazon_Root_CA_4.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:Entrust_Root_Certification_Authority_-_G4.pem
done.
Processing triggers for man-db (2.9.1-1) ...
Processing triggers for ca-certificates (20211016ubuntu0.20.04.1) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...

done.
done.
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package expeditionml-dependencies-beta
cp: cannot stat '/var/www/html/OS/spark/config/log4j.properties': No such file or directory

************************************************************
Starting Task Manager
************************************************************
cp: cannot stat '/var/www/html/OS/startup/panReadOrdersStarter': No such file or directory
chmod: cannot access '/etc/init.d/panReadOrders': No such file or directory
chown: cannot access '/etc/init.d/panReadOrders': No such file or directory
Failed to start panReadOrders.service: Unit panReadOrders.service not found.

 

Thank you!

L0 Member

Any updates on this?

L6 Presenter

@Slavic 

you can install UTM, UTM can be used to emulate x86_64 based OS on the M1 Apple Silicon Mac. Download from:  https://mac.getutm.app/

 

L0 Member

When can we expect a fix for this? With partners being given Macbooks with apple silicon chips, this is problematic when needing this tool virtualized on our machines. Is there a plan in place or is the only workaround UTM. This poses issues since companies may not allow UTM but will allow fusion 13.   Any insight is greatly appreciated. 

 

 

  • 4341 Views
  • 5 comments
  • 1 Likes
Register or Sign-in
Contributors
Article Dashboard
Version history
Last Updated:
‎09-01-2022 10:16 AM
Updated by: